HP LaserJet Pro CM1410 Color MFP Series

User Guide

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

HP LaserJet Pro CM1410 Color MFP Series

 English

Trademark and Copyright Information

Copyright and License

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

The information contained herein is subject to change without notice.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Edition 1, 9/2010

Part number: CE861-90907

Trademark Credits

Adobe®, Acrobat®, and PostScript® are trademarks of Adobe Systems Incorporated.

Intel® Core™ is a trademark of Intel Corporation in the U.S. and other countries.

Java™ is a US trademark of Sun Microsystems, Inc.

Microsoft®, Windows®, Windows® XP, and Windows Vista® are U.S. registered trademarks of Microsoft Corporation.

UNIX® is a registered trademark of The Open Group.

ENERGY STAR and the ENERGY STAR mark are registered U.S. marks.


HP LaserJet Pro CM1410 Color MFP Series

Conventions used in this guide

TIP:

Tips provide helpful hints or shortcuts.
NOTE:

Notes provide important information to explain a concept or to complete a task.
CAUTION:

Cautions indicate procedures that you should follow to avoid losing data or damaging the product.
WARNING!

Warnings alert you to specific procedures that you should follow to avoid personal injury, catastrophic loss of data, or extensive damage to the product.


Product basics

Product basics
  • Product comparison
  • Environmental features
  • Accessibility features
  • Product views


Product basics

Product comparison

The product is available in the following configurations.

HP LaserJet Pro CM1415fn MFP
CE861A

HP LaserJet Pro CM1415fnw MFP
CE862A
●
Prints at speeds up to 12 pages per minute (ppm) monochrome and 8 ppm color.
●
Supports PCL 6, PCL 5, and HP postscript level 3 emulation printer drivers
●
Tray 1 holds up to 150 sheets of paper or up to 10 envelopes.
●
The output bin holds up to 125 sheets of paper.
●
Color touch screen display
●
Manual two-sided printing
●
Hi-Speed USB 2.0 port
●
10/100 Base-T network port
●
USB port for walk-up document printing, viewing and printing photos, and scanning to a USB flash drive
●
V.34 fax
●
Two RJ-11 fax phone line ports
●
128-MB random-access memory (RAM)
●
35-page document feeder that supports page sizes up to 356 mm (14 in) in length and from 102 to 215 mm (4 to 8.5 in) in width.
●
Flatbed scanner supports page sizes up to 297 mm (11.7 in) in length and up to 215 mm (8.5 in) in width.
●
Copies in black at up to 12 ppm and in color at up to 8 ppm
●
Copy resolution is 300 dots per inch (dpi)
●
Scans in color or black with resolution up to 1200 dpi
HP LaserJet Pro CM1415fn MFP, plus:
●
802.11b/g/n embedded wireless networking


Product basics

Environmental features

Manual duplex printing
Save paper by using the manual duplex printing option.
Print multiple pages per sheet
Save paper by printing two or more pages of a document side-by-side on one sheet of paper. Access this feature through the printer driver.
Copies multiple pages per sheet
Save paper by copying two or four pages of an original document side-by-side on one sheet of paper.
Recycling
Reduce waste by using recycled paper.
Recycle print cartridges by using the HP return process.
Energy savings
Save energy by initiating PowerSave mode for the product.


Product basics

Accessibility features

The product includes several features that aid users with accessibility issues.

●
Online user guide that is compatible with text screen-readers.
●
Print cartridges can be installed and removed by using one hand.
●
All doors and covers can be opened by using one hand.


Product basics

Product views

This section provides information about the following topics:

  • Front view
  • Back view
  • Interface ports
  • Serial number and model number location
  • Control panel layout


Product basics

Front view

Front view of product

1
Document feeder input tray
2
Document feeder output bin
3
Scanner lid
4
Color touch screen control panel
5
Front door (provides access to the print cartridges)
6
USB flash drive port
7
Front jam access door
8
Input tray (Tray 1)
9
Output bin


Product basics

Back view

Back view of product

1
Interface ports
2
On/off switch
3
Power connection
4
Rear jam access door


Product basics

Interface ports

Location of network and fax ports

1
Fax ports
2
Network port
3
Hi-Speed USB 2.0 port


Product basics

Serial number and model number location

The serial number and product model number label is at the back of the product.

Serial number and model number location

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Product basics

Control panel layout

Control panel components

1
Touch screen display
2
Wireless light: indicates the wireless network is enabled. The light blinks while the product is establishing a connection to the wireless network. When connected, the light stops blinking and stays lit.
NOTE:

Wireless models only
3
Ready light: indicates the product is ready
4
Attention light: indicates a problem with the product
5
Help button and light: provides access to the control panel help system
6
Right arrow button and light: moves the cursor to the right or moves the display image to the next screen
NOTE:

This button illuminates only when the current screen can use this feature.
7
Cancel button and light: clears settings, cancels the current job or exits the current screen.
NOTE:

This button illuminates only when the current screen can use this feature.
8
Back button and light: returns to the previous screen
NOTE:

This button illuminates only when the current screen can use this feature.
9
Left arrow button and light: moves the cursor to the left
NOTE:

This button illuminates only when the current screen can use this feature.
10
Home button and light: provides access to the Home screen

This section provides information about the following topics:

  • Buttons on the Home screen
  • Control panel help system


Product basics

Buttons on the Home screen

The Home screen provides access to the product features, and it indicates the product status.

NOTE:

Depending on the product configuration, the features on the Home screen can vary. The layout might also be reversed for some languages.

Home screen components

1
Setup [image] button: provides access to the main menus
2
Network [image] button: provides access to network settings and information. From the network settings screen, you can print the Network Summary page.
3
Wireless [image] button: provides access to the Wireless menu and wireless status information.
NOTE:

Wireless models only
NOTE:

When you are connected to a wireless network, this icon changes to a set of signal strength bars.
4
Information [image] button: provides product status information. From the status summary screen, you can print the Configuration Report page.
5
Supplies [image] button: provides information about supplies status. From the supplies summary screen, you can print the Supplies Status page.
6
Product status
7
USB button: provides access to the USB flash drive options.
8
Scan button: provides access to the scan feature
9
Fax button: provides access to the fax feature
10
Copy button: provides access to the copy feature


Product basics

Control panel help system

The product has a built-in Help system that explains how to use each screen. To open the Help system, touch the Help [image] button in the upper-right corner of the screen.

For some screens, the Help opens to a global menu where you can search for specific topics. You can browse through the menu structure by touching the buttons in the menu.

Some Help screens include animations that guide you through procedures, such as clearing jams.

For screens that contain settings for individual jobs, the Help opens to a topic that explains the options for that screen.

If the product alerts you of an error or warning, touch the Help [image] button to open a message that describes the problem. The message also contains instructions to help solve the problem.


Control panel menus

Control panel menus
  • Setup Menu
  • Function specific menus


Control panel menus

Setup Menu

To open this menu, touch the Setup [image] button. The following sub menus are available:

●
Reports
●
Quick Forms
●
Fax Setup
●
System Setup
●
Service
●
Network Setup

This section provides information about the following topics:

  • Reports menu
  • Quick Forms menu
  • Fax Setup menu
  • System Setup menu
  • Service menu
  • Network Setup menu


Control panel menus

Reports menu

Menu item
Description
Demo Page
Prints a page that demonstrates print quality
Menu Structure
Prints a control-panel menu layout map.
Configuration Report
Prints a list of the product settings
Supplies Status
Prints the print-cartridge status. Includes the following information:
●
Estimated percentage of cartridge life remaining
●
Approximate pages remaining
●
Part numbers for HP print cartridges
●
Number of pages printed
●
Information about ordering new HP print cartridges and recycling used HP print cartridges
Network Summary
Displays status for:
●
Network hardware configuration
●
Enabled features
●
TCP/IP and SNMP information
●
Network statistics
●
Wireless network configuration (wireless models only)
Usage Page
Displays the number of pages printed, faxed, copied, and scanned by the product
PCL Font List
Prints a list of all installed PCL 5 fonts
PS Font List
Prints a list of all installed PS fonts
PCL6 Font List
Prints a list of all installed PCL 6 fonts
Color Usage Log
Prints information about the color supply usage
Service Page
Prints the service page
Diagnostics Page
Prints diagnostic information about calibration and color quality
Print Quality Page
Prints a page that helps solve problems with print quality


Control panel menus

Quick Forms menu

Menu item
Sub-menu item
Description
Notebook Paper
Narrow Rule
Wide Rule
Child Rule
Prints pages that have preprinted lines
Graph Paper
1/8 inch
5 mm
Prints pages that have preprinted graph lines
Checklist
1-Column
2-Column
Prints pages that have preprinted lines with check boxes
Music Paper
Portrait
Landscape
Prints pages that have preprinted lines for writing music


Control panel menus

Fax Setup menu

In the following table, items that have an asterisk (*) indicate the factory default setting.

Menu item
Sub-menu item
Sub-menu item
Description
Fax Set-Up Utility
This is a tool for configuring the fax settings. Follow the on-screen prompts and select the appropriate response for each question.
Basic Setup
Time/Date
(Settings for time format, current time, date format, and current date.)
Sets the time and date setting for the product.
Fax Header
Enter your fax number.
Enter company name.
Sets the identifying information that is sent to the receiving product.
Answer Mode
Automatic*
Manual
TAM
Fax/Tel
Sets the type of answer mode. The following options are available:
●
Automatic: The product automatically answers an incoming call on the configured number of rings.
●
Manual: The user must press the Start Fax button or use an extension phone to make the product answer the incoming call.
●
TAM: A telephone answering machine (TAM) is attached to the Aux phone port of the product. The product will not pick up any incoming call, but only listen for fax tones after the answering machine has picked up the call.
●
Fax/Tel: The product must automatically pick up the call and determine if the call is a voice or fax call. If the call is a fax call, the product handles the call as usual. If the call is a voice call, an audible synthesized ring is generated to alert the user of an incoming voice call.
Rings to Answer
Sets the number of rings that must occur before the fax modem answers. The default setting is 5.
Distinctive Ring
All Rings*
Single
Double
Triple
Double and Triple
If you have distinctive ring phone service, use this item to configure how the product responds to incoming calls.
●
All Rings: The product answers any calls that come through the telephone line.
●
Single: The product answers any calls that produce a single-ring pattern.
●
Double: The product answers any calls that produce a double-ring pattern.
●
Triple: The product answers any calls that produce a triple-ring pattern.
●
Double and Triple: The product answers any calls that produce a double-ring or triple-ring pattern.
Dial Prefix
On
Off*
Specifies a prefix number that must be dialed when sending faxes from the product. If you turn this feature on, the product prompts you to enter the number and then it automatically includes that number every time you send a fax.
Advanced Setup
Fax Resolution
Standard
Fine*
Superfine
Photo
Sets the resolution for sent documents. Higher resolution images have more dots per inch (dpi), so they show more detail. Lower resolution images have fewer dots per inch and show less detail, but the file size is smaller and the fax takes less time to transmit.
Lighter/Darker
Sets the darkness of outgoing faxes.
Fit to Page
On*
Off
Shrinks incoming faxes that are larger than the paper size set for the tray.
Glass Size
Letter
A4
Sets the default paper size for documents being scanned from the flatbed scanner.
Dialing Mode
Tone*
Pulse
Sets whether the product should use tone or pulse dialing.
Redial if Busy
On*
Off
Sets whether the product should attempt to redial if the line is busy.
Redial if No Answer
On
Off*
Sets whether the product should attempt to redial if the recipient fax number does not answer.
Redial if Comm. Error
On*
Off
Sets whether the product should attempt to redial the recipient fax number if a communication error occurs.
Detect Dial Tone
On
Off*
Sets whether the product should check for a dial tone before sending a fax.
Billing Codes
On
Off*
Enables the use of billing codes when set to On. A prompt appears where you can enter the billing code for an outgoing fax.
Extension Phone
On*
Off
When this feature is enabled, you can press the 1-2-3 buttons on the extension phone to cause the product to answer an incoming fax call.
Stamp Faxes
On
Off*
Sets the product to print the date, time, sender's phone number, and page number on each page of incoming faxes.
Private Receive
On
Off*
Setting Private Receive to On requires you toset a product password. After setting the password, the following options are set:
●
Private Receive is turned on.
●
All old faxes are deleted from memory.
●
Fax forwarding is set to Off and is not allowed to be changed.
●
All incoming faxes are stored in memory.
Confirm Fax Number
On
Off*
Confirm a fax number by entering it a second time.
Allow Fax Reprint
On*
Off
Sets whether incoming faxes are stored in memory for reprinting later.
Fax/Tel Ring Time
20
30
40
70
Sets the time, in seconds, after which the product should stop sounding the Fax/Tel audible ring to notify the user of an incoming voice call.
Fax Speed
Fast(V.34)*
Medium(V.17)
Slow(V.29)
Sets the allowed fax communication speed.


Control panel menus

System Setup menu

In the following table, items that have an asterisk (*) indicate the factory default setting.

Menu item
Sub-menu item
Sub-menu item
Description
Language
(List of available control-panel display languages.)
Sets the language in which the control panel displays messages and product reports.
Paper Setup
Default Paper Size
Letter
A4
Legal
Sets the size for printing internal reports, faxes, or any print job that does not specify a size.
Default Paper Type
Lists available paper types.
Sets the type for printing internal reports, faxes, or any print job that does not specify a type.
Tray 1
Paper Type
Paper Size
Configures the size and type for the tray.
Paper Out Action
Wait forever*
Cancel
Override
Determines how the product reacts when a print job requires a paper size or type that is unavailable or when the tray is empty.
●
Wait forever: The product waits until you load the correct paper.
●
Override: Print on a different size paper after a specified delay.
●
Cancel: Automatically cancel the print job after a specified delay.
●
If you select either the Override or Cancel item, the control panel prompts you for the number of seconds to delay.
Print Quality
Color Calibration
Calibrate Now
Power-On Calibration
Performs a full calibration.
●
Calibrate Now: Performs an immediate calibration.
●
Power-On Calibration: Specify the length of time the product should wait after you turn it on before it calibrates.
Volume Settings
Alarm Volume
Ring Volume
Key-Press Volume
Phone Line Volume
Set the volume levels for the product. The following options are available for each volume setting:
●
Off
●
Soft
●
Medium*
●
Loud
PowerSave Time
Sleep Delay
Off
1 Minute
15 Minutes*
30 Minutes
1 Hour
2 Hours
Specifies the amount of idle time before the product enters sleep mode.
Time/Date
(Settings for time format, current time, date format, and current date.)
Sets the time and date setting for the product.
Product Security
On
Off
Sest the product-security feature. If you select the On setting, you must set a password.
At Very Low
Black Cartridge
Stop
Prompt
Continue*
Sets how the product behaves when the black print cartridge reaches the very low threshold.
●
Stop: The product stops printing until you replace the print cartridge.
●
Prompt: The product stops printing and prompts you to replace the print cartridge. You can acknowledge the prompt and continue printing.
●
Continue: The product alerts you that the print cartridge is very low, but it continues printing.
Color Cartridges
Stop
Prompt
Continue
Print Black*
Sets how the product behaves when one of the color print cartridges reaches the very low threshold.
●
Stop: The product stops printing until you replace the print cartridge.
●
Prompt: The product stops printing and prompts you to replace the print cartridge. You can acknowledge the prompt and continue printing.
●
Continue: The product alerts you that the print cartridge is very low, but it continues printing.
●
Print Black: When a color print cartridge becomes very low, the product prints in black only to prevent fax interruptions. To configure the product to print in color and use the remaining toner in the print cartridge past very low, follow these steps:
1.
On the product control panel, touch the Setup [image] button, and then touch the System Setup button.
2.
Touch the At Very Low button, and then touch the Color Cartridges button. Touch the Continue button.

When you choose to replace the very low print cartridge, color printing resumes automatically.

User-Defined Low
Black
Cyan
Magenta
Yellow
Type the percentage of estimated life remaining at which the product alerts you that the print cartridge is low.
USB Flash Drive
On
Off
Enables or disables the USB flash drive.
Color Copy
On
Off
Enables or disables color copying.
Courier Font
Regular
Dark
Sets Courier font values.


Control panel menus

Service menu

In the following table, items that have an asterisk (*) indicate the factory default setting.

Menu item
Sub-menu item
Sub-menu item
Description
Fax Service
Clear Saved Faxes
Clears all faxes in memory.
Run Fax Test
Performs a fax test to verify that the phone cord is plugged in the correct outlet and that there is a signal on the phone line. A fax test report is printed indicating the results.
Print T.30 Trace
Now
Never*
If Error
At End of Call
Prints or schedules a report that is used to troubleshoot fax transmission issues.
Error Correction
On*
Off
The error correction mode allows the sending device to re-transmit data if it detects an error signal.
Fax Service Log
The fax service log prints out the last 40 entries in the fax log.
Cleaning Page
Cleans the product when specks or other marks appear on printed output. The cleaning process removes dust and excess toner from the paper path.
When selected, the product prompts you to load plain Letter or A4 paper in Tray 1. Touch the OK button to begin the cleaning process. Wait until the process completes. Discard the page that prints.
USB Speed
High*
Full
Sets the USB speed for the USB connection to the computer. For the product to actually operate at high speed, it must have high speed enabled and be connected to an EHCI host controller that is also operating at high speed. This menu item also does not reflect the current operating speed of the product.
Less Paper Curl
On
Off*
When printed pages are consistently curled, this option sets the product to a mode that reduces curl.
Archive Print
On
Off*
When printing pages that will be stored for a long time, this option sets the product to a mode that reduces toner smearing and dusting.
Firmware Datecode
Displays the current firmware datecode
Restore Defaults
Sets all settings to the factory default values


Control panel menus

Network Setup menu

In the following table, items that have an asterisk (*) indicate the factory default setting.

Menu item
Sub-menu item
Description
Wireless Menu
Wireless Setup Wizard
Guides you through the steps to set up the product on a wireless network
Wi-Fi Protected Setup
If your wireless router supports this feature, use this method to set up the product on a wireless network. This is the simplest method.
Run Network Test
Tests the wireless network and prints a report with the results.
Turn Wireless On/Off
Enables or disables the wireless network feature.
TCP/IP Config
Automatic*
Manual
Automatic: The product automatically configures all the TCP/IP settings via DHCP, BootP or AutoIP.
Manual: You can manually configure the IP address, subnet mask, and default gateway. The control panel prompts you to specify values for each address section. As each address is completed, the product prompts for address confirmation before moving to the next one. After all three addresses are set, the network reinitializes.
Auto Crossover
On*
Off
Enables or disables the use of a standard 10/100 network cable when the product is directly connected to a coomputer.
Network Services
IPv4
IPv6
Enable or disable the IPv4 and IPv6 protocols. By default, each protocol is enabled.
Link Speed
Automatic*
10T Full
10T Half
100TX Full
100TX Half
Sets the link speed manually if needed.
After setting the link speed, the product automatically restarts.
Restore Defaults
Resets all network configurations to their factory defaults.


Control panel menus

Function specific menus

The product features function-specific menus for copying, faxing, scanning, and using a USB flash drive. To open these menus, touch the button for that function on the control panel.

This section provides information about the following topics:

  • Copy Menu
  • Fax Menu
  • Scan Menu
  • USB Flash Drive


Control panel menus

Copy Menu

To open this menu, touch the Copy button, and then touch the Settings... button.

NOTE:

Settings that you change with this menu expire 2 minutes after the last copy completes.

Menu item
Sub-menu item
Sub-menu item
Description
ID Copy
NOTE:

This item is available from the main Copy screen. You do not need to touch the Settings... button to access it.

Copies both sides of identification cards, or other small-size documents, onto the same side of one sheet of paper.
Number of Copies
(1–99)
Specifies the number of copies
Reduce/Enlarge
Original=100%
Legal to Letter=78%
Legal to A4=83%
A4 to Letter=94%
Letter to A4=97%
Full Page=91%
Fit to Page
2 Pages per Sheet
4 Pages per Sheet
Custom: 25 to 400%
Specifies the size of the copy.
Lighter/Darker
Specifies the contrast of the copy.
Optimize
Describe Original
Auto Select
Mixed
Text
Picture
Specifies the type of content in the original document, so the copy is the best match for the original.
Paper
Paper Size
Paper Type
Specifies the paper size and type for copies.
Multi-Page Copy
Off
On
When this feature is on, the product prompts you to load another page onto the scanner glass or to indicate that the job is complete.
Collation
On
Off
Specifies whether to collate copy jobs
Draft Mode
Off
On
Specifies whether to use draft-quality printing for copies
Image Adjustment
Lightness
Contrast
Sharpen
Background Removal
Color Balance
Grayness
Adjusts the image quality settings for copies
Set as New Defaults
Saves any changes you have made to this menu as the new defaults
Restore Defaults
Restores the factory defaults for this menu


Control panel menus

Fax Menu

To open this menu, touch the Fax button, and then touch the Fax Menu button.

Menu item
Sub-menu item
Sub-menu item
Description
Fax Reports
Fax Confirmation
On Every Fax
On Send Fax Only
On Receive Fax Only
Never*
Sets whether the product prints a confirmation report after a successful fax job.
Include First Page
On*
Off
Sets whether the product includes a thumbnail image of the first page of the fax on the report.
Fax Error Report
On Every Error*
On Send Error
On Receive Error
Never
Sets whether the product prints a report after a failed fax job.
Print Last Call Report
Prints a detailed report of the last fax operation, either sent or received.
Fax Activity Log
Print Log Now
Auto Log Print
Print Log Now: Prints a list of the faxes that have been sent from or received by this product.
Auto Log Print: Automatically prints a report after every fax job.
Print Phone Book
Prints a list of the speed dials that have been set up for this product.
Print Junk Fax list
Prints a list of phone numbers that are blocked from sending faxes to this product.
Print Billing Report
Prints a list of billing codes that have been used for outgoing faxes. This report shows how many sent faxes were billed to each code. This menu item appears only when the billing codes feature is turned on.
Print All fax Reports
Prints all fax-related reports.
Send Options
Send Fax Later
Allows a fax to be sent at a later time and date.
Broadcast Fax
Sends a fax to multiple recipients.
Fax Job Status
Displays pending fax jobs, and allows you to cancel pending fax jobs.
Fax Resolution
Standard
Fine
Superfine
Photo
Sets the resolution for sent documents. Higher resolution images have more dots per inch (dpi), so they show more detail. Lower resolution images have fewer dots per inch and show less detail, but the file size is smaller.
Receive Options
Print Private Faxes
Prints stored faxes when the private-receive feature is on. This menu item appears only when the private-receive feature is turned on. The product prompts you for the system password.
Block Junk Faxes
Add Number
Delete Number
Delete All Numbers
Print Junk Fax list
Modifies the junk fax list. The junk fax list can contain up to 30 numbers. When the product receives a call from one of the junk fax numbers, it deletes the incoming fax. It also logs the junk fax in the activity log along with job-accounting information.
Reprint Faxes
Prints the received faxes stored in available memory. This item is available only if you have turned on the Allow Fax Reprint feature in the Fax Setup menu.
Forward Fax
On
Off*
Sets product to send all received faxes to another fax machine.
Polling Receive
Allows the product to call another fax machine that has polling send enabled.
Phone Book Setup
Individual Setup
Edits the fax phone book speed dials and group-dial entries. The product supports up to 120 phone book entries, which can be either individual or group entries.
Group Setup
Delete Entry
Deletes a specific phone book entry.
Delete All Entries
Deletes all entries in the phone book
Print Report Now
Prints a list of all the individual and group dial entries in the phone book.
Change Defaults
Opens the Fax Setup menu.


Control panel menus

Scan Menu

Menu item
Description
Scan to USB Drive
Scans a document and stores it as a .PDF file or .JPEG image on the USB flash drive.


Control panel menus

USB Flash Drive

Menu item
Description
Print Documents
Prints documents stored on the USB drive. Use the arrow buttons to scroll through the documents. Touch the names of documents that you want to print.
Touch the summary screen to change settings such as the number of copies, the paper size, or the paper type.
Touch the Print button when you are ready to print the documents.
View and Print Photos
Previews photos on the USB drive. Use the arrow buttons to scroll through the photos. Touch the preview image for each photo that you want to print. You can adjust the settings, and you can save the changes as the new default settings. When you are ready to print the photos, touch the Print button.
Scan to USB Drive
Scans a document and stores it as a .PDF file or .JPEG image on the USB flash drive.


Software for Windows

Software for Windows
  • Supported operating systems for Windows
  • Supported printer drivers for Windows
  • Select the correct printer driver for Windows
  • Change print job settings
  • Change printer-driver settings for Windows
  • Remove software for Windows
  • Supported utilities for Windows
  • Software for other operating systems


Software for Windows

Supported operating systems for Windows

The product supports the following Windows operating systems:

Recommended software installation
●
Windows XP (32-bit, Service Pack 2)
●
Windows Vista (32-bit and 64-bit)
●
Windows 7 (32-bit and 64-bit)
Print and scan drivers only
●
Windows 2003 Server (32-bit, Service Pack 3)
●
Windows 2008 Server


Software for Windows

Supported printer drivers for Windows
●
HP PCL 6 (this is the default printer driver)
●
HP Universal Print Driver for Windows Postscript
●
HP Universal Print Driver for PCL 5

The printer drivers include online Help that has instructions for common printing tasks and also describes the buttons, checkboxes, and drop-down lists that are in the printer driver.

NOTE:

For more information about the UPD, see www.hp.com/go/upd.


Software for Windows

Select the correct printer driver for Windows

Printer drivers provide access to the product features and allow the computer to communicate with the product (using a printer language). Check the installation notes and readme files on the product CD for additional software and languages.

HP PCL 6 driver description
●
Installs from the Add Printer wizard
●
Provided as the default driver
●
Recommended for printing in all supported Windows environments
●
Provides the overall best speed, print quality, and product-feature support for most users
●
Developed to align with the Windows Graphic Device Interface (GDI) for the best speed in Windows environments
●
Might not be fully compatible with third-party and custom software programs that are based on PCL 5
HP UPD PS driver description
●
Available for download from the Web at www.hp.com/support/CM1410series
●
Recommended for printing with Adobe® software programs or with other highly graphics-intensive software programs
●
Provides support for printing from postscript emulation needs, or for postscript flash font support
HP UPD PCL 5 driver description
●
Available for download from the Web at www.hp.com/support/CM1410series
●
Compatible with previous PCL versions and older HP LaserJet products
●
The best choice for printing from third-party or custom software programs
●
Designed for use in corporate Windows environments to provide a single driver for use with multiple printer models
●
Preferred when printing to multiple printer models from a mobile Windows computer


Software for Windows

Change print job settings

Tool for changing the settings
Method for changing the settings
Duration of changes
Hierarchy of changes
Software program settings
On the File menu in the software program, click Page Setup or a similar command.
These settings are in effect for the current print job only.
Settings changed here override settings changed anywhere else.
Printer Properties in the software program
The steps vary for each software program. This procedure is most common.
1.
On the File menu in the software program, click Print.
2.
Select the product, and then click Properties or Preferences.
3.
Change the settings on any of the tabs.
These settings are in effect for the current session of the software program.
Settings changed here override default printer driver settings and default product settings.
Default printer driver settings
1.
Open the list of printers on your computer, and select this product.
NOTE:

This step varies for each operating system.
2.
Click Printer, and then click Printing Preferences.
3.
Change the settings on any of the tabs.
These settings remain in effect until you change them again.
NOTE:

This method changes the default settings for the printer driver for all software programs.
You can override these settings by changing settings in the software program.
Default product settings
Change product settings on the control panel, or in the product management software that came with your product.
These settings remain in effect until you change them again.
You can override these settings by making changes with any other tool.


Software for Windows

Change printer-driver settings for Windows

This section provides information about the following topics:

  • Change the settings for all print jobs until the software program is closed
  • Change the default settings for all print jobs
  • Change the product configuration settings


Software for Windows

Change the settings for all print jobs until the software program is closed

1.
On the File menu in the software program, click Print.
2.
Select the driver, and then click Properties or Preferences.

The steps can vary; this procedure is most common.


Software for Windows

Change the default settings for all print jobs

1.
Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, and then click Printers and Faxes.

Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

Windows 7: Click Start, and then click Devices and Printers.

2.
Right-click the driver icon, and then select Printing Preferences.


Software for Windows

Change the product configuration settings

1.
Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, and then click Printers and Faxes.

Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

Windows 7: Click Start, and then click Devices and Printers.

2.
Right-click the driver icon, and then select Properties or Printer properties.
3.
Click the Device Settings tab.


Software for Windows

Remove software for Windows
Windows XP

1.
Click Start, and then click Programs.
2.
Click HP, and then click the product name.
3.
Click Uninstall, and then follow the onscreen instructions to remove the software.

Windows Vista and Windows 7

1.
Click Start, and then click All Programs.
2.
Click HP, and then click the product name.
3.
Click Uninstall, and then follow the onscreen instructions to remove the software.


Software for Windows

Supported utilities for Windows
●
HP Web Jetadmin
●
HP Embedded Web Server
●
HP ToolboxFX

This section provides information about the following topics:

  • Other Windows components and utilities


Software for Windows

Other Windows components and utilities
●
Software installer — automates the printing system installation
●
Online Web registration
●
HP LaserJet Scan
●
PC Fax Send


Software for Windows

Software for other operating systems

OS
Software
UNIX
For HP-UX and Solaris networks, go to www.hp.com/support/net_printing to download the HP Jetdirect printer installer for UNIX.
Linux
For information, go to www.hp.com/go/linuxprinting.


Use the product with Mac

Use the product with Mac
  • Software for Mac
  • Print with Mac
  • Fax with Mac
  • Scan with Mac


Use the product with Mac

Software for Mac

This section provides information about the following topics:

  • Supported operating systems for Mac
  • Supported printer drivers for Mac
  • Install software for Mac operating systems
  • Remove software from Mac operating systems
  • Change printer-driver settings for Mac
  • Software for Mac computers


Use the product with Mac

Supported operating systems for Mac

The product supports the following Mac operating systems:

●
Mac OS X 10.5, 10.6, and later
NOTE:

For Mac OS X 10.5 and later, PPC and Intel® Core™ Processor Macs are supported. For Mac OS X 10.6, Intel Core Processor Macs are supported.


Use the product with Mac

Supported printer drivers for Mac

The HP LaserJet software installer provides PostScript® Printer Description (PPD) files, and Printer Dialog Extensions (PDEs) for use with Mac OS X computers. The HP printer PPD and PDE files, in combination with the built-in Apple PostScript printer drivers, provide full printing functionality and access to specific HP printer features.


Use the product with Mac

Install software for Mac operating systems

This section provides information about the following topics:

  • Install software for Mac computers connected directly to the product
  • Install software for Mac computers on a wired network
  • Install software for Mac computers on a wireless network


Use the product with Mac

Install software for Mac computers connected directly to the product

This product supports a USB 2.0 connection. Use an A-to-B type USB cable. HP recommends using a cable that is no longer than 2 m (6.5 ft).

1.
Connect the USB cable to the product and the computer.

2.
Install the software from the CD.
3.
Click HP Installer icon, and follow the onscreen instructions.
4.
On the Congratulations screen, click the OK button.
5.
Print a page from any program to make sure that the printing software is correctly installed.


Use the product with Mac

Install software for Mac computers on a wired network

This section provides information about the following topics:

  • Configure the IP address
  • Install the software


Use the product with Mac

Configure the IP address

1.
Connect the network cable to the product and to the network.

2.
Wait for 60 seconds before continuing. During this time, the network recognizes the product and assigns an IP address or host name for the product.
3.
At the product control panel, press the Setup [image] button.
4.
Touch the Reports menu, and then touch the Configuration Report button to print the configuration report.
5.
Find the IP address on the configuration report.

IP address location


Use the product with Mac

Install the software

1.
Quit all programs on the computer.
2.
Install the software from the CD.
3.
Click the HP Installer icon, and follow the onscreen instructions.
4.
On the Congratulations screen, click the OK button.
5.
Print a page from any program to make sure that the printing software is correctly installed.


Use the product with Mac

Install software for Mac computers on a wireless network

Before installing the product software, make sure the product is not connected to the network using a network cable.

If your wireless router does not support Wi-Fi Protected Setup (WPS), obtain the wireless router network settings from your system administrator, or complete the following tasks:

●
Obtain the wireless network name or service set identifier (SSID).
●
Determine the security password or encryption key for the wireless network.

This section provides information about the following topics:

  • Connect the product to a wireless network using WPS
  • Connect the product to a wireless network using the Wireless Setup Wizard
  • Connect the product to a wireless network using a USB cable


Use the product with Mac

Connect the product to a wireless network using WPS

If your wireless router supports Wi-Fi Protected Setup (WPS), this is the simplest way to set up the product on a wireless network.

1.
From the Home screen, touch the Wireless [image] button.
2.
Touch the Wireless Menu button, and then touch the Wi-Fi Protected Setup button.
3.
Use one of these methods to complete the setup:
●
Pushbutton: Select the Pushbutton option and follow the instructions on the control panel. Establishing the wireless connection can take a few minutes.
●
PIN: Select the Generate PIN option and follow the instructions on the control panel. The product generates a unique PIN, which you must type into the wireless router's setup screen. Establishing the wireless connection can take a few minutes.

NOTE:

If this method is not successful, try using the Wireless Setup Wizard on the product control panel or try using the USB cable connection method.


Use the product with Mac

Connect the product to a wireless network using the Wireless Setup Wizard

If your wireless router does not support WiFi-Protected Setup (WPS), you can use this method to install the product on a wireless network.

1.
From the Home screen, touch the Wireless [image] button.
2.
Touch the Wireless Menu button, and then touch the Wireless Setup Wizard button.
3.
The product scans for available wireless networks and returns a list of network names (SSIDs). Select the SSID for your wireless router from the list if it is available. If the SSID for your wireless router is not in the list, touch the Enter SSID button. When prompted for the type of network security, select the option that your wireless router uses. A keypad opens on the control panel display.
4.
If your wireless router uses WPA security, type the passphrase on the keypad.

If your wireless router uses WEP security, type the key on the keypad.

5.
Touch the OK button, and wait while the product establishes a connection with the wireless router. Establishing the wireless connection can take a few minutes.


Use the product with Mac

Connect the product to a wireless network using a USB cable

If your wireless router does not support WiFi-Protected Setup (WPS), use this method to set up the product on a wireless network. Using a USB cable to transfer settings makes setting up a wireless connection easier. After the setup is complete, you can disconnect the USB cable and use the wireless connection.

1.
Insert the software CD into the computer CD tray.
2.
Follow the on-screen instructions. When prompted, select the Connect through a wireless network option. Connect the USB cable to the product when prompted.
CAUTION:

Do not connect the USB cable until the installation program prompts you.
3.
When the installation is complete, print a configuration page to make sure that the product has a SSID name.
4.
When installation is complete, disconnect the USB cable.


Use the product with Mac

Remove software from Mac operating systems

You must have administrator rights to remove the software.

1.
Disconnect the product from the computer.
2.
Open Applications.
3.
Select Hewlett Packard.
4.
Select HP Uninstaller.
5.
Select the product from the list of devices, and then click the Uninstall button.
6.
After the software is uninstalled, restart the computer and empty the Trash.


Use the product with Mac

Change printer-driver settings for Mac

Change the settings for all print jobs until the software program is closed
Change the default settings for all print jobs
Change the product configuration settings
1.
On the File menu, click the Print button.
2.
Change the settings that you want on the various menus.
1.
On the File menu, click the Print button.
2.
Change the settings that you want on the various menus.
3.
On the Presets menu, click the Save As... option and type a name for the preset.
These settings are saved in the Presets menu. To use the new settings, you must select the saved preset option every time you open a program and print.
Mac OS X 10.5 and 10.6
1.
From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
2.
Select the product in the left side of the window.
3.
Click the Options & Supplies button.
4.
Click the Driver tab.
5.
Configure the installed options.


Use the product with Mac

Software for Mac computers

This section provides information about the following topics:

  • HP Utility for Mac
  • Supported utilities for Mac


Use the product with Mac

HP Utility for Mac

Use the HP Utility to set up product features that are not available in the printer driver.

You can use the HP Utility when the product uses a universal serial bus (USB) cable or is connected to a TCP/IP-based network.

This section provides information about the following topics:

  • Open the HP Utility
  • HP Utility features


Use the product with Mac

Open the HP Utility

▲
From the dock, click HP Utility.

-or-

From Applications, click Hewlett Packard, and then click HP Utility.


Use the product with Mac

HP Utility features

Use the HP Utility software to perform the following tasks:

●
Obtain information about supplies status.
●
Obtain information about the product, such as the firmware version and the serial number.
●
Print a configuration page.
●
For products connected to an IP-based network, obtain network information and open the HP Embedded Web Server.
●
Configure the paper type and size for the tray.
●
Transfer files and fonts from the computer to the product.
●
Update the product firmware.
●
Display the color usage page.
●
Configure basic fax settings.


Use the product with Mac

Supported utilities for Mac

This section provides information about the following topics:

  • HP Embedded Web Server


Use the product with Mac

HP Embedded Web Server

The product is equipped with an embedded Web server, which provides access to information about product and network activities.


Use the product with Mac

Print with Mac

This section provides information about the following topics:

  • Cancel a print job with Mac
  • Change the paper size and type with Mac
  • Resize documents or print on a custom paper size with Mac
  • Create and use printing presets with Mac
  • Print a cover page with Mac
  • Use watermarks with Mac
  • Print multiple pages on one sheet of paper with Mac
  • Print on both sides of the page (duplex printing) with Mac
  • Set the color options with Mac
  • Use the Services menu with Mac


Use the product with Mac

Cancel a print job with Mac

1.
If the print job is currently printing, cancel it by pressing the Cancel [image] button on the product control panel.
NOTE:

Pressing the Cancel [image] button clears the job that the product is currently processing. If more than one process is running, pressing the Cancel [image] button clears the process that currently appears on the product control panel.

2.
You can also cancel a print job from a software program or a print queue.
●
Software program: Typically, a dialog box appears briefly on the computer screen, allowing you to cancel the print job.
●
Mac print queue: Open the print queue by double-clicking the product icon in the dock. Highlight the print job, and then click Delete.


Use the product with Mac

Change the paper size and type with Mac

1.
On the File menu in the software program, click the Print option.
2.
In the Copies & Pages menu, click the Page Setup button.
3.
Select a size from the Paper Size drop-down list, and then click the OK button.
4.
Open the Finishing menu.
5.
Select a type from the Media-type drop-down list.
6.
Click the Print button.


Use the product with Mac

Resize documents or print on a custom paper size with Mac

Mac OS X 10.5 and 10.6
Use one of these methods.
1.
On the File menu, click the Print option.
2.
Click the Page Setup button.
3.
Select the product, and then select the correct settings for the Paper Size and Orientation options.
1.
On the File menu, click the Print option.
2.
Open the Paper Handling menu.
3.
In the Destination Paper Size area, click the Scale to fit paper size box, and then select the size from the drop-down list.


Use the product with Mac

Create and use printing presets with Mac

Use printing presets to save the current printer driver settings for reuse.

Create a printing preset

1.
On the File menu, click the Print option.
2.
Select the driver.
3.
Select the print settings that you want to save for reuse.
4.
In the Presets menu, click the Save As... option, and type a name for the preset.
5.
Click the OK button.

Use printing presets

1.
On the File menu, click the Print option.
2.
Select the driver.
3.
In the Presets menu, select the printing preset.

NOTE:

To use printer-driver default settings, select the standard option.


Use the product with Mac

Print a cover page with Mac

1.
On the File menu, click the Print option.
2.
Select the driver.
3.
Open the Cover Page menu, and then select where to print the cover page. Click either the Before Document button or the After Document button.
4.
In the Cover Page Type menu, select the message that you want to print on the cover page.
NOTE:

To print a blank cover page, select the standard option from the Cover Page Type menu.


Use the product with Mac

Use watermarks with Mac

1.
On the File menu, click the Print option.
2.
Open the Watermarks menu.
3.
From the Mode menu, select the type of watermark to use. Select the Watermark option to print a semi-transparent message. Select the Overlay option to print a message that is not transparent.
4.
From the Pages menu, select whether to print the watermark on all pages or on the first page only.
5.
From the Text menu, select one of the standard messages, or select the Custom option and type a new message in the box.
6.
Select options for the remaining settings.


Use the product with Mac

Print multiple pages on one sheet of paper with Mac

n-up printing illustration

1.
On the File menu, click the Print option.
2.
Select the driver.
3.
Open the Layout menu.
4.
From the Pages per Sheet menu, select the number of pages that you want to print on each sheet (1, 2, 4, 6, 9, or 16).
5.
In the Layout Direction area, select the order and placement of the pages on the sheet.
6.
From the Borders menu, select the type of border to print around each page on the sheet.


Use the product with Mac

Print on both sides of the page (duplex printing) with Mac

1.
Insert enough paper into one of the trays to accommodate the print job.
2.
On the File menu, click the Print option.
3.
Open the Finishing menu, and click the Manual Duplex tab or open the Manual Duplex menu.
4.
Click the Manual Duplex box, and select a binding option.
5.
Click the Print button. Follow the instructions in the pop-up window that appears on the computer screen before replacing the output stack in Tray 1 for printing the second half.
6.
Go to the product, and remove any blank paper that is in Tray 1.
7.
Insert the printed stack face down in Tray 1.
8.
If prompted, touch the appropriate control panel button to continue.


Use the product with Mac

Set the color options with Mac

Use the Color Options menu or the Color/Quality Options menu to control how colors are interpreted and printed from software programs.

1.
On the File menu, click the Print option.
2.
Select the driver.
3.
Open the Color Options menu or the Color/Quality Options menu.
4.
Open the Advanced menu, or select the appropriate tab.
5.
Adjust the individual settings for text, graphics, and photographs.


Use the product with Mac

Use the Services menu with Mac

If the product is connected to a network, use the Services menu to obtain product and supply-status information.

1.
On the File menu, click the Print option.
2.
Open the Services menu.
3.
To open the embedded Web server and perform a maintenance task, do the following:

a.
Select the Device Maintenance tab.
b.
Select a task from the drop-down list.
c.
Click the Launch button.

4.
To go to various support Web sites for this product, do the following:

a.
Select the Services on the Web tab.
b.
Select an option from the menu.
c.
Click the Go! button.


Use the product with Mac

Fax with Mac

To send a fax by printing to a fax driver, complete the following steps:

1.
Open the document that you want to fax.
2.
Click File and then click Print.
3.
In the Printer pop-up menu, select the fax print queue that you want to use.
4.
In the Copies field, adjust the number of copies if necessary.
5.
In the Paper Size pop-up menu, adjust the paper size if necessary.
6.
In the Fax Information area, enter the fax number of one or more recipients.
NOTE:

If you need to include a dialing prefix, enter it in the Dialing Prefix field.

7.
Click Fax.


Use the product with Mac

Scan with Mac

Use the HP Scan software to scan images to a Mac computer.

1.
Load the document onto the scanner glass or into the document feeder.
2.
Open the Applications folder, and then click Hewlett-Packard. Double-click HP Scan.
3.
Open the HP Scan menu and click Preferences. From the Scanner pop-up menu, select this product from the list, and click Continue.
4.
To use the standard preset settings, which produce acceptable results for images and text, click the Scan button.

To use presets optimized for pictures or text documents, select a preset from the Scanning Presets pop-up menu. To adjust the settings, click the Edit button. When you are ready to scan, click the Scan button.

5.
To scan more pages, load the next page and click Scan. Click Append to List to add the new pages to the current list. Repeat until you have scanned all the pages.
6.
Click the Save button, and then browse to the folder on your computer where you want to save the file.
NOTE:

To print the scanned images now, click the Print button.


Connect the product

Connect the product
  • Supported network operating systems
  • Connect with USB
  • Connect to a network


Connect the product

Supported network operating systems
●
Windows 7
●
Windows Vista (32-bit and 64-bit)
●
Windows XP (32-bit, Service Pack 2)
●
Windows Server 2003 (Service Pack 3)
●
Windows Server 2008 (32-bit and 64-bit)
●
Mac OS X v10.5 and v10.6

This section provides information about the following topics:

  • Printer sharing disclaimer


Connect the product

Printer sharing disclaimer

HP does not support peer-to-peer networking, as the feature is a function of Microsoft operating systems and not of the HP printer drivers. Go to Microsoft at www.microsoft.com.


Connect the product

Connect with USB

This product supports a USB 2.0 connection. Use an A-to-B type USB cable. HP recommends using a cable that is no longer than 2 m (6.5 ft).

CAUTION:

Do not connect the USB cable until the installation software prompts you to connect it.

This section provides information about the following topics:

  • CD installation


Connect the product

CD installation

1.
Quit all open programs on the computer.
2.
Install the software from the CD, and follow the onscreen instructions.
3.
When prompted, select the Directly connect to this computer using a USB cable option, and then click the Next button.
4.
When the software prompts you, connect the USB cable to the product and the computer.

5.
At the end of the installation, click the Finish button.
6.
On the More Options screen, you can install more software, or click the Finish button.
7.
Print a page from any program to make sure that the printing software is correctly installed.


Connect the product

Connect to a network

This section provides information about the following topics:

  • Supported network protocols
  • Install the product on a wired network
  • Install the product on a wireless network
  • Configure IP network settings


Connect the product

Supported network protocols

To connect a networking-equipped product to a network, you need a network that uses one or more of the following protocols.

●
TCP/IP (IPv4 or IPv6)
●
Port 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Connect the product

Install the product on a wired network

This section provides information about the following topics:

  • Configure the IP address
  • Install the software


Connect the product

Configure the IP address

1.
Connect the network cable to the product and to the network.

2.
Wait for 60 seconds before continuing. During this time, the network recognizes the product and assigns an IP address or host name for the product.
3.
At the product control panel, press the Setup [image] button.
4.
Touch the Reports menu, and then touch the Configuration Report button to print the configuration report.
5.
Find the IP address on the configuration report.

IP address location


Connect the product

Install the software

1.
Quit all programs on the computer.
2.
Install the software from the CD.
3.
Follow the onscreen instructions.
4.
When prompted, select the Connect through a wired network option, and then click the Next button.
5.
From the list of available printers, select the printer that has the correct IP address.
6.
Click the Finish button.
7.
On the More Options screen, you can install more software, or click the Finish button.
8.
Print a page from any program to make sure that the printing software is correctly installed.


Connect the product

Install the product on a wireless network

Before installing the product software, make sure the product is not connected to the network using a network cable.

If your wireless router does not support Wi-Fi Protected Setup (WPS), obtain the wireless router network settings from your system administrator, or complete the following tasks:

●
Obtain the wireless network name or service set identifier (SSID).
●
Determine the security password or encryption key for the wireless network.

This section provides information about the following topics:

  • Connect the product to a wireless network using WPS
  • Connect the product to a wireless network using the Wireless Setup Wizard
  • Connect the product to a wireless network using a USB cable
  • Install the software for a wireless product currently on the network
  • Disconnect from the wireless network
  • Reduce interference on a wireless network
  • Advanced wireless setup


Connect the product

Connect the product to a wireless network using WPS

If your wireless router supports Wi-Fi Protected Setup (WPS), this is the simplest way to set up the product on a wireless network.

1.
From the Home screen, touch the Wireless [image] button.
2.
Touch the Wireless Menu button, and then touch the Wi-Fi Protected Setup button.
3.
Use one of these methods to complete the setup:
●
Pushbutton: Select the Pushbutton option and follow the instructions on the control panel. Establishing the wireless connection can take a few minutes.
●
PIN: Select the Generate PIN option and follow the instructions on the control panel. The product generates a unique PIN, which you must type into the wireless router's setup screen. Establishing the wireless connection can take a few minutes.

NOTE:

If this method is not successful, try using the Wireless Setup Wizard on the product control panel or try using the USB cable connection method.


Connect the product

Connect the product to a wireless network using the Wireless Setup Wizard

If your wireless router does not support WiFi-Protected Setup (WPS), you can use this method to install the product on a wireless network.

1.
From the Home screen, touch the Wireless [image] button.
2.
Touch the Wireless Menu button, and then touch the Wireless Setup Wizard button.
3.
The product scans for available wireless networks and returns a list of network names (SSIDs). Select the SSID for your wireless router from the list if it is available. If the SSID for your wireless router is not in the list, touch the Enter SSID button. When prompted for the type of network security, select the option that your wireless router uses. A keypad opens on the control panel display.
4.
If your wireless router uses WPA security, type the passphrase on the keypad.

If your wireless router uses WEP security, type the key on the keypad.

5.
Touch the OK button, and wait while the product establishes a connection with the wireless router. Establishing the wireless connection can take a few minutes.


Connect the product

Connect the product to a wireless network using a USB cable

If your wireless router does not support WiFi-Protected Setup (WPS), use this method to set up the product on a wireless network. Using a USB cable to transfer settings makes setting up a wireless connection easier. After the setup is complete, you can disconnect the USB cable and use the wireless connection.

1.
Insert the software CD into the computer CD tray.
2.
Follow the on-screen instructions. When prompted, select the Connect through a wireless network option. Connect the USB cable to the product when prompted.
CAUTION:

Do not connect the USB cable until the installation program prompts you.
3.
When the installation is complete, print a configuration page to make sure that the product has a SSID name.
4.
When installation is complete, disconnect the USB cable.


Connect the product

Install the software for a wireless product currently on the network

If the product already has an IP address on a wireless network and you want to install product software on a computer, complete the following steps.

1.
From the product control panel, print a configuration page to obtain the product IP address.
2.
Install the software from the CD.
3.
Follow the on-screen instructions.
4.
When prompted, select the Connect through a wireless network option, and then click the Next button.
5.
From the list of available printers, select the printer that has the correct IP address.


Connect the product

Disconnect from the wireless network

If you want to disconnect the product from a wireless network, you can turn off the wireless functionality in the product.

1.
At the product control panel, touch the Wireless [image] button, and then touch the Wireless Menu button.
2.
Touch the Turn Wireless On/Off button, and then touch the Off button.
3.
To confirm that the wireless unit is turned off, print a Network Summary page from the Reports menu, and then verify that it lists the wireless feature as disabled.


Connect the product

Reduce interference on a wireless network

The following tips can reduce interference in a wireless network:

●
Keep the wireless devices away from large metal objects, such as filing cabinets, and other electromagnetic devices, such as microwaves and cordless telephones. These objects can disrupt radio signals.
●
Keep the wireless devices away from large masonry structures and other building structures. These objects can absorb radio waves and lower signal strength.
●
Position the wireless router in a central location in line of sight with the wireless products on the network.


Connect the product

Advanced wireless setup

This section provides information about the following topics:

  • Wireless communication modes
  • Wireless security
  • Connect the product to an ad-hoc wireless network


Connect the product

Wireless communication modes

You can use one of two wireless communication modes: infrastructure or ad-hoc.

Infrastructure wireless network (recommended)
The product communicates with other devices on the network through a wireless router.

Infrastructure wireless network

Ad-hoc wireless network
The product communicates directly with other wireless devices without using a wireless router.

Ad-hoc wireless network

All devices on the ad hoc network must have the following:
●
802.11b/g compatibility
●
The same SSID
●
The same subnet and channel
●
The same 802.11b/g security settings


Connect the product

Wireless security

To make your wireless network easy to distinguish from other wireless networks, use a unique network name (SSID) for your wireless router. Your wireless router might have a default network name, which is typically the manufacturer's name. For information on how to change the network name, see the documentation that came with the wireless router.

To prevent other users from accessing your network, turn on WPA or WEP data encryption.

●
Wired Equivalent Privacy (WEP): WEP is the original native security mechanism in the 802.11 standard. You create a unique key containing hexadecimal or alphanumeric characters, which other users must provide before they can access your network.
●
Wi-Fi Protected Access (WPA): WPA uses the temporal key integrity protocol (TKIP) for encryption and employs 802.1X authentication. It addresses all known weaknesses of WEP. You create a unique passphrase containing a combination of letters and numbers, which other users must provide before they can access your network.
●
WPA2 provides the advanced encryption standard (AES), and is an improvement over WPA.


Connect the product

Connect the product to an ad-hoc wireless network

You can connect the product wirelessly to a computer through a peer-to-peer (ad-hoc) installation.

1.
Make sure the product is not connected to the network with an Ethernet cable.
2.
Turn on the product, and then turn on the wireless functionality.
3.
Make sure the product is using the factory default network settings.
4.
Turn on the product the wireless functionality again.
5.
Print a Network Summary page and find the wireless network name (SSID). Open the Reports menu, and then select the Network Summary option.
6.
Refresh the list of wireless networks on your computer, and then click the product wireless network name (SSID) and connect to it.
7.
After several minutes, print a configuration page, and then find the product IP address.
8.
At the computer, insert the product CD, and follow the on-screen instructions to install the software. When prompted, select the Connect through a wireless network option.


Connect the product

Configure IP network settings

This section provides information about the following topics:

  • View or change network settings
  • Set or change the product password
  • Manually configure IPv4 TCP/IP parameters from the control panel
  • Link speed and duplex settings


Connect the product

View or change network settings

Use the embedded Web server to view or change IP configuration settings.

1.
Print a configuration page, and locate the IP address.
●
If you are using IPv4, the IP address contains only digits. It has this format:

xxx.xxx.xxx.xxx
●
If you are using IPv6, the IP address is a hexadecimal combination of characters and digits. It has a format similar to this:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
To open the HP Embedded Web Server, type the IP address (IPv4) into the address line of a Web browser. For IPv6, use the protocol established by the Web browser for entering IPv6 addresses.
3.
Click the Networking tab to obtain network information. You can change settings as needed.


Connect the product

Set or change the product password

Use the HP Embedded Web Server to set a password or change an existing password for a product on a network.

1.
Type the product IP address into the address line of a Web browser. Click the Networking tab, and click the Security link.
NOTE:

If a password has previously been set, you are prompted to type the password. Type the password, and then click the Apply button.

2.
Type the new password in the New Password box and in the Verify password box.
3.
At the bottom of the window, click the Apply button to save the password.


Connect the product

Manually configure IPv4 TCP/IP parameters from the control panel

Use the control-panel menus to manually set an IPv4 address, subnet mask, and default gateway.

1.
Touch the Setup [image] button.
2.
Scroll to and touch the Network Setup menu.
3.
Touch the TCP/IP Config menu, and then touch the Manual button.
4.
Use the numeric keypad to enter the IP address, and touch the OK button. Touch the Yes button to confirm.
5.
Use the numeric keypad to enter the subnet mask, and touch the OK button. Touch the Yes button to confirm.
6.
Use the numeric keypad to enter the default gateway, and touch the OK button. Touch the Yes button to confirm.


Connect the product

Link speed and duplex settings
NOTE:

This information applies only to Ethernet networks. It does not apply to wireless networks.

The link speed and communication mode of the print server must match the network hub. For most situations, leave the product in automatic mode. Incorrect changes to the link speed and duplex settings might prevent the product from communicating with other network devices. If you need to make changes, use the product control panel.

NOTE:

The setting must match with the network product to which you are connecting (a network hub, switch, gateway, router, or computer).
NOTE:

Making changes to these settings causes the product to turn off and then on. Make changes only when the product is idle.

1.
Touch the Setup [image] button.
2.
Scroll to and touch the Network Setup menu.
3.
Touch the Link Speed menu.
4.
Select one of the following options.

Setting
Description
Automatic
The print server automatically configures itself for the highest link speed and communication mode allowed on the network.
10T Half
10 megabytes per second (Mbps), half-duplex operation
10T Full
10 Mbps, full-duplex operation
100TX Half
100 Mbps, half-duplex operation
100TX Full
100 Mbps, full-duplex operation

5.
Touch the OK button. The product turns off and then on.


Paper and print media

Paper and print media
  • Understand paper use
  • Change the printer driver to match the paper type and size
  • Supported paper sizes
  • Supported paper types and tray capacity
  • Load the input tray
  • Load the document feeder
  • Configure the tray


Paper and print media

Understand paper use

This product supports a variety of paper and other print media in accordance with the guidelines in this user guide. Paper or print media that does not meet these guidelines might cause poor print quality, increased jams, and premature wear on the product.

For best results, use only HP-brand paper and print media designed for laser printers or multiuse. Do not use paper or print media made for inkjet printers. Hewlett-Packard Company cannot recommend the use of other brands of media because HP cannot control their quality.

It is possible for paper to meet all of the guidelines in this user guide and still not produce satisfactory results. This might be the result of improper handling, unacceptable temperature and/or humidity levels, or other variables over which Hewlett-Packard has no control.

CAUTION:

Using paper or print media that does not meet Hewlett-Packard's specifications might cause problems for the product, requiring repair. This repair is not covered by the Hewlett-Packard warranty or service agreements.

This section provides information about the following topics:

  • Special paper guidelines


Paper and print media

Special paper guidelines

This product supports printing on special media. Use the following guidelines to obtain satisfactory results. When using special paper or print media, be sure to set the type and size in the printer driver to obtain the best results.

CAUTION:

HP LaserJet products use fusers to bond dry toner particles to the paper in very precise dots. HP laser paper is designed to withstand this extreme heat. Using inkjet paper could damage the product.

Media type
Do
Do not
Envelopes
●
Store envelopes flat.
●
Use envelopes where the seam extends all the way to the corner of the envelope.
●
Use peel-off adhesive strips that are approved for use in laser printers.
●
Do not use envelopes that are wrinkled, nicked, stuck together, or otherwise damaged.
●
Do not use envelopes that have clasps, snaps, windows, or coated linings.
●
Do not use self-stick adhesives or other synthetic materials.
Labels
●
Use only labels that have no exposed backing between them.
●
Use labels that lie flat.
●
Use only full sheets of labels.
●
Do not use labels that have wrinkles or bubbles, or are damaged.
●
Do not print partial sheets of labels.
Transparencies
●
Use only transparencies that are approved for use in color laser printers.
●
Place transparencies on a flat surface after removing them from the product.
●
Do not use transparent print media not approved for laser printers.
Letterhead or preprinted forms
●
Use only letterhead or forms approved for use in laser printers.
●
Do not use raised or metallic letterhead.
Heavy paper
●
Use only heavy paper that is approved for use in laser printers and meets the weight specifications for this product.
●
Do not use paper that is heavier than the recommended media specification for this product unless it is HP paper that has been approved for use in this product.
Glossy or coated paper
●
Use only glossy or coated paper that is approved for use in laser printers.
●
Do not use glossy or coated paper designed for use in inkjet products.


Paper and print media

Change the printer driver to match the paper type and size
NOTE:

If you change the page settings in the software program, those settings override any settings in the printer driver.

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Paper/Quality tab.
4.
Select a size from the Paper size drop-down list.
5.
Select a paper type from the Paper type drop-down list.
6.
Click the OK button.


Paper and print media

Supported paper sizes
NOTE:

To obtain best print results, select the appropriate paper size and type in the print driver before printing.

Supported paper sizes
Size
Dimensions
Letter
216 x 279 mm (8.5 x 11 inches)
Legal
216 x 356 mm (8.5 x 14 inches)
A4
210 x 297 mm (8.27 x 11.69 inches)
Executive
184 x 267 mm (7.24 x 10.51 inches)
A5
148 x 210 mm (5.83 x 8.27 inches)
A6
105 x 148 mm (4.13 x 5.83 inches)
B5 (JIS)
182 x 257 mm (7.17 x 10.12 inches)
16k
197 x 273 mm (7.75 x 10.75 inches)
16k
195 x 270 mm (7.7 x 10.6 inches)
16k
184 x 260 mm (7.25 x 10.25 inches)
8.5 x 13
216 x 330 mm (8.5 x 13 inches)
4 x 61
107 x 152 mm (4 x 6 inches)
5 x 81
127 x 203 mm (5 x 8 inches)
10 x 15 cm1
100 x 150 mm (3.9 x 5.9 inches)
Custom
Minimum—76 x127 mm (3 x 5 inches); Maximum—216 x 356 mm (8.5 x 14 inches)

1 These sizes are supported as custom sizes.

Supported envelopes and postcards
Size
Dimensions
Envelope #10
105 x 241 mm (4.13 x 9.49 inches)
Envelope DL
110 x 220 mm (4.33 x 8.66 inches)
Envelope C5
162 x 229 mm (6.93 x 9.84 inches)
Envelope B5
176 x 250 mm (6.7 x 9.8 inches)
Envelope Monarch
98 x 191 mm (3.9 x 7.5 inches)
Japanese Postcard
Postcard (JIS)
100 x 148 mm (3.94 x 5.83 inches)
Double Japan Postcard Rotated
Double Postcard (JIS)
148 x 200 mm (5.83 x 7.87 inches)


Paper and print media

Supported paper types and tray capacity

Paper type
Weight
Capacity1
Paper orientation
Every day:
●
Plain
●
Light
●
Bond
●
Recycled
< 96 g/m2 (26 lb bond)
Up to 150 sheets
Side to be printed on face-up, with the top edge at the back of the tray
Presentation:
●
Matte paper, mid-weight
●
Glossy paper, mid-weight
96-130 g/m2 (26-35 lb bond)
Up to 15 mm (0.6 inches) stack height
Side to be printed on face-up, with the top edge at the back of the tray
Brochure:
●
Matte paper
●
Glossy paper
●
Tri-fold paper
131-175 g/m2 (26-47 lb bond)
Up to 15 mm (0.6 inches) stack height
Side to be printed on face-up, with the top edge at the back of the tray
Photo/cover
●
Matte cover paper
●
Glossy cover paper
●
Matte photo paper
●
Glossy photo paper
●
Glossy Cards
176-220 g/m2 (47-59 lb bond)
Up to 15 mm (0.6 inches) stack height
Side to be printed on face-up, with the top edge at the back of the tray
Other:
●
Color laser transparency
●
Labels
●
Letterhead
●
Envelope
●
Heavy envelope
●
Preprinted
●
Prepunched
●
Colored
●
Rough
●
Tough
Up to 50 sheets, or 10 envelopes
Side to be printed on face-up, with the top edge at the back of the tray or the stamp-end at the back of the tray

1 Capacity can vary depending on paper weight and thickness, and environmental conditions.


Paper and print media

Load the input tray
NOTE:

When you add new paper, make sure that you remove all of the paper from the input tray and straighten the stack of new paper. Do not fan the paper. This reduces jams by preventing multiple sheets of paper from feeding through the product at one time.

1.
Open Tray 1.

2.
Slide open the paper guides.

3.
If you are loading Legal size paper, squeeze the blue lever and slide open the front paper guide all the way.
NOTE:

When it is loaded with Legal-size paper, the tray extends from the front of the product approximately 51 mm (2 in).

Legal size paper guide

4.
Load the paper face-up, with the top edge at the back of the tray.

5.
Adjust the guides until they are snug against the paper.

Location of input tray guides

6.
Close Tray 1.


Paper and print media

Load the document feeder

The document feeder holds up to 35 sheets of 60-90 g/m2 (16 to 20 lb bond) paper.

NOTE:

When you add new paper, make sure that you remove all of the paper from the input tray and straighten the stack of new paper. Do not fan the paper. This reduces jams by preventing multiple sheets of paper from feeding through the product at one time.

CAUTION:

To prevent damage to the product, do not load an original document that contains correction tape, correction fluid, paper clips, or staples. Also, do not load photographs, small originals, or fragile originals into the document feeder.

1.
Insert the originals into the document feeder face-up.

2.
Adjust the guides until they are snug against the paper.

Document feeder guides


Paper and print media

Configure the tray

Configuring the tray on this product changes the heat and speed settings to obtain the best print quality for the type of paper that you are using. If you are using special paper for all or most print jobs on the product, change this default setting on the product.

The following table lists possible ways you can use the tray settings to meet your printing needs.

Paper use
Configure the product
Print
Occasionally use special paper, such as heavy paper or letterhead, from a tray that usually contains plain paper.
●
Load special paper in Tray 1.
From the software program print dialog, choose the paper type that matches the special paper loaded in the tray before sending the print job.
Frequently use special paper, such as heavy paper or letterhead, from one tray.
●
Load special paper in Tray 1, and configure the tray for the paper type.
From the software program print dialog, choose the paper type that matches the special paper loaded in the tray before sending the print job.

Configure the tray

1.
Make sure the product is turned on.
2.
Perform one of the following tasks:
●
Control panel: Open the System Setup menu, and open the Paper Setup menu. Select the tray that you want to configure.
●
Embedded Web server: Click the Settings tab, and then click Paper Handling in the left panel.
3.
Change the desired tray setting, and then touch the OK button or click the Apply button.


Print tasks

Print tasks
  • Cancel a print job
  • Basic print tasks with Windows
  • Additional print tasks with Windows
  • Walk-up USB printing


Print tasks

Cancel a print job

1.
If the print job is currently printing, cancel it by pressing the Cancel [image] button on the product control panel.
NOTE:

Pressing the Cancel [image] button clears the job that the product is currently processing. If more than one process is running, pressing the Cancel [image] button clears the process that currently appears on the product control panel.

2.
You can also cancel a print job from a software program or a print queue.
●
Software program: Typically, a dialog box appears briefly on the computer screen, allowing you to cancel the print job.
●
Windows print queue: If a print job is waiting in a print queue (computer memory) or print spooler, delete the job there.
●
Windows XP, Server 2003, or Server 2008: Click Start, click Settings, and then click Printers and Faxes. Double-click the product icon to open the window, right-click the print job that you want to cancel, and then click Cancel.
●
Windows Vista: Click Start, click Control Panel, and then, under Hardware and Sound, click Printer. Double-click the product icon to open the window, right-click the print job that you want to cancel, and then click Cancel.
●
Windows 7: Click Start, and then click Devices and Printers. Double-click the product icon to open the window, right-click the print job that you want to cancel, and then click Cancel.


Print tasks

Basic print tasks with Windows

The methods to open the print dialog from software programs can vary. The procedures that follow include a typical method. Some software programs do not have a File menu. See the documentation for your software program to learn how to open the print dialog.

This section provides information about the following topics:

  • Open the printer driver with Windows
  • Get help for any printing option with Windows
  • Change the number of print copies with Windows
  • Save custom print settings for reuse with Windows
  • Improve print quality with Windows
  • Print on both sides (duplex) with Windows
  • Print multiple pages per sheet with Windows
  • Select page orientation with Windows
  • Set color options with Windows


Print tasks

Open the printer driver with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box


Print tasks

Get help for any printing option with Windows

▲
Click the Help button to open the online Help.


Print tasks

Change the number of print copies with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then select the number of copies.


Print tasks

Save custom print settings for reuse with Windows

This section provides information about the following topics:

  • Use a printing shortcut with Windows
  • Create printing shortcuts


Print tasks

Use a printing shortcut with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Printing Shortcuts tab.

4.
Select one of the shortcuts, and then click the OK button.
NOTE:

When you select a shortcut, the corresponding settings change on the other tabs in the printer driver.


Print tasks

Create printing shortcuts

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Printing Shortcuts tab.

4.
Select an existing shortcut as a base.
NOTE:

Always select a shortcut before adjusting any of the settings on the right side of the screen. If you adjust the settings and then select a shortcut, or if you select a different shortcut, all your adjustments are lost.

5.
Select the print options for the new shortcut.
NOTE:

You can select the print options on this tab or on any other tab in the printer driver. After selecting options on other tabs, return to the Printing Shortcuts tab before continuing with the next step.

6.
Click the Save As button.

7.
Type a name for the shortcut, and click the OK button.


Print tasks

Improve print quality with Windows

This section provides information about the following topics:

  • Select the page size with Windows
  • Select a custom page size with Windows
  • Select the paper type with Windows
  • Select the paper tray with Windows


Print tasks

Select the page size with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Paper/Quality tab.
4.
Select a size from the Paper size drop-down list.


Print tasks

Select a custom page size with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Paper/Quality tab.
4.
Click the Custom button.
5.
Type a name for the custom size and specify the dimensions.
●
The width is the short edge of the paper.
●
The length is the long edge of the paper.
NOTE:

Always load paper into the trays short edge first.
6.
Click the OK button, and then click the OK button on the Paper/Quality tab. The custom page size will appear in the list of paper sizes the next time you open the printer driver.


Print tasks

Select the paper type with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Paper/Quality tab.
4.
From the Paper type drop-down list, click the More... option.
5.
Expand the list of Type is: options.
6.
Expand the category of paper types that best describes your paper, and then click the paper type that you are using.


Print tasks

Select the paper tray with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Paper/Quality tab.
4.
Select a tray from the Paper source drop-down list.


Print tasks

Print on both sides (duplex) with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Finishing tab.

4.
Select the Print on both sides (manually) check box. Click the OK button to print the first side of the job.

5.
Retrieve the printed stack from the output bin, and maintaining the same orientation, place it with the printed-side facing down in Tray 1.

6.
On the control panel, touch the OK button to print the second side of the job.


Print tasks

Print multiple pages per sheet with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Finishing tab.

4.
Select the number of pages per sheet from the Pages per sheet drop-down list.

5.
Select the correct Print page borders, Page order, and Orientation options.


Print tasks

Select page orientation with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Finishing tab.

4.
In the Orientation area, select the Portrait or Landscape option.

To print the page image upside down, select the Rotate by 180 degrees option.


Print tasks

Set color options with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Color tab.
4.
Click the HP EasyColor check box to clear it.
5.
In the Color Options area, click the Manual option, and then click the Settings button.
6.
Adjust the general settings for Edge Control, and settings for text, graphics, and photographs.


Print tasks

Additional print tasks with Windows

This section provides information about the following topics:

  • Print colored text as black (grayscale) with Windows
  • Print on preprinted letterhead or forms with Windows
  • Print on special paper, labels, or transparencies
  • Print the first or last page on different paper with Windows
  • Scale a document to fit page size
  • Add a watermark to a document with Windows
  • Create a booklet with Windows


Print tasks

Print colored text as black (grayscale) with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Advanced tab.
4.
Expand the Document Options section.
5.
Expand the Printer Features section.
6.
In the Print All Text as Black drop-down list, select the Enabled option.


Print tasks

Print on preprinted letterhead or forms with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Paper/Quality tab.

4.
From the Paper type drop-down list, click the More... option.

5.
Expand the list of Type is: options.

Paper type list

6.
Expand the list of Other options.

Paper type list

7.
Select the option for the type of paper you are using, and click the OK button.

Paper type list


Print tasks

Print on special paper, labels, or transparencies

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Paper/Quality tab.

4.
From the Paper type drop-down list, click the More... option.

5.
Expand the list of Type is: options.

Paper type list

6.
Expand the category of paper types that best describes your paper.
NOTE:

Labels and transparencies are in the list of Other options.

Paper type list

7.
Select the option for the type of paper you are using, and click the OK button.

Paper type list


Print tasks

Print the first or last page on different paper with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Paper/Quality tab.

4.
In the Special pages area, click the Print pages on different paper option, and then click the Settings button.

5.
In the Pages in document area, select either the First or Last option.

6.
Select the correct options from the Paper source and Paper type drop-down lists. Click the Add button.

7.
If you are printing both the first and last pages on different paper, repeat steps 5 and 6, selecting the options for the other page.

8.
Click the OK button.


Print tasks

Scale a document to fit page size

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Effects tab.

4.
Select the Print document on option, and then select a size from the drop-down list.


Print tasks

Add a watermark to a document with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Effects tab.
4.
Select a watermark from the Watermarks drop-down list.

Or, to add a new watermark to the list, click the Edit button. Specify the settings for the watermark, and then click the OK button.

5.
To print the watermark on the first page only, select the First page only check box. Otherwise, the watermark is printed on each page.


Print tasks

Create a booklet with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Finishing tab.

4.
Select the Print on both sides check box.

5.
In the Booklet layout drop-down list, click the Left binding or Right binding option. The Pages per sheet option automatically changes to 2 pages per sheet.

6.
Retrieve the printed stack from the output bin, and maintaining the same orientation, place it with the printed-side facing down in Tray 1.

7.
On the control panel, touch the OK button to print the second side of the job.


Print tasks

Walk-up USB printing

This product features printing from a USB flash drive, so you can quickly print files without sending them from a computer. The product accepts standard USB storage accessories in the USB port on the front of the product. You can print the following types of files:

●
.PDF
●
.JPEG

1.
Insert the USB drive into the USB port on the front of the product.

Walk-up USB printing port

2.
The USB Flash Drive menu opens. Touch the arrow buttons to scroll through the options.
●
Print Documents
●
View and Print Photos
●
Scan to USB Drive
3.
To print a document, touch the Print Documents screen, and then touch the name of the folder on the USB drive where the document is stored. When the summary screen opens, you can touch it to adjust the settings. Touch the Print button to print the document.
4.
To print photos, touch the View and Print Photos screen, and then touch the preview image for each photo that you want to print. Touch the Done button. When the summary screen opens, you can touch it to adjust the settings. Touch the Print button to print the photos.
5.
Retrieve the printed job from the output bin, and remove the USB drive.


Color

Color
  • Adjust color
  • Use the HP EasyColor option for Windows
  • Match colors


Color

Adjust color

Manage color by changing the settings on the Color tab in the printer driver.

This section provides information about the following topics:

  • Change the color theme for a print job
  • Change the color options
  • Manual color options


Color

Change the color theme for a print job

1.
On the File menu in the software program, click Print.
2.
Click Properties or Preferences.
3.
Click the Color tab.
4.
Select a color theme from the Color Themes drop-down list.
●
Default (sRGB): This theme sets the product to print RGB data in raw device mode. When using this theme, manage color in the software program or in the operating system for correct rendering.
●
Vivid: The product increases the color saturation in the midtones. Use this theme when printing business graphics.
●
Photo: The product interprets RGB color as if it were printed as a photograph using a digital mini lab. The product renders deeper, more saturated colors differently than with the Default (sRBG) theme. Use this theme when printing photos.
●
Photo (Adobe RGB 1998): Use this theme with printing digital photos that use the AdobeRGB color space rather than sRGB. Turn off color management in the software program when using this theme.
●
None: No color theme is used.


Color

Change the color options

Change the color options settings for the current print job from the color tab of the printer driver.

1.
On the File menu in the software program, click Print.
2.
Click Properties or Preferences.
3.
Click the Color tab.
4.
Click the Automatic or Manual setting.
●
Automatic setting: Select this setting for most color print jobs
●
Manual setting: Select this setting to adjust the color settings independent from other settings.
NOTE:

Changing color settings manually can impact output. HP recommends that only color graphics experts change these settings.

5.
Click the Print in Grayscale option to print a color document in black and shades of gray. Use this option to print color documents for photocopying or faxing. You can also use this option to print draft copies or to save color toner.
6.
Click the OK button.


Color

Manual color options

Use manual color options to adjust the Neutral Grays, Halftone, and Edge Control options for text, graphics, and photographs.

Manual color options
Setting description
Setting options
Edge Control
The Edge Control setting determines the rendering of edges. Edge control has two components: adaptive halftoning and trapping. Adaptive halftoning increases edge sharpness. Trapping reduces the effect of color-plane misregistration by overlapping the edges of adjacent objects slightly.
●
Off turns off both trapping and adaptive halftoning.
●
Light sets trapping at a minimal level. Adaptive halftoning is on.
●
Normal sets trapping at a medium level. Adaptive halftoning is on.
●
Maximum is the most aggressive trapping setting. Adaptive halftoning is on.
Halftone
Halftone options affect color output clarity and resolution.
●
Smooth provides better results for large, solid-filled print areas and enhances photographs by smoothing color gradations. Select this option when uniform and smooth area fills are important.
●
Detail is useful for text and graphics that require sharp distinctions among lines or colors, or images that contain a pattern or a high level of detail. Select this option when sharp edges and small details are important.
Neutral Grays
The Neutral Grays setting determines the method for creating gray colors used in text, graphics, and photographs.
●
Black Only generates neutral colors (grays and black) by using only black toner. This guarantees neutral colors without a color cast. This setting is best for documents and grayscale viewgraphs.
●
4-Color generates neutral colors (grays and black) by combining all four toner colors. This method produces smoother gradients and transitions to other colors, and it produces the darkest black.


Color

Use the HP EasyColor option for Windows

If you are using the HP PCL 6 printer driver for Windows, the HP EasyColor technology automatically improves mixed-content documents that are printed from Microsoft Office programs. This technology scans documents and automatically adjusts photographic images in .JPEG or .PNG format. HP EasyColor technology enhances the entire image at one time, rather than dividing it into several pieces, which results in improved color consistency, sharper details, and faster printing.

In the following example, the images on the left were created without using the HP EasyColor option. The images on the right show the enhancements that result from using the HP EasyColor option.

HP EasyColor examples

The HP EasyColor option is enabled by default in the HP PCL 6 printer driver, so you do not need to make manual color adjustments. To disable the option so you can manually adjust the color settings, open the Color tab, and click the HP EasyColor check box to clear it.


Color

Match colors

For most users, the best method for matching colors is to print sRGB colors.

The process of matching printer output color to your computer screen is complex, because printers and computer monitors use different methods of producing color. Monitors display colors by using light pixels that use an RGB (red, green, blue) color process, but printers print colors by using a CMYK (cyan, magenta, yellow, and black) process.

Several factors can influence your ability to match printed colors to those on your monitor:

●
Print media
●
Printer colorants (inks or toners, for example)
●
Printing process (inkjet, press, or laser technology, for example)
●
Overhead lighting
●
Personal differences in perception of color
●
Software programs
●
Printer drivers
●
Computer operating systems
●
Monitors
●
Video cards and drivers
●
Operating environment (humidity, for example)

Keep these factors in mind when colors on your screen do not perfectly match your printed colors.


Copy

Copy
  • Use copy functions
  • Copy settings
  • Copy photos
  • Copy mixed size originals
  • Copy on both sides manually (duplex)


Copy

Use copy functions

This section provides information about the following topics:

  • One-touch copy
  • Multiple copies
  • Copy a multiple-page original
  • Copy identification cards
  • Cancel a copy job
  • Reduce or enlarge a copy
  • Collate a copy job
  • Make color or black and white copies


Copy

One-touch copy

1.
Load the document onto the scanner glass or into the document feeder.

2.
From the Home screen, touch the Copy button.
3.
Touch the Black or Color button to start copying.


Copy

Multiple copies

1.
Load the document onto the scanner glass or into the document feeder.

2.
From the Home screen, touch the Copy button.
3.
Touch the arrows to change the number of copies, or touch the existing number and type the number of copies.
4.
Touch the Black or Color button to start copying.


Copy

Copy a multiple-page original

1.
Insert the originals into the document feeder face-up.

2.
Adjust the guides until they are snug against the paper.

Document feeder guides

3.
From the Home screen, touch the Copy button.
4.
Touch the Black or Color button to start copying.


Copy

Copy identification cards

Use the ID Copy feature to copy both sides of identification cards, or other small-size documents, onto the same side of one sheet of paper. The product prompts you to copy the first side and then to place the second side on a different area of the scanner glass and copy again. The product prints both images at the same time.

1.
Load the document onto the scanner glass.

2.
From the Home screen, touch the Copy button.
3.
Touch the ID Copy button.
4.
Touch the Black or Color button to start copying.
5.
The product prompts you to place the next page on a different section of the scanner glass.

Placement for the second side

6.
Touch the OK button if you have more pages to copy, or touch the Done button if this is the last page.
7.
The product copies all pages onto one side of a sheet of paper.


Copy

Cancel a copy job

1.
Touch the Cancel [image] button on the product control panel.
NOTE:

If more than one process is running, touching the Cancel [image] button clears the current process and all pending processes.

2.
Remove the remaining pages from the document feeder.


Copy

Reduce or enlarge a copy

1.
Load the document onto the scanner glass or into the document feeder.

2.
From the Home screen, touch the Copy button.
3.
Touch the Settings... button, and then touch the Reduce/Enlarge button. Touch the arrow buttons to scroll through the options, and then touch an option to select it.
4.
Touch the Black or Color button to start copying.


Copy

Collate a copy job

1.
Load the document onto the scanner glass or into the document feeder.

2.
From the Home screen, touch the Copy button.
3.
Touch the Settings... button, and then scroll to and touch the Collation button. Touch the arrow buttons to scroll through the options, and then touch an option to select it.
4.
Touch the Black or Color button to start copying.


Copy

Make color or black and white copies

1.
Load the document onto the scanner glass or into the document feeder.

2.
From the Home screen, touch the Copy button.
3.
Touch the Black or Color button to start copying.


Copy

Copy settings

This section provides information about the following topics:

  • Change copy quality
  • Check the scanner glass for dirt and smudges
  • Adjust the lightness or darkness for copies
  • Define custom copy settings
  • Set the paper size and type for copying on special paper
  • Restore copy default settings


Copy

Change copy quality

The following copy-quality settings are available:

●
Auto Select: Use this setting when you are not concerned about the quality of the copy. This is the default setting.
●
Mixed: Use this setting for documents that contain a mixture of text and graphics.
●
Text: Use this setting for documents that contain mostly text.
●
Picture: Use this setting for documents that contain mostly graphics.

1.
Load the document onto the scanner glass or into the document feeder.

2.
From the Home screen, touch the Copy button.
3.
Touch the Settings... button, and then scroll to and touch the Optimize button. Touch the arrow buttons to scroll through the options, and then touch an option to select it.
4.
Touch the Black or Color button to start copying.


Copy

Check the scanner glass for dirt and smudges

Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner glass and white plastic backing.

1.
Use the power switch to turn off the product, and then unplug the power cord from the electrical socket.

2.
Open the scanner lid.
3.
Clean the scanner glass and the white plastic backing with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

Area to clean

CAUTION:

Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

4.
Dry the glass and white plastic with a chamois or a cellulose sponge to prevent spotting.
5.
Plug in the product, and then use the power switch to turn on the product.


Copy

Adjust the lightness or darkness for copies

1.
Load the document onto the scanner glass or into the document feeder.

2.
From the Home screen, touch the Copy button.
3.
Touch the Settings... button, and then scroll to and touch the Lighter/Darker button. On the summary screen, touch the arrow buttons to adjust the setting.
4.
Touch the Black or Color button to start copying.


Copy

Define custom copy settings

When you change the copy settings at the control panel, the custom settings remain in effect for approximately 2 minutes after the job completes, and then the product returns to the default settings. To immediately return to the defaults, press the Cancel [image] button from the Home screen.

This section provides information about the following topics:

  • Print or copy edge-to-edge


Copy

Print or copy edge-to-edge

The product cannot print fully edge-to-edge. The maximum printing area is 203.2 x 347 mm (8 x 13.7 in), leaving a 4 mm unprintable border around the page.

Considerations for printing or scanning documents with cropped edges:
●
When the original is smaller than the output size, move the original 4 mm (1/6 inch) away from the corner indicated by the icon on the scanner. Recopy or scan in this position.
●
When the original is the size of the desired output, use the Reduce/Enlarge feature to reduce the image so the copy is not cropped.


Copy

Set the paper size and type for copying on special paper

1.
From the Home screen, touch the Copy button.

2.
Touch the Settings... button, and then scroll to and touch the Paper button.
3.
From the list of paper sizes, touch the name of the paper size that is in Tray 1.
4.
From the list of paper types, touch the name of the paper type that is in Tray 1.
5.
Touch the Black or Color button to start copying.


Copy

Restore copy default settings

1.
From the Home screen, touch the Copy button.

2.
Touch the Settings... button, and then scroll to and touch the Restore Defaults button.


Copy

Copy photos
NOTE:

Copy photos from the scanner glass, not from the document feeder.

1.
Place the photo on the scanner glass, picture-side down at the upper left corner of the glass, and close the scanner lid.

2.
From the Home screen, touch the Copy button.
3.
Touch the Settings... button, and then touch the Optimize button.
4.
Touch the Picture button.
5.
Touch the Black or Color button to start copying.


Copy

Copy mixed size originals

Use the scanner glass to make copies of mixed size originals.

NOTE:

You can use the document feeder to copy mixed size originals only if the pages share a common dimension. For example, you can combine Letter and Legal size pages because they have the same width. Stack the pages so the top edges are even with each other and so the pages have the same width but varying lengths.

1.
In Tray 1, load paper that is large enough for the largest page in the original document.
2.
Place one page of the original document face down in the upper left corner of the scanner glass.

3.
From the Home screen, touch the Copy button.
4.
Touch the Settings... button, and then scroll to and touch the Paper button.
5.
From the list of paper sizes, touch the name of the paper size that is loaded in Tray 1.
6.
From the list of paper types, touch the name of the paper type that is loaded in Tray 1.
7.
Touch the Black or Color button to start copying.
8.
Repeat these steps for each page.


Copy

Copy on both sides manually (duplex)

1.
Load the first page of the document onto the scanner glass or into the document feeder.

2.
From the Home screen, touch the Copy button.
3.
Touch the Black or Color button to start copying.
4.
Remove the printed copy from the output bin, and maintaining the same orientation, load the page with the printed side down into Tray 1.

Load paper to print the second side

5.
Load the next page of the document onto the scanner glass or into the document feeder.

6.
From the Home screen, touch the Copy button.
7.
Touch the Black or Color button to start copying.
8.
Repeat these steps until the copy is complete.


Scan

Scan
  • Use scan functions
  • Scan settings
  • Scan a photo


Scan

Use scan functions

This section provides information about the following topics:

  • Scan methods
  • Cancel a scan


Scan

Scan methods

Perform scan jobs in the following ways.

●
Scan to a USB flash drive from the product control panel.
●
Scan from the computer by using HP Scan software
●
Scan from TWAIN-compliant or Windows Imaging Application (WIA)-compliant software
NOTE:

To learn about and use text-recognition software, install the Readiris program from the software CD. Text-recognition software is also known as optical character recognition (OCR) software.

This section provides information about the following topics:

  • Scan to a USB flash drive
  • Scan by using HP Scan software (Windows)
  • Scan by using other software
  • Scan by using optical character recognition (OCR) software


Scan

Scan to a USB flash drive

1.
Load the document onto the scanner glass or into the document feeder.
2.
Insert a USB flash drive into the port on the front of the product.
3.
From the Home screen, touch the Scan button.
4.
Touch the Scan to USB Drive screen.
5.
Touch the Scan button to scan and save the file. The product creates a folder named HP on the USB drive, and it saves the file in .PDF or .JPG format using an automatically generated file name.
NOTE:

When the summary screen opens, you can touch it to adjust settings.


Scan

Scan by using HP Scan software (Windows)

1.
Double-click the HP Scan icon on the computer desktop.
2.
Select a scanning shortcut, and adjust the settings if necessary.
3.
Click Scan.

NOTE:

Click Advanced Settings to gain access to more options.

Click Create New Shortcut to create a customized set of settings and save it in the list of shortcuts.


Scan

Scan by using other software

The product is TWAIN-compliant and Windows Imaging Application (WIA)-compliant. The product works with Windows-based programs that support TWAIN-compliant or WIA-compliant scanning devices and with Macintosh-based programs that support TWAIN-compliant scanning devices.

While you are in a TWAIN-compliant or WIA-compliant program, you can gain access to the scanning feature and scan an image directly into the open program. For more information, see the Help file or the documentation that came with your TWAIN-compliant or WIA-compliant software program.

This section provides information about the following topics:

  • Scan from a TWAIN-compliant program
  • Scan from a WIA-compliant program


Scan

Scan from a TWAIN-compliant program

Generally, a software program is TWAIN-compliant if it has a command such as Acquire, File Acquire, Scan, Import New Object, Insert from, or Scanner. If you are unsure whether the program is compliant or you do not know what the command is called, see the software program Help or documentation.

When scanning from a TWAIN-compliant program, the HP Scan software program might start automatically. If the HP Scan program starts, you can make changes while previewing the image. If the program does not start automatically, the image goes to the TWAIN-compliant program immediately.

Start the scan from within the TWAIN-compliant program. See the software program Help or documentation for information about the commands and steps to use.


Scan

Scan from a WIA-compliant program

WIA is another way to scan an image directly into a software program. WIA uses Microsoft software to scan, instead of the HP Scan software.

Generally, a software program is WIA-compliant if it has a command such as Picture/From Scanner or Camera in the Insert or File menu. If you are unsure whether the program is WIA-compliant, see the software program Help or documentation.

Start the scan from within the WIA-compliant program. See the software program Help or documentation for information about the commands and steps to use.

-Or-

From the Windows control panel, in the Cameras and Scanner folder (located inside the Hardware and Sound folder for Windows Vista and Windows 7), double-click the product icon. This opens the standard Microsoft WIA Wizard, which enables you to scan to a file.


Scan

Scan by using optical character recognition (OCR) software

To import scanned text into your preferred word-processing program for editing, open the HP Scan software and select the shortcut named Save as Editable Text (OCR).

You can also use third-party OCR software. The Readiris OCR program is included on a separate CD that shipped with the product. To use the Readiris program, install it from the appropriate software CD, and then follow the instructions in the online Help.


Scan

Cancel a scan

To cancel a scan job, use one of the following procedures.

●
On the product control panel, touch the Cancel [image] button.
●
Click the Cancel button in the on-screen dialog box.


Scan

Scan settings

This section provides information about the following topics:

  • Scanner resolution and color
  • Scan quality


Scan

Scanner resolution and color

If you are printing a scanned image, and the quality is not what you expected, you might have selected a resolution or color setting in the scanner software that does not match your needs. Resolution and color affect the following features of scanned images:

●
Image clarity
●
Texture of gradations (smooth or rough)
●
Scan time
●
File size

Scanning resolution is measured in pixels per inch (ppi).

NOTE:

Scanning ppi levels are not interchangeable with printing dpi (dots per inch) levels.

Color, grayscale, and black and white define the number of colors possible. You can adjust the scanner hardware resolution to up to 1200 ppi.

The resolution and color guidelines table lists simple tips that you can follow to meet your scanning needs.

NOTE:

Setting the resolution and color to a high value can create large files that take up disk space and slow the scanning process. Before setting the resolution and color, determine how you are going to use the scanned image.

This section provides information about the following topics:

  • Resolution and color guidelines
  • Color


Scan

Resolution and color guidelines

The following table describes the recommended resolution and color settings for different types of scan jobs.

NOTE:

The default resolution is 200 ppi.

Intended use
Recommended resolution
Recommended color settings
Fax
150 ppi
●
Black and White
E-mail
150 ppi
●
Black and White, if the image does not require smooth gradation
●
Grayscale, if the image requires smooth gradation
●
Color, if the image is in color
Edit text
300 ppi
●
Black and White
Print (graphics or text)
600 ppi for complex graphics, or if you want to significantly enlarge the document
300 ppi for normal graphics and text
150 ppi for photos
●
Black and White for text and line art
●
Grayscale for shaded or colored graphics and photos
●
Color, if the image is in color
Display on screen
75 ppi
●
Black and White for text
●
Grayscale for graphics and photos
●
Color, if the image is in color


Scan

Color

You can set the color values to the following settings when scanning.

Setting
Recommended use
Color
Use this setting for high-quality color photos or documents in which the color is important.
Black and White
Use this setting for text documents.
Grayscale
Use this setting when file size is an issue or when you want to scan a document or photograph quickly.


Scan

Scan quality

Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner glass and white plastic backing.

1.
Use the power switch to turn off the product, and then unplug the power cord from the electrical socket.

Disconnect the power cord

2.
Open the scanner lid.
3.
Clean the scanner glass and the white plastic backing with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

Area to clean

CAUTION:

Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

4.
Dry the glass and white plastic with a chamois or a cellulose sponge to prevent spotting.
5.
Plug in the product, and then use the power switch to turn on the product.


Scan

Scan a photo

1.
Place the photo on the scanner glass, picture-side down at the upper left corner of the glass, and close the scanner lid.

2.
Insert a USB flash drive into the port on the front of the product.
3.
From the Home screen, touch the Scan button.
4.
Touch the Scan to USB Drive button. The control panel shows a summary of scan settings. Touch this screen to adjust any settings.
5.
Touch the Scan button to scan the document and save it in a folder on the USB flash drive.


Fax

Fax
  • Set up fax
  • Use the phone book
  • Set fax settings
  • Use fax
  • Solve fax problems
  • Regulatory information and warranties


Fax

Set up fax

This section provides information about the following topics:

  • Install and connect the hardware
  • Configure fax settings
  • Use the HP Fax Setup Wizard


Fax

Install and connect the hardware

This section provides information about the following topics:

  • Connect fax to a telephone line
  • Connect additional devices
  • Setup for stand-alone fax


Fax

Connect fax to a telephone line

▲
Connect the telephone cable to the line port fax port telephone icon on the product and to the telephone jack on the wall.

The product is an analog device. HP recommends using the product on a dedicated analog telephone line.

NOTE:

Some countries/regions might require an adapter to the phone cord that came with the product.


Fax

Connect additional devices

The product includes two fax ports:

●
The “line” port fax port telephone icon, which connects the product to the wall telephone jack.
●
The “telephone” port fax port telephone icon, which connects additional devices to the product.

Telephones used in conjunction with the product can be employed in two ways:

●
An extension phone is a phone plugged into the same phone line at another location.
●
A downstream phone is one that is plugged into the product or a device that is plugged into the product.

Connect additional devices in the order that is described in the following steps. The output port for each device is connected to the input port of the next, forming a "chain". If you do not want to connect a specific device, skip the step that explains it and continue to the next device.

NOTE:

Do not connect more than three devices to the telephone line.
NOTE:

Voicemail is not supported with this product.

1.
Unplug the power cords for all of the devices that you want to connect.
2.
If the product is not yet connected to a telephone line, see the product installation guide before proceeding. The product should already be connected to a telephone jack.
3.
Remove the plastic insert from the "telephone" port (the port that is marked with the telephone icon).

Telephone port location

4.
To connect an internal or external modem on a computer, plug one end of a telephone cord into the product “telephone” port fax port telephone icon. Plug the other end of the telephone cord into the modem “line” port.

Telephone port location

Connect a modem

NOTE:

Some modems have a second “line” port to connect to a dedicated voice line. If you have two “line” ports, see your modem documentation to make sure that you connect to the correct “line” port.

5.
To connect a caller-ID box, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the caller-ID box “line” port.

Connect a caller ID box

6.
To connect an answering machine, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the answering machine “line” port.

Connect an answering machine

7.
To connect a telephone, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the telephone “line” port.

Connect a telephone

8.
After you have finished connecting additional devices, plug all of the devices into their power sources.

This section provides information about the following topics:

  • Set up fax with a telephone answering machine
  • Set up fax with an extension phone


Fax

Set up fax with a telephone answering machine
●
Set the product rings-to-answer setting for at least one ring more than the number of rings for which the answering machine is set.
●
If an answering machine is connected to the same telephone line but on a different jack (in another room, for example), it might interfere with the product's ability to receive faxes.


Fax

Set up fax with an extension phone

With this setting turned on, you can alert the product to pick up the incoming fax call by pressing 1-2-3 sequentially on the telephone keypad. The default setting is On. Turn this setting off only if you use pulse dialing or if you have a service from your telephone company that also uses the 1-2-3 sequence. The telephone company service does not work if it conflicts with the product.

1.
On the control panel, touch the Setup [image] button.
2.
Scroll to and touch the Fax Setup menu.
3.
Scroll to and touch the Advanced Setup button.
4.
Scroll to and touch the Extension Phone button, and touch the On button.


Fax

Setup for stand-alone fax

1.
Unpack and set up the product.
2.
From the Home screen, touch the Setup [image] button.
3.
Touch the Fax Setup menu.
4.
Touch the Fax Set-Up Utility button.
5.
Follow the on-screen prompts and select the appropriate response for each question.
NOTE:

The maximum number of characters for the fax number is 20.
NOTE:

The maximum number of characters for the fax header is 25.


Fax

Configure fax settings

You can configure the product fax settings from the control panel or from the HP ToolboxFX software.

In the United States and many other countries/regions, setting the time, date, and other fax header information is a legal requirement.

This section provides information about the following topics:

  • Use the control panel to set the fax time, date, and header
  • Use of common localized letters in fax headers


Fax

Use the control panel to set the fax time, date, and header

To use the control panel to set the date, time, and header, complete the following steps:

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Basic Setup menu.
4.
Scroll to and touch the Time/Date button.
5.
Select the 12-hour clock or 24-hour clock.
6.
Use the keypad to enter the current time, and then touch the OK button.
7.
Select the date format.
8.
Use the keypad to enter the current date, and then touch the OK button.
9.
Touch the Fax Header menu.
10.
Use the keypad to enter your fax number, and then touch the OK button.
NOTE:

The maximum number of characters for the fax number is 20.
11.
Use the keypad to enter your company name or header, and then touch the OK button.
NOTE:

The maximum number of characters for the fax header is 25.


Fax

Use of common localized letters in fax headers

When using the control panel to enter your name in the header or to enter a name for a one-touch key, speed-dial entry, or group-dial entry, touch the 123 button to open a keypad that contains special characters.


Fax

Use the HP Fax Setup Wizard

If you did not complete the fax setup process at the time you installed the software, you can complete it at any time by using the HP Fax Setup Wizard.

1.
Click Start, and then click Programs.
2.
Click HP, click the name of the product, and then click HP Fax Setup Wizard.
3.
Follow the onscreen instructions in the HP Fax Setup Wizard to configure the fax settings.


Fax

Use the phone book

You can store frequently dialed fax numbers (up to 120 entries) either as individual fax numbers or as groups of fax numbers.

This section provides information about the following topics:

  • Use the control panel to create and edit the fax phone book
  • Import or export Microsoft Outlook contacts into the fax phone book
  • Use phone-book data from other programs
  • Delete phone book entries
  • Use speed dials
  • Manage group-dial entries


Fax

Use the control panel to create and edit the fax phone book

1.
From the Home screen, touch the Fax button.

2.
Touch the Fax Menu button.
3.
Touch the Phone Book Setup button.
4.
Touch the Individual Setup button to create a speed dial entry.
5.
Touch an unassigned number from the list.
6.
Use the keypad to enter a name for the entry, and then touch the OK button.
7.
Use the keypad to enter the fax number for the entry, and then touch the OK button.


Fax

Import or export Microsoft Outlook contacts into the fax phone book

1.
Open HP ToolboxFX.
2.
Click Fax, and then click Fax Phone Book.
3.
Browse to the program phone book, and then click Import/Export Phone Book.


Fax

Use phone-book data from other programs
NOTE:

Before a phone book from another program can be imported, you must use the export feature in that other program.

HP ToolboxFX can import contact information from the following software program phone books.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
A phone book previously exported from another HP product's ToolboxFX software.


Fax

Delete phone book entries

You can delete all phone book entries that are programmed in the product.

CAUTION:

After phone book entries are deleted, they cannot be recovered.

1.
From the Home screen, touch the Fax button.

2.
Touch the Fax Menu button.
3.
Touch the Phone Book Setup button.
4.
Touch the Delete Entry button. Or, to delete all the entries, touch the Delete All Entries button.
5.
Touch the entry that you want to delete.


Fax

Use speed dials

This section provides information about the following topics:

  • Create and edit speed-dial entries
  • Delete speed-dial entries


Fax

Create and edit speed-dial entries

1.
From the Home screen, touch the Fax button.

2.
Touch the Fax Menu button.
3.
Touch the Phone Book Setup button.
4.
Touch the Individual Setup button.
5.
Touch an unassigned number from the list.
6.
Use the keypad to enter a name for the entry, and then touch the OK button.
7.
Use the keypad to enter the fax number for the entry, and then touch the OK button.


Fax

Delete speed-dial entries

1.
From the Home screen, touch the Fax button.
2.
Touch the Fax Menu button.
3.
Touch the Phone Book Setup button.
4.
Touch the Delete Entry button. Or, to delete all the entries, touch the Delete All Entries button.
5.
Touch the entry that you want to delete.


Fax

Manage group-dial entries

This section provides information about the following topics:

  • Create and edit group-dial entries
  • Delete group-dial entries


Fax

Create and edit group-dial entries

1.
Create an individual entry for each fax number that you want in the group.

a.
From the Home screen, touch the Fax button.
b.
Touch the Fax Menu button.
c.
Touch the Phone Book Setup button.
d.
Touch the Individual Setup button.
e.
Touch an unassigned number from the list.
f.
Use the keypad to enter a name for the entry, and then touch the OK button.
g.
Use the keypad to enter the fax number for the entry, and then touch the OK button.

2.
From the Phone Book Setup menu, touch the Group Setup button.
3.
Touch an unassigned number from the list.
4.
Use the keypad to enter a name for the group, and then touch the OK button.
5.
Touch the name of each individual entry that you want to include in the group. When you are finished, touch the Done Selecting button.


Fax

Delete group-dial entries

1.
From the Home screen, touch the Fax button.
2.
Touch the Fax Menu button.
3.
Touch the Phone Book Setup button.
4.
Touch the Delete Entry button. Or, to delete all the entries, touch the Delete All Entries button.
5.
Touch the entry that you want to delete.


Fax

Set fax settings

This section provides information about the following topics:

  • Send fax settings
  • Receive fax settings
  • Set fax polling


Fax

Send fax settings

This section provides information about the following topics:

  • Set special dialing symbols and options
  • Set the dial-tone detection
  • Set autoredial and the time between redials
  • Set light/dark and resolution
  • Cover-page templates
  • Set billing codes


Fax

Set special dialing symbols and options

You can insert pauses into a fax number that you are dialing. Pauses are often needed when dialing internationally or connecting to an outside line.

Special symbol
Button
Description
Dialing pause

The Redial/Pause button is available on the control panel keypad for entering a fax number. You can also touch the comma button to insert a dialing pause.
Pause for dial tone

The W button is available only when you are entering the fax number for a phone book entry. This character causes the product to wait for a dial tone before dialing the remainder of the telephone number.
Hook flash

The R button is available only when you are entering the fax number for a phone book entry. This character causes the product to insert a hook flash.

This section provides information about the following topics:

  • Set a dialing prefix


Fax

Set a dialing prefix

A dial prefix is a number or group of numbers that are automatically added to the beginning of every fax number you enter at the control panel or from the software. The maximum number of characters for a dial prefix is 50.

The default setting is Off. You might want to turn this setting on and enter a prefix if, for example, you have to dial a number such as 9 to get a telephone line outside of your company telephone system. While this setting is active, you can dial a fax number without the dial prefix by using manual dial.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Basic Setup menu.
4.
Scroll to and touch the Dial Prefix button, and then touch the On button.
5.
Use the keypad to enter the prefix, and then touch the OK button. You can use numbers, pauses, and dialing symbols.


Fax

Set the dial-tone detection

Normally, the product begins dialing a fax number immediately. If you are using the product on the same line as your telephone, turn on the detect-dial-tone setting. This prevents the product from sending a fax while someone is on the telephone.

The factory-set default for detect dial tone is On for France and Hungary, and Off for all other countries/regions.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Scroll to and touch the Detect Dial Tone button, and then touch the On button.

This section provides information about the following topics:

  • Set tone-dialing or pulse-dialing


Fax

Set tone-dialing or pulse-dialing

Use this procedure to set the product to tone-dialing or pulse-dialing mode. The factory-set default is Tone. Do not change this setting unless you know that the telephone line cannot use tone dialing.

NOTE:

The pulse-dialing option is not available in all countries/regions.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Scroll to and touch the Dialing Mode button, and then touch the Tone or Pulse button.


Fax

Set autoredial and the time between redials

If the product was unable to send a fax because the receiving fax machine did not answer or was busy, the product attempts to redial based on the redial-on-busy, redial-on-no-answer, and redial-on-communication-error options.

Set the redial-on-busy option

If this option is on, the product redials automatically if it receives a busy signal. The factory-set default for the redial-on-busy option is On.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Scroll to and touch the Redial if Busy button, and then touch the On button.

Set the redial-on-no-answer option

If this option is on, the product redials automatically if the receiving machine does not answer. The factory-set default for the redial-on-no-answer option is Off.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Scroll to and touch the Redial if No Answer button, and then touch the On button.

Set the redial-on-communication-error option

If this option is on, the product redials automatically if some sort of communication error occurs. The factory-set default for the redial-on-communication-error option is On.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Scroll to and touch the Redial if Comm. Error button, and then touch the On button.


Fax

Set light/dark and resolution

This section provides information about the following topics:

  • Set the default light/dark (contrast) setting
  • Set resolution settings


Fax

Set the default light/dark (contrast) setting

The contrast affects the lightness and darkness of an outgoing fax as it is being sent.

The default light/dark setting is the contrast that is normally applied to items that are being faxed. The slider is set to the middle as the default setting.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Touch the Lighter/Darker button, and then touch one of the arrows to adjust the slider.


Fax

Set resolution settings
NOTE:

Increasing the resolution increases the fax size. Larger faxes increase the send time and could exceed the available memory in the product.

Use this procedure to change the default resolution for all fax jobs to one of the following settings:

●
Standard: This setting provides the lowest quality and the fastest transmission time.
●
Fine: This setting provides a higher resolution quality than Standard that is usually appropriate for text documents.
●
Superfine: This setting is best used for documents that mix text and images. The transmission time is slower than the Fine setting but faster than the Photo setting.
●
Photo: This setting produces the best images, but greatly increases the transmission time.

The factory-set default resolution setting is Fine.

Set the default resolution setting

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Touch the Fax Resolution button, and then touch one of the options.


Fax

Cover-page templates

Several business and personal fax cover-page templates are available in the PC Fax Send software program.

NOTE:

You cannot alter cover-sheet templates, but you can edit the fields within the templates.


Fax

Set billing codes

If the billing codes feature is on, the product prompts you to enter a billing code for each fax. The product increases the billing code count for each sent fax page. This includes all types of faxes except for poll-received, fax-forwarded, or computer-downloaded faxes. For an undefined group or a group-dial fax, the product increases the billing code count for each successful fax that is sent to each destination.

The factory-set default for the billing-code setting is Off. The billing code can be any number from 1 through 250.

Set the billing-code setting

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Scroll to and touch the Billing Codes button, and then touch the On button.

Use billing codes

1.
Load the document in the document feeder or on the scanner glass.
2.
From the Home screen, touch the Fax button.
3.
Enter the fax number, or select a speed-dial or group-dial entry.
4.
Touch the Start Fax button.
5.
Enter the billing code, and then touch the OK button.

Print the billing-code report

The billing-code report is a printed list of all the fax billing codes and the total number of faxes billed to each code.

NOTE:

After the product prints this report, it deletes all billing data.

1.
From the Home screen, touch the Fax button.
2.
Touch the Fax Menu button.
3.
Touch the Fax Reports button.
4.
Scroll to and touch the Print Billing Report button.


Fax

Receive fax settings

This section provides information about the following topics:

  • Set fax forwarding
  • Set the answer mode
  • Block or unblock fax numbers
  • Set the number of rings-to-answer
  • Set distinctive ring
  • Use autoreduction for incoming faxes
  • Set fax reprint settings
  • Set the fax sounds volume
  • Set stamp-received faxes
  • Set the private receive feature


Fax

Set fax forwarding

You can set your product to forward incoming faxes to another fax number. When the fax arrives at your product, it is stored in the memory. The product then dials the fax number that you have specified and sends the fax. If the product cannot forward a fax because of an error (for example, the number is busy) and repeated redial attempts are unsuccessful, your product prints the fax.

If the product runs out of memory while receiving a fax, it terminates the incoming fax and only forwards the pages and partial pages that have been stored in the memory.

When it is using the fax-forwarding feature, the product (rather than the computer) must be receiving the faxes, and the answer mode must be set to Automatic.

1.
From the Home screen, touch the Fax button.
2.
Touch the Fax Menu button.
3.
Touch the Receive Options button.
4.
Touch the Forward Fax button, and touch the On button.
5.
Use the keypad to enter the fax-forwarding number, and then touch the OK button.


Fax

Set the answer mode

Depending on the situation, set the product answer mode to Automatic, TAM, Fax/Tel, or Manual. The factory-set default is Automatic.

●
Automatic: The product answers incoming calls after a specified number of rings or upon recognition of special fax tones.
●
TAM: The product does not automatically answer the call. Instead, it waits until it detects the fax tone.
●
Fax/Tel: The product answers incoming calls immediately. If it detects the fax tone, it processes the call as a fax. If it does not detect the fax tone, it creates an audible ring to alert you to answer the incoming voice call.
●
Manual: The product never answers calls. You must start the fax-receiving process yourself, either by touching the Start Fax button on the control panel or by picking up a telephone that is connected to that line and dialing 1-2-3.

To set or change the answer mode, complete the following steps:

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Basic Setup menu.
4.
Scroll to and touch the Answer Mode button, and then touch the name of the option that you want to use.


Fax

Block or unblock fax numbers

If you do not want to receive faxes from specific people or businesses, you can block as many as 30 fax numbers by using the control panel. When you block a fax number and someone from that number sends you a fax, the control-panel display indicates that the number is blocked, the fax does not print, and the fax is not saved in memory. Faxes from blocked fax numbers appear in the fax activity log with a “discarded” designation. You can unblock blocked fax numbers individually or all at one time.

NOTE:

The sender of a blocked fax is not notified that the fax failed.

1.
From the Home screen, touch the Fax button.
2.
Touch the Fax Menu button.
3.
Touch the Receive Options button.
4.
Touch the Block Junk Faxes button.
5.
Touch the Add Number button.
6.
Use the keypad to enter the fax number that you want to block, and then touch the OK button.


Fax

Set the number of rings-to-answer

When the answer mode is set to Automatic, the product rings-to-answer setting determines the number of times the telephone rings before the product answers an incoming call.

If the product is connected to a line that receives both fax and voice calls (a shared line) and that also uses an answering machine, you might need to adjust the rings-to-answer setting. The number of rings-to-answer for the product must be greater than the rings-to-answer on the answering machine. This allows the answering machine to answer the incoming call and record a message if it is a voice call. When the answering machine answers the call, the product listens to the call and automatically answers it if it detects fax tones.

The default setting for rings-to-answer is five for the U.S. and Canada, and two for other countries/regions.

Use the following table to determine the number of rings-to-answer to use.

Type of telephone line
Recommended rings-to-answer setting
Dedicated fax line (receiving only fax calls)
Set to a number of rings within the range shown on the control-panel display. (The minimum and maximum number of rings allowed varies by country/region.)
One line with two separate numbers and a ring-pattern service
One or two rings. (If you have an answering machine or computer voicemail for the other telephone number, make sure that the product is set to a greater number of rings than the answering system. Also, use the distinctive-ring feature to differentiate between voice and fax calls.)
Shared line (receiving both fax and voice calls) with only an attached telephone
Five rings or more.
Shared line (receiving both fax and voice calls) with an attached answering machine or computer voicemail
Two rings more than the answering machine or computer voicemail.

To set or change the number of rings-to-answer, use the following steps:

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Basic Setup menu.
4.
Touch the Rings to Answer button.
5.
Use the keypad to enter the number of rings, and then touch the OK button.


Fax

Set distinctive ring

Ring-pattern or distinctive-ring service is available through some local telephone companies. The service allows you to have more than one telephone number on a single line. Each telephone number has a unique ring pattern, so that you can answer voice calls and the product can answer fax calls.

If you subscribe to a ring-pattern service with a telephone company, you must set the product to answer the correct ring pattern. Not all countries/regions support unique ring patterns. Contact the telephone company to determine if this service is available in your country/region.

NOTE:

If you do not have ring-pattern service and you change the ring-pattern settings to something other than the default, All Rings, the product might not be able to receive faxes.

The settings are as follows:

●
All Rings: The product answers any calls that come through the telephone line.
●
Single: The product answers any calls that produce a single-ring pattern.
●
Double: The product answers any calls that produce a double-ring pattern.
●
Triple: The product answers any calls that produce a triple-ring pattern.
●
Double and Triple: The product answers any calls that produce a double-ring or triple-ring pattern.

To change ring patterns for call answering, complete the following steps:

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Basic Setup menu.
4.
Touch the Distinctive Ring button, and then touch the name of an option.


Fax

Use autoreduction for incoming faxes

If the fit-to-page option is turned on, the product automatically reduces long faxes up to 75% to fit the information on the default paper size (for example, the fax is reduced from legal to letter size).

If the fit-to-page option is turned off, long faxes print at full size on multiple pages. The factory-set default for incoming fax autoreduction is On.

If you have the Stamp Faxes option turned on, you might also want to turn on autoreduction. This reduces the size of the incoming faxes slightly, and prevents the page-stamp from forcing a fax onto two pages.

NOTE:

Make sure that the default paper size setting matches the size of the paper in the tray.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Touch the Fit to Page button, and then touch the On button.


Fax

Set fax reprint settings

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Scroll to and touch the Allow Fax Reprint button, and then touch the On button.


Fax

Set the fax sounds volume

Control the volume of the fax sounds from the control panel. You can make changes to the following sounds:

●
Alarm Volume
●
Ring Volume
●
Phone Line Volume

This section provides information about the following topics:

  • Set the alarm volume, phone-line volume, and ring volume


Fax

Set the alarm volume, phone-line volume, and ring volume

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the System Setup menu.
3.
Touch the Volume Settings menu.
4.
Touch the name of the volume setting that you want to adjust, and then touch one of the options. Repeat this step for each volume setting.


Fax

Set stamp-received faxes

The product prints the sender identification information at the top of each received fax. You can also stamp the incoming fax with your own header information to confirm the date and time that the fax was received. The factory-set default for stamp-received faxes is Off.

NOTE:

Turning on the stamp-received setting might increase the page size and cause the product to print a second page.
NOTE:

This option applies only to received faxes that the product prints.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Scroll to and touch the Stamp Faxes button, and then touch the On button.


Fax

Set the private receive feature

When the private-receive feature is active, received faxes are stored in memory. A password is required to print the stored faxes.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Scroll to and touch the Private Receive button, and then touch the On button.
5.
If you have not already set a system password, the product prompts you to create one.
NOTE:

The system password is case-sensitive.

a.
Touch the OK button, and then use the keypad to enter the system password.
b.
Touch the OK button, confirm the password by entering it a second time, and then touch the OK button to save the password.


Fax

Set fax polling

If someone else has set up a fax to be polled, you can request that the fax be sent to your product. (This is known as polling another machine).

1.
From the Home screen, touch the Fax button.
2.
Touch the Fax Menu button.
3.
Touch the Receive Options button.
4.
Touch the Polling Receive button.
5.
Use the keypad to enter the number of the fax machine that you want to poll, and then touch the OK button.

The product dials the other fax machine and requests the fax.


Fax

Use fax

This section provides information about the following topics:

  • Fax software
  • Cancel a fax
  • Delete faxes from memory
  • Use fax on a DSL, PBX, or ISDN system
  • Use fax on a VoIP service
  • Fax memory
  • Send a fax
  • Receive a fax


Fax

Fax software

This section provides information about the following topics:

  • Supported fax programs


Fax

Supported fax programs

The PC fax program that came with the product is the only PC fax program that works with the product. To continue to use a PC fax program previously installed on the computer, use the modem that is already connected to the computer; it will not function through the product modem.


Fax

Cancel a fax

Use these instructions to cancel a single fax that is currently dialing or a fax that is being transmitted or received.

This section provides information about the following topics:

  • Cancel the current fax
  • Cancel a pending fax job


Fax

Cancel the current fax

Press the Cancel [image] button on the control panel. Any pages that have not been transmitted are canceled. Pressing the Cancel [image] button also stops group-dial jobs.


Fax

Cancel a pending fax job

Use this procedure to cancel a fax job in the following situations:

●
The product is waiting to redial after encountering a busy signal, an unanswered call, or a communication error.
●
The fax is scheduled to be sent at a future time.

Use the following steps to cancel a fax job by using the Fax Job Status menu:

1.
From the Home screen, touch the Fax button.
2.
Touch the Fax Menu button.
3.
Touch the Send Options button.
4.
Touch the Fax Job Status button.
5.
Touch the fax number for the job that you want to cancel.


Fax

Delete faxes from memory

Use this procedure only if you are concerned that someone else has access to your product and might try to reprint faxes from the memory.

CAUTION:

In addition to clearing the reprint memory, this procedure clears any fax that is currently being sent, unsent faxes that are pending redial, faxes that are scheduled to be sent at a future time, and faxes that are not printed or forwarded.

1.
From the Home screen, touch the Setup [image] button.

2.
Touch the Service menu.
3.
Touch the Fax Service menu.
4.
Touch the Clear Saved Faxes button.


Fax

Use fax on a DSL, PBX, or ISDN system

HP products are designed specifically for use with traditional analog phone services. They are not designed to work on DSL, PBX, ISDN lines, or VoIP services, but they work with the proper setup and equipment.

NOTE:

HP recommends discussing DSL, PBX, ISDN, and VoIP setup options with the service provider.

The HP LaserJet product is an analog device that is not compatible with all digital phone environments (unless a digital-to-analog converter is used). HP does not guarantee that the product will be compatible with digital environments or digital-to-analog converters.

This section provides information about the following topics:

  • DSL
  • PBX
  • ISDN


Fax

DSL

A digital subscriber line (DSL) uses digital technology over standard copper telephone wires. This product is not directly compatible with those digital signals. However, if the configuration is specified during DSL setup, the signal can be separated so that some of the bandwidth is used to transmit an analog signal (for voice and fax) while the remaining bandwidth is used to transmit digital data.

NOTE:

Not all faxes are compatible with DSL services. HP does not guarantee that the product will be compatible with all DSL service lines or providers.

A typical DSL modem employs a filter to separate the higher frequency DSL modem communication from lower frequency analog phone and fax modem communication. It is often necessary to use a filter with analog phones and analog fax products that are connected to a telephone line used by a DSL modem. The DSL service provider usually provides this filter. Contact the DSL provider for more information or for assistance.


Fax

PBX

The product is an analog device that is not compatible in all digital phone environments. Digital-to-analog filters or converters may be needed for faxing functionality. If faxing issues occur in a PBX environment, it might be necessary to contact the PBX provider for assistance. HP does not guarantee that the product will be compatible with digital environments or digital-to-analog converters.

Contact the PBX provider for more information and for assistance.


Fax

ISDN

The product is an analog device that is not compatible in all digital phone environments. Digital-to-analog filters or converters may be needed for faxing functionality. If faxing issues occur in an ISDN environment, it might be necessary to contact the ISDN provider for assistance. HP does not guarantee that the product will be compatible with ISDN digital environments or digital-to-analog converters.


Fax

Use fax on a VoIP service

Voice over internet protocol (VoIP) services are often not compatible with fax machines unless the provider explicitly states that it supports fax over IP services.

If the product experiences problems getting a fax to work on a VoIP network, verify that all cables and settings are correct. Decreasing the fax-speed setting might allow the product to send a fax over a VoIP network.

If the VoIP provider offers a "Pass through" mode for the connection, that will offer better fax performance on VoIP. Also if the provider has "comfort noise" added to the line, fax performance can be enhanced if this feature is not enabled.

If faxing problems continue, contact the VoIP provider.


Fax

Fax memory

This section provides information about the following topics:

  • Fax memory contents are retained when there is a loss of power


Fax

Fax memory contents are retained when there is a loss of power

The flash memory protects against data loss when a power failure occurs. Other fax devices store fax pages in either normal RAM or short-term RAM. Normal RAM immediately loses data when power is lost, while short-term RAM loses data about 60 minutes after a power failure occurs. Flash memory can maintain its data for years without power applied.


Fax

Send a fax

This section provides information about the following topics:

  • Fax from the flatbed scanner
  • Fax from the document feeder
  • Use speed dials and group-dial entries
  • Send a fax from the software
  • Send a fax by dialing from a telephone connected to the fax line
  • Send a fax with confirmation
  • Schedule a fax to be sent later
  • Use access codes, credit cards, or calling cards


Fax

Fax from the flatbed scanner

1.
Place the document face-down on the scanner glass.

2.
From the Home screen, touch the Fax button.
3.
Use the keypad to type the fax number.
4.
Touch the Start Fax button.
5.
The product prompts you to confirm that you are sending from the scanner glass. Touch the Yes button.
6.
The product prompts you to load the first page. Touch the OK button.
7.
The product scans the first page and then prompts you to load another page. If the document has multiple pages, touch the Yes button. Continue this process until you have scanned all the pages.
8.
When you have scanned the last page, touch the No button at the prompt. The product sends the fax.


Fax

Fax from the document feeder

1.
Insert the originals into the document feeder face-up.
NOTE:

The document feeder capacity is up to 35 sheets of 75 g/m2 or 20 lb media.

CAUTION:

To prevent damage to the product, do not use an original that contains correction tape, correction fluid, paper clips, or staples. Also, do not load photographs, small originals, or fragile originals into the document feeder.

Location of the document feeder

2.
Adjust the paper guides until they are snug against the paper.

Document feeder guides

3.
From the Home screen, touch the Fax button.
4.
Use the keypad to type the fax number.
5.
Touch the Start Fax button.


Fax

Use speed dials and group-dial entries

1.
Load the document into the document feeder or onto the scanner glass.

2.
From the Home screen, touch the Fax button.
3.
On the keypad, touch the fax phone book icon.

Phone book button

4.
Touch the name of the individual or group entry that you want to use.
5.
Touch the Start Fax button.


Fax

Send a fax from the software

The following information provides basic instructions for sending faxes by using the software that came with the product. All other software-related topics are covered in the software Help, which can be opened from the software-program Help menu.

You can fax electronic documents from a computer if you meet the following requirements:

●
The product is connected directly to the computer or to a network to which the computer is connected.
●
The product software is installed on the computer.
●
The computer operating system is one that this product supports.
Send a fax from the software

The procedure to send a fax varies according to your specifications. The most typical steps follow.

1.
Click Start, click Programs (or All Programs in Windows XP), and then click HP.
2.
Click the product name, and then click Send fax. The fax software opens.
3.
Enter the fax number of one or more recipients.
4.
Load the document in the document feeder.
5.
Click Send Now.

Send a fax from a third-party software program, such as Microsoft Word

1.
Open a document in a third-party program.
2.
Click the File menu, and then click Print.
3.
Select the fax print driver from the printer driver drop-down list. The fax software opens.
4.
Enter the fax number of one or more recipients.
5.
Include any pages loaded at the product. This step is optional.
6.
Click Send Now.


Fax

Send a fax by dialing from a telephone connected to the fax line

Occasionally, you might want to dial a fax number from a telephone that is connected to the same line as the product. For example, if you are sending a fax to a person whose device is in the manual receive mode, you can precede the fax with a voice call to let that person know that the fax is coming.

NOTE:

The telephone must be connected to the product "telephone" port fax port telephone icon.

1.
Load the document into the document feeder.
2.
From the Home screen, touch the Fax button.
3.
Pick up the handset of a telephone that is connected to the same line as the product. Dial the fax number by using the telephone keypad.
4.
When the recipient answers, instruct the person to start the fax machine.
5.
When you hear the fax tones, touch the Start Fax button on the control panel, wait until Connecting appears on the control panel display, and then hang up the telephone.


Fax

Send a fax with confirmation

You can set the product so that it prompts you to enter the fax number a second time to confirm that you are sending the fax to the correct number.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Scroll to and touch the Confirm Fax Number button, and touch the On button.
5.
Send the fax.


Fax

Schedule a fax to be sent later

Use the product control panel to schedule a fax to be sent automatically at a future time to one or more people. When this procedure is completed, the product scans the document into memory and then returns to the Ready state.

NOTE:

If the product cannot transmit the fax at the scheduled time, that information is indicated on the fax error report (if that option is turned on) or recorded in the fax activity log. The transmittal might not be initiated because the fax-sending call is not answered, or because a busy signal stops the redial attempts.

If a fax has been scheduled to be sent at a future time but it requires updating, send the additional information as another job. All faxes that are scheduled to go to the same fax number at the same time are delivered as individual faxes.

1.
Load the document into the document feeder.

2.
From the Home screen, touch the Fax button.
3.
Touch the Fax Menu button.
4.
Touch the Send Options button.
5.
Touch the Send Fax Later button.
6.
Use the keypad to enter the time of day to send the fax. Touch the OK button.
7.
Use the keypad to enter the date to send the fax. Touch the OK button.
8.
Use the keypad to type the fax number. Touch the OK button. The product scans the document and saves the file in memory until the designated time.


Fax

Use access codes, credit cards, or calling cards

To use access codes, credit cards, or calling cards, dial manually to allow for pauses and dialing codes.

This section provides information about the following topics:

  • Send faxes internationally


Fax

Send faxes internationally

To send a fax to an international destination, dial manually to allow for pauses and international dialing codes.


Fax

Receive a fax

This section provides information about the following topics:

  • Print a fax
  • Receive faxes when fax tones are audible on the phone line


Fax

Print a fax

When the product receives a fax transmission, it prints the fax (unless the private-receive feature is enabled) and also stores it automatically to flash memory.

When a color print cartridge becomes very low, the product prints in black only to prevent fax interruptions. To configure the product to print in color and use the remaining toner in the print cartridge past very low, follow these steps:

1.
On the product control panel, touch the Setup [image] button, and then touch the System Setup button.
2.
Touch the At Very Low button, and then touch the Color Cartridges button.
3.
Touch the Continue button.

When you choose to replace the very low print cartridge, color printing resumes automatically.

This section provides information about the following topics:

  • Print a stored fax when the private receive feature is on
  • Reprint a fax


Fax

Print a stored fax when the private receive feature is on

To print stored faxes, you must provide the product security password. After the product prints the stored faxes, the faxes are deleted from memory.

1.
From the Home screen, touch the Fax button.
2.
Touch the Fax Menu button.
3.
Touch the Receive Options button.
4.
Touch the Print Private Faxes button.
5.
Use the keypad to enter the product security password, and then touch the OK button.


Fax

Reprint a fax

When the Allow Fax Reprint feature is on, the product stores received faxes in memory. The product has about 3.2 MB of storage space, which holds about 250 pages.

These faxes are stored continuously. Reprinting them does not clear them from the memory.

Turn on the Allow Fax Reprint feature

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Scroll to and touch the Allow Fax Reprint button, and touch the On button.

Reprint faxes

1.
From the Home screen, touch the Fax button.
2.
Touch the Fax Menu button.
3.
Touch the Receive Options button.
4.
Touch the Reprint Faxes button.
5.
Touch the entry for the fax that you want to reprint.


Fax

Receive faxes when fax tones are audible on the phone line

If you have a telephone line that receives both fax and telephone calls, and you hear fax tones when you answer the telephone, you can start the receiving process in one of two ways:

●
If you are close to the product, press the Start Fax button on the control panel.
●
If not, press 1-2-3 in sequence on the telephone keypad, listen for fax transmission sounds, and then hang up.
NOTE:

In order for the second method to work, the Extension Phone setting must be set to Yes.


Fax

Solve fax problems

This section provides information about the following topics:

  • Fax troubleshooting checklist
  • Fax error messages
  • Troubleshoot fax codes and trace reports
  • Fax logs and reports
  • Change error correction and fax speed
  • Solve problems sending faxes
  • Solve problems receiving faxes
  • Solve general fax problems


Fax

Fax troubleshooting checklist
●
Several possible fixes are available. After each recommended action, retry faxing to see if the problem is resolved.
●
For best results during fax problem solving, make sure the line from the product is plugged directly into the wall phone port. Disconnect all other devices that are connected to the product.

1.
Verify that the telephone cord is plugged into the correct port on the back of the product.
2.
Check the phone line by using the fax test:

a.
On the control panel, open the Setup [image] menu, and then open the Service menu.
b.
Select the Fax Service option.
c.
Select the Run Fax Test option. The product prints a fax test report.

The report contains the following possible results:

●
Pass: The report contains all of the current fax settings for review.
●
Fail: The cord is in the wrong port. The report contains suggestions for how to resolve the issue.
●
Fail : The phone line is not active. The report contains suggestions for how to resolve the issue.

3.
Verify that the product firmware is current:

a.
Print a configuration page from the control panel Reports menu to obtain the current firmware date code.
b.
Go to www.hp.com.
1.
Click the Support & Drivers link.
2.
Click the Download drivers and software (and firmware) link option.
3.
In the For product box, type the product model number, and then click the Go button.
4.
Click the link for your operating system.
5.
Scroll to the Firmware section of the table.
●
If the listed version matches the version on the configuration page, you have the most current version.
●
If the versions are different, download the firmware upgrade and update the firmware on the product following the instructions onscreen.
NOTE:

The product must be connected to a computer with internet access to upgrade firmware.
●
Resend the fax.

4.
Verify that the fax was set up when the product software was installed.

From the computer, in the HP program folder, run the Fax Setup Utility.

5.
Verify that the telephone service supports analog fax.
●
If using ISDN or digital PBX, contact your service provider for information about configuring to an analog fax line.
●
If using a VoIP service, change the Fax Speed setting to Slow(V.29) or disable Fast(V.34) from the control panel. Ask if your service provider supports fax and for the recommended fax modem speed. Some companies might require an adapter.
●
If using a DSL service, ensure that a filter is included on the phone line connection to the product. Contact the DSL service provider or purchase a DSL filter if you do not have one. If a DSL filter is installed, try another since these filters can be defective.
6.
If the error persists, find more detailed problem-solving solutions in the sections that follow this one.


Fax

Fax error messages

Alert and warning messages appear temporarily and might require you to acknowledge the message by touching the OK button to resume or by touching the Cancel [image] button to cancel the job. With certain warnings, the job might not complete or the print quality might be affected. If the alert or warning message is related to printing and the auto-continue feature is on, the product will attempt to resume printing the job after the warning has appeared for 10 seconds without acknowledgement.

Control panel message
Description
Recommended action
Communication error.
A fax communication error occurred between the product and the sender or receiver.
Allow the product to retry sending the fax. Unplug the product telephone cord from the wall, plug in a telephone, and try making a call. Plug the product phone cord into a jack for another phone line.
Try a different phone cord.
Set the Fax Speed option to the Slow(V.29) setting or disable the Fast(V.34) setting.
Turn off the Error Correction feature to prevent automatic error correction.
NOTE:

Turning off the Error Correction feature can reduce image quality.

Print the Fax Activity Log report from the control panel to determine if the error occurs with a specific fax number.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Document feeder door is open.
Canceled fax.
The cover at the top of the document feeder is open, and the product cannot send the fax.
Close the cover, and send the fax again.
Fax is busy.
Canceled send.
The fax line to which you were sending a fax was busy. The product has canceled sending the fax.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
Check that the Redial if Busy option is enabled.
Open the Service menu, and touch the Fax Service button. Touch the Run Fax Test button. This test verifies that the phone cord is connected to the correct port and that the phone line has a signal. The product prints a report with the results.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Fax is busy.
Redial pending.
The fax line to which you were sending a fax was busy. The product automatically redials the busy number.
Allow the product to retry sending the fax.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
Open the Service menu, and touch the Fax Service button. Touch the Run Fax Test button. This test verifies that the phone cord is connected to the correct port and that the phone line has a signal. The product prints a report with the results.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Fax receive error.
An error occurred while trying to receive a fax.
Ask the sender to resend the fax.
Try faxing back to the sender or another fax machine.
Check for a dial tone on the phone line by touching the Start Fax button.
Check that the telephone cord is securely connected by unplugging and replugging the cord.
Make sure that you are using the telephone cord that came with the product.
Open the Service menu, and touch the Fax Service button. Touch the Run Fax Test button. This test verifies that the phone cord is connected to the correct port and that the phone line has a signal. The product prints a report with the results.
Decrease the fax speed. Ask the sender to resend the fax.
Turn off error-correction mode. Ask the sender to resend the fax.
NOTE:

Turning off error-correction mode can reduce the quality of the fax image.
Connect the product to a different phone line.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Fax Send error.
An error occurred while trying to send a fax.
Try resending the fax.
Try faxing to another fax number.
Check for a dial tone on the phone line by touching the Start Fax button.
Check that the telephone cord is securely connected by unplugging and replugging the cord.
Make sure that you are using the telephone cord that came with the product.
Make sure that the phone is working by disconnecting the product, plugging in a telephone to the phone line, and making a voice call.
Connect the product to a different phone line.
Set the fax resolution to Standard instead of the default of Fine.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Fax storage is full.
Canceling the fax receive.
During the fax transmission, the product ran out of memory. Only the pages that fit into memory will be printed.
Print all of the faxes, and then have the sender resend the fax. Have the sender divide the fax job into multiple jobs before resending. Cancel all fax jobs or clear the faxes from memory.
Fax storage is full.
Canceling the fax receive.
The amount of available memory for storing faxes is insufficient to store an incoming fax.
If you are using the Private Receive feature, print all received faxes to regain some memory.
If you still need more memory, clear faxes from memory. Open the Service menu. In the Fax Service menu, select the Clear Saved Faxes option.
Fax storage is full.
Canceling the fax send.
During the fax job, the memory filled. All pages of the fax have to be in memory for a fax job to work correctly. Only the pages that fit into memory were sent.
Cancel the current job. Turn the product off, and then turn it on again. Try sending the job again.
If the error reoccurs, cancel the job and turn the product off and then on a second time. The product might not have enough memory for some jobs.
No dial tone.
The product could not detect a dial tone.
Check for a dial tone on the phone line by touching the Start Fax button.
Unplug the telephone cord from both the product and the wall and replug the cord.
Make sure that you are using the telephone cord that came with the product.
Unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
Make sure that the phone cord from the wall telephone jack is plugged into the line fax port telephone icon port.
Plug the product phone cord into a jack for another phone line.
Check the phone line by using the Run Fax Test option from the Service menu on the control panel.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
No fax answer.
Canceled send.
Attempts to redial a fax number failed, or the Redial if No Answer option was turned off.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
Check that the redial option is enabled.
Unplug the telephone cord from both the product and the wall and replug the cord.
Unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
Make sure that the phone cord from the wall telephone jack is plugged into the line fax port telephone icon port.
Plug the product phone cord into a jack for another phone line.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
No fax answer.
Redial pending.
The receiving fax line did not answer. The product attempts to redial after a few minutes.
Allow the product to retry sending the fax.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
If the product continues to redial, unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
Make sure that the phone cord from the wall telephone jack is plugged into the line fax port telephone icon port.
Plug the product phone cord into a jack for another phone line.
Try a different phone cord.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
No fax detected.
The product answered the incoming call but did not detect that a fax machine was calling.
Allow the product to retry receiving the fax.
Try a different phone cord.
Plug the product phone cord into a jack for another phone line.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.


Fax

Troubleshoot fax codes and trace reports

This section provides information about the following topics:

  • View and interpret fax error codes
  • Fax trace report


Fax

View and interpret fax error codes

Use fax error codes from the fax activity log to solve problems with the product fax features.

Code number
Description
232
Possible causes include the following:
●
A communication failure has occurred between the two machines.
●
The user at the remote machine may have pressed the Stop button.
●
The power at the remote machine has been interrupted, or deliberately turned off causing the fax session to be interrupted.
To solve the issue, try the following steps:
1.
Resend the fax at a different time when telephone line conditions have improved.
2.
If the error persists, and error correction is in use for the fax session, disable the Error Correction setting.
282
The product has not received any data at the start of a page during reception in error correction mode, but the modem has not detected a remote disconnect. The remote machine is probably transmitting sync frames instead of data and has either jammed or broken.
The remote machine is probably transmitting sync frames instead of data and has either jammed or broken. Have the sender resend the fax after first requesting that the sender verify that the sending machine is working correctly.
321
There was a communication error with the receiving fax machine due to poor telephone line conditions.
Resend the fax at a different time when telephone line conditions have improved.
344-348
Possible causes include the following:
●
The remote machine has failed to respond to a fax command from the local machine due to the connection being interrupted.
●
The user at the remote machine may have pressed the Stop button.
●
In rare instances, incompatibility between the two machines can cause the remote machine to simply terminate the call.
To solve the issue, try the following steps:
1.
Resend the fax at a different time when telephone line conditions have improved.
2.
If the error persists, and error correction is in use for the fax session, disable the Error Correction setting.
381
Possible causes include the following:
●
The remote machine has failed to respond to a fax command from the local machine due to the connection being interrupted.
●
The user at the remote machine may have pressed the Stop button.
To solve the issue, try the following steps:
1.
Resend the fax at a different time when telephone line conditions have improved.
2.
If the error persists, and error correction is in use for the fax session, disable the Error Correction setting.


Fax

Fax trace report

A fax T.30 trace report has information that can help resolve fax transmission problems. If you call HP for help in resolving these problems, print a T.30 trace report before you call.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Service menu.
3.
Touch the Fax Service menu.
4.
Touch the Print T.30 Trace button, and then touch the Now button.


Fax

Fax logs and reports

Use the following instructions to print fax logs and reports:

This section provides information about the following topics:

  • Print all fax reports
  • Print individual fax reports
  • Set the fax error report


Fax

Print all fax reports

Use this procedure to print all of the following reports at one time:

●
Last Call Report
●
Fax Activity Log
●
Phone Book Report
●
Junk Fax List
●
Billing Report (when Billing Codes are turned on)
●
Configuration Report
●
Usage Page

1.
From the Home screen, touch the Fax button.

2.
Touch the Fax Menu button.
3.
Touch the Fax Reports button.
4.
Touch the Print All fax Reports button.


Fax

Print individual fax reports

1.
From the Home screen, touch the Fax button.
2.
Touch the Fax Menu button.
3.
Touch the Fax Reports button.
4.
Touch the name of the report that you want to print.


Fax

Set the fax error report

A fax error report is a brief report that indicates the product experienced a fax job error. You can set it to print after the following events:

●
Every fax error (the factory-set default)
●
Send fax error
●
Receive fax error
●
Never
NOTE:

With this option, you will have no indication that a fax failed to be transmitted unless you print a fax activity log.

1.
From the Home screen, touch the Fax button.
2.
Touch the Fax Menu button.
3.
Touch the Fax Reports button.
4.
Touch the Fax Error Report button, and then touch the printing option that you want to use.


Fax

Change error correction and fax speed

This section provides information about the following topics:

  • Set the fax-error-correction mode
  • Change the fax speed


Fax

Set the fax-error-correction mode

Usually, the product monitors the signals on the telephone line while it is sending or receiving a fax. If the product detects an error during the transmission and the error-correction setting is On, the product can request that the portion of the fax be resent. The factory-set default for error correction is On.

You should turn off error correction only if you are having trouble sending or receiving a fax, and you are willing to accept the errors in the transmission. Turning off the setting might be useful when you are trying to send a fax overseas or receive one from overseas, or if you are using a satellite telephone connection.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Service menu.
3.
Touch the Fax Service menu.
4.
Touch the Error Correction button, and then touch the On button.


Fax

Change the fax speed

The fax-speed setting is the modem protocol that the product uses to send faxes. It is the worldwide standard for full-duplex modems that send and receive data across telephone lines at up to 33,600 bits per second (bps). The factory-set default for the fax-speed setting is Fast(V.34).

You should change the setting only if you are having trouble sending a fax to or receiving a fax from a particular device. Decreasing the fax speed might be useful when you are trying to send a fax overseas, or receive one from overseas, or if you are using a satellite telephone connection.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Fax Setup menu.
3.
Touch the Advanced Setup menu.
4.
Scroll to and touch the Fax Speed button, and then touch the speed setting that you want to use.


Fax

Solve problems sending faxes

This section provides information about the following topics:

  • An error message displays on the control panel
  • The control panel displays a Ready message with no attempt to send the fax
  • The control panel displays the message "Storing page 1" and does not progress beyond that message
  • Faxes can be received, but not sent
  • Unable to use fax functions from the control panel
  • Unable to use speed dials
  • Unable to use group dials
  • Receive a recorded error message from the phone company when trying to send a fax
  • Unable to send a fax when a phone is connected to the product


Fax

An error message displays on the control panel

This section provides information about the following topics:

  • The Communication error. message appears
  • No dial tone.
  • The Fax is busy. message appears
  • The No fax answer. message appears
  • Document feeder paper jam
  • The Fax storage is full. message appears
  • Scanner error


Fax

The Communication error. message appears
●
Allow the product to retry sending the fax. Re-sending temporarily reduces the fax speed.
●
Unplug the product telephone cord from the wall, plug in a telephone, and try making a call. Plug the product phone cord into a jack for another phone line.
●
Try a different phone cord.
●
From the control panel, change the Fax Speed option to the Medium(V.17) setting or Slow(V.29) setting.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Speed menu.
e.
Select the correct setting.
●
Turn off the Error Correction option.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Open the Error Correction menu.
e.
Select the Off setting.
NOTE:

Turning off the Error Correction option can reduce image quality.

●
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.


Fax

No dial tone.
●
Make sure that the telephone cord is plugged into the correct port on the product.
●
Make sure that the telephone cord from the product is plugged directly into the wall telephone jack.
●
Check for a dial tone on the phone line by using the Start Fax button.
●
Unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
●
Unplug the telephone cord from both the product and the wall and replug the cord.
●
Make sure that you are using the telephone cord that came with the product.
●
Plug the product phone cord into a jack for another phone line.
●
Check the phone line by using the Run Fax Test option from the Service menu on the control panel.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Select the Run Fax Test item.


Fax

The Fax is busy. message appears
●
Try sending the fax again.
●
Call the recipient to ensure that the fax machine is on and ready.
●
Check that you are dialing the correct fax number.
●
Check for a dial tone on the phone line by using the Start Fax button.
●
Make sure that the phone is working by disconnecting the product, plugging in a telephone to the phone line, and making a voice call.
●
Plug the product phone cord into a jack for another phone line, and try sending the fax again.
●
Try a different phone cord.
●
Send the fax at a later time.
●
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.


Fax

The No fax answer. message appears
●
Try to resend the fax.
●
Call the recipient to ensure that the fax machine is on and ready.
●
Check that you are dialing the correct fax number.
●
Unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
●
Plug the product phone cord into a jack for another phone line.
●
Try a different phone cord.
●
Make sure that the phone cord from the wall telephone jack is plugged into the line fax port telephone icon port.
●
Check the phone line by using the Run Fax Test option from the Service menu on the control panel.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Select the Run Fax Test item.
●
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.


Fax

Document feeder paper jam
●
Verify that the paper meets product size requirements. The product does not support pages longer than 381 mm (15 in) for faxing.
●
Copy or print the original to letter, A4, or legal size paper, and then resend the fax.


Fax

The Fax storage is full. message appears
●
Turn the product off then on.
●
Print stored faxes that have not been printed.
a.
Touch the Fax button, and then touch the Fax Menu button.
b.
Open the Receive Options menu.
c.
Select the Print Private Faxes item.
d.
Provide the password when the product prompts you.
●
Delete stored faxes from memory.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Select the Clear Saved Faxes item.
●
Divide the large fax job into smaller sections, and then fax them individually.


Fax

Scanner error
●
Verify that the paper meets product size requirements. The product does not support pages longer than 381 mm (15 in) for faxing.
●
Copy or print the original onto letter, A4, or legal size paper and then resend the fax.


Fax

The control panel displays a Ready message with no attempt to send the fax
●
Check the fax activity log for errors.
a.
Touch the Fax button, and then touch the Fax Menu button.
b.
Open the Fax Reports menu.
c.
Open the Fax Activity Log menu.
d.
Select the Print Log Now option.
●
If a phone is connected to the product, make sure that the phone is hung up.
●
Disconnect all other lines between the fax and the product.
●
Connect the product directly into the wall telephone jack and resend the fax.


Fax

The control panel displays the message "Storing page 1" and does not progress beyond that message
●
Delete stored faxes from memory.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Select the Clear Saved Faxes item.


Fax

Faxes can be received, but not sent

Send fax and nothing happens.

1.
Check for a dial tone on the phone line by using the Start Fax button.
2.
Turn the product off then on.
3.
Use the control panel or the HP Fax Setup Wizard to configure the fax time, date, and fax header information.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Fax Header menu.
e.
Enter the correct settings.
4.
Verify that any extension phones on the line are hung up.
5.
If using a DSL service, make sure that the phone line connection to the product includes a high-pass filter.


Fax

Unable to use fax functions from the control panel
●
The product might be password protected. Use the HP Embedded Web Server, HP Toolbox software, or the control panel to set a password.
●
If you do not know the password for the product, contact your system administrator.
●
Verify with the system administrator that the fax functionality has not been disabled.


Fax

Unable to use speed dials
●
Make sure that the fax number is valid.
●
If an outside line requires a prefix, turn on the Dial Prefix option or include the prefix in the speed dial number.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Dial Prefix menu.
e.
Select the On setting.


Fax

Unable to use group dials
●
Make sure that the fax number is valid.
●
If an outside line requires a prefix, turn on the Dial Prefix option or include the prefix in the speed dial number.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Dial Prefix menu.
e.
Select the On setting.
●
Set up all entries in the group with speed dial entries.
a.
Open an unused speed dial entry.
b.
Enter the fax number for the speed dial.
c.
Touch the OK button to save the speed dial.


Fax

Receive a recorded error message from the phone company when trying to send a fax
●
Make sure you dial the fax number correctly, and make sure that the phone service is not blocked. For example, some phone services might prevent long distance calling.
●
If an outside line requires a prefix, turn on the Dial Prefix option or include the prefix in the speed dial number.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Dial Prefix menu.
e.
Select the On setting.
NOTE:

To send a fax without a prefix, when the Dial Prefix option is turned on, send the fax manually.

●
Send a fax to an international number
a.
If a prefix is required, manually dial the telephone number with the prefix.
b.
Enter the country/region code before dialing the phone number.
c.
Wait for pauses as you hear the tones on the phone.
d.
Send the fax manually from the control panel.


Fax

Unable to send a fax when a phone is connected to the product
●
Make sure that the telephone is hung up.
●
Make sure that the telephone is not being used for a voice call when faxing.
●
Unplug the phone from the line, and then try sending the fax.


Fax

Solve problems receiving faxes

This section provides information about the following topics:

  • The fax does not respond
  • An error message displays on the control panel
  • A fax is received but does not print
  • Sender receives a busy signal
  • No dial tone
  • Cannot send or receive a fax on a PBX line


Fax

The fax does not respond

This section provides information about the following topics:

  • The fax has a dedicated phone line
  • An answering machine is connected to the product
  • A telephone handset is connected to the product
  • The Answer Mode setting is set to the Manual setting
  • Voice mail is available on the fax line
  • The product is connected to a DSL phone service
  • The product uses a fax over IP or VoIP phone service


Fax

The fax has a dedicated phone line
●
Set the Answer Mode option to the Automatic setting from the control panel.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Answer Mode menu.
e.
Select the Automatic setting.


Fax

An answering machine is connected to the product
●
Set the Answer Mode option to the TAM setting and plug the answering machine into the “telephone” port.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Answer Mode menu.
e.
Select the TAM setting.

If the TAM setting is unavailable, set the Answer Mode option to the Automatic setting.

●
Set the Rings to Answer setting to at least one ring more than the number of rings for which the answering machine is set.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Rings to Answer menu.
e.
Select the correct setting.
●
Plug the answering machine into the “telephone” port.
●
If the product has a telephone handset connected, set the Answer Mode option to the Fax/Tel setting to route calls to the correct device. When detecting a voice call, the product generates a ring tone that alerts you to pick up the telephone handset.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Answer Mode menu.
e.
Select the Fax/Tel setting.


Fax

A telephone handset is connected to the product

Set the Answer Mode option to the Automatic setting.

1.
From the Home screen, touch the Setup [image] button.
2.
Open the Fax Setup menu.
3.
Open the Basic Setup menu.
4.
Open the Answer Mode menu.
5.
Select the Automatic setting.


Fax

The Answer Mode setting is set to the Manual setting
●
Touch the Start Fax button on the control panel.


Fax

Voice mail is available on the fax line
●
Add a distinctive ring service to your telephone line and change the Distinctive Ring setting on the product to match the ring pattern supplied by the telephone company. Contact your telephone company for information.
a.
Verify that the answer mode is set to the Automatic setting.
b.
From the Home screen, touch the Setup [image] button.
c.
Open the Fax Setup menu.
d.
Open the Basic Setup menu.
e.
Open the Distinctive Ring menu.
f.
Select the correct setting.
●
Buy a dedicated line for faxing.
●
Set the Answer Mode option to the Manual setting.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Answer Mode menu.
e.
Select the Manual setting.
NOTE:

You must be present to receive faxes.


Fax

The product is connected to a DSL phone service
●
Check the installation and features. A DSL modem requires a high-pass filter on the phone line connection to the product. Contact your DSL service provider for a filter or buy a filter.
●
Verify that the filter is plugged in.
●
Replace the existing filter to make sure that it is not defective.


Fax

The product uses a fax over IP or VoIP phone service
●
Set the Fax Speed option to the Slow(V.29) or Medium(V.17) setting, or disable the Fast(V.34) setting.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Speed menu.
e.
Select the correct setting.
●
Contact your service provider to make sure that fax is supported and for a recommended fax speed settings. Some companies might require an adapter.


Fax

An error message displays on the control panel

This section provides information about the following topics:

  • The No fax detected. message appears
  • The Communication error. message appears
  • The Fax storage is full. message appears
  • The Fax is busy. message appears


Fax

The No fax detected. message appears
NOTE:

This error does not always refer to a missed fax. If a voice call is made to a fax number by mistake and the caller hangs up, the No fax detected. message appears on the control panel.

●
Ask the sender to resend the fax.
●
Make sure that the telephone cord from the product is plugged into the wall telephone jack.
●
Try a different phone cord.
●
Plug the product phone cord into a jack for another phone line.
●
Make sure the telephone line and phone wall jack are active by plugging in a telephone and checking for a dial tone.
●
Make sure that the telephone cord is plugged into the “line” port on the product.
●
Check the phone line by running a fax test from the control panel.
●
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.


Fax

The Communication error. message appears
●
Ask the sender to send the fax again or send at a later time when line conditions have improved.
●
Unplug the product telephone cord from the wall, plug in a telephone, and try making a call. Plug the product phone cord into a jack for another phone line.
●
Try a different phone cord.
●
Set the Fax Speed option to the Slow(V.29) or Medium(V.17) setting, or disable the Fast(V.34) setting.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Speed menu.
e.
Select the correct setting.
●
Turn off the Error Correction feature to prevent automatic error correction.
NOTE:

Turning off the Error Correction feature can reduce image quality.

a.
From the Home screen, touch the Setup [image] button.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Open the Error Correction menu.
e.
Select the Off setting.
●
Print the Fax Activity Log report from the control panel to determine if the error occurs with a specific fax number.
a.
Touch the Fax button, and then touch the Fax Menu button.
b.
Open the Fax Reports menu.
c.
Open the Fax Activity Log menu.
d.
Select the Print Log Now option.
●
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.


Fax

The Fax storage is full. message appears
●
Turn the product off then on.
●
Print all of the faxes, and then have the sender resend the fax.
●
Ask the sender to divide a large fax job into smaller sections, and then fax them individually.
●
Make sure that the resolution of the sending fax machine is not set to the Photo setting or the Superfine setting.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Resolution menu.
e.
Select the correct setting.
●
Cancel all fax jobs or clear the faxes from memory.


Fax

The Fax is busy. message appears
●
The product cannot receive a fax while attempting to send one. Cancel the fax send and try sending at a later time.
●
Allow the product to try sending the fax again.


Fax

A fax is received but does not print

This section provides information about the following topics:

  • The Private Receive feature is on


Fax

The Private Receive feature is on
●
When the Private Receive feature is activated, received faxes are stored in memory. A password is required to print the stored faxes.
●
Enter the password to print the fax. If you do not know the password, contact the product administrator.
NOTE:

Memory errors might occur if the faxes are not printed. The product will not answer if the memory is full.


Fax

Sender receives a busy signal

This section provides information about the following topics:

  • A handset is connected to the product
  • A phone line splitter is being used


Fax

A handset is connected to the product
●
Make sure the phone is hung up.
●
Change the Answer Mode option to match the product setup.
a.
From the Home screen, touch the Setup [image] button.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Answer Mode menu.
e.
Select the setting that matches the product setup.

Set the Answer Mode option to the Fax/Tel setting to automatically receive faxes. The Fax/Tel setting automatically detects whether the incoming transmission is a fax or a voice call and routes the call to the appropriate device.


Fax

A phone line splitter is being used
●
If you are using a phone line splitter, remove the splitter and set up the phone as a downstream phone.
●
Make sure the phone is hung up.
●
Make sure the phone is not being used for a voice call when faxing.


Fax

No dial tone
●
If using a phone line splitter, remove the phone line splitter and set up the phone as a downstream phone.


Fax

Cannot send or receive a fax on a PBX line
●
If you are using a PBX phone line, contact your PBX administrator to configure an analog fax line for your product.


Fax

Solve general fax problems

This section provides information about the following topics:

  • Faxes are sending slowly
  • Fax quality is poor
  • Fax cuts off or prints on two pages


Fax

Faxes are sending slowly

The product is experiencing poor phone line quality.

●
Retry sending the fax when the line conditions have improved.
●
Check with the phone service provider that the line supports fax.
●
Turn off the Error Correction setting.
a.
Open the Setup [image] menu.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Open the Error Correction menu.
e.
Select the Off setting.
NOTE:

This can reduce image quality.
●
Use white paper for the original. Do not use colors such as gray, yellow, or pink.
●
Increase the Fax Speed setting.
a.
Open the Setup [image] menu.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Speed menu.
e.
Select the correct setting.
●
Divide large fax jobs into smaller sections, and then fax them individually.
●
Change the fax settings on the control panel to a lower resolution.
a.
Open the Setup [image] menu.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Resolution menu.
e.
Select the correct setting.


Fax

Fax quality is poor

Fax is blurry or light.

●
Increase fax resolution when sending faxes. Resolution does not affect received faxes.
a.
Open the Setup [image] menu.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Resolution menu.
e.
Select the correct setting.
NOTE:

Increasing resolution slows transmission speed.
●
Turn on the Error Correction setting from the control panel.
a.
Open the Setup [image] menu.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Open the Error Correction menu.
e.
Select the On setting.
●
Check the print cartridges and replace if necessary.
●
Ask the sender to darken the contrast setting on the sending fax machine, and then resend the fax.


Fax

Fax cuts off or prints on two pages
●
Set the Default Paper Size setting. Faxes print on a single size of paper based on the Default Paper Size settings.
a.
Open the Setup [image] menu.
b.
Open the System Setup menu.
c.
Open the Paper Setup menu.
d.
Open the Default Paper Size menu.
e.
Select the correct setting.
●
Set the paper type and size for the tray used for faxes.
●
Turn on the Fit to Page setting to print longer length faxes on letter or A4 size paper.
a.
Open the Setup [image] menu.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fit to Page menu.
e.
Select the On setting.
NOTE:

If the Fit to Page setting is off and the Default Paper Size setting is set to letter, a legal size original prints on two pages.


Fax

Regulatory information and warranties

For regulatory and warranty information, see Additional statements for telecom (fax) products.


Manage and maintain the product

Manage and maintain the product
  • Print information pages
  • Use the HP ToolboxFX software
  • Use the HP Embedded Web Server
  • Use HP Web Jetadmin software
  • Product security features
  • Economy settings
  • Manage supplies and accessories
  • Clean the product
  • Product updates


Manage and maintain the product

Print information pages

Information pages reside within the product memory. These pages help diagnose and solve problems with the product.

NOTE:

If the product language was not correctly set during installation, you can set the language manually so the information pages print in one of the supported languages. Change the language by using the System Setup menu on the control panel or the HP Embedded Web Server.

Menu Item
Description
Demo Page
Prints a page that demonstrates print quality
Menu Structure
Prints a control-panel menu layout map.
Configuration Report
Prints a list of the product settings
Supplies Status
Prints the print-cartridge status. Includes the following information:
●
Estimated percentage of cartridge life remaining
●
Approximate pages remaining
●
Part numbers for HP print cartridges
●
Number of pages printed
●
Information about ordering new HP print cartridges and recycling used HP print cartridges
Network Summary
Displays status for:
●
Network hardware configuration
●
Enabled features
●
TCP/IP and SNMP information
●
Network statistics
●
Wireless network configuration (wireless models only)
Usage Page
Displays the number of pages printed, faxed, copied, and scanned by the product
PCL Font List
Prints a list of all installed PCL 5 fonts
PS Font List
Prints a list of all installed PS fonts
PCL6 Font List
Prints a list of all installed PCL 6 fonts
Color Usage Log
Prints information about the color supply usage
Service Page
Prints the service page
Diagnostics Page
Prints diagnostic information about calibration and color quality
Print Quality Page
Prints a page that helps solve problems with print quality

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Reports button.
3.
Touch the name of the report that you want to print.


Manage and maintain the product

Use the HP ToolboxFX software

HP ToolboxFX is a program that you can use to complete the following tasks:

●
Check the product status.
●
Configure the product settings.
●
View troubleshooting information.

You can view HP ToolboxFX when the product is directly connected to your computer or is connected to the network. You must perform a recommended software installation to use HP ToolboxFX.

NOTE:

HP ToolboxFX is not supported for Windows 2000, Windows Server 2003, Windows XP (64-bit), or Macintosh operating systems. To use HP ToolboxFX, you must have TCP/IP protocol installed on your computer.

You do not have to have Internet access to open and use HP ToolboxFX.

This section provides information about the following topics:

  • View the HP ToolboxFX
  • Status
  • Fax
  • Help
  • System Settings
  • Print Settings
  • Network Settings


Manage and maintain the product

View the HP ToolboxFX

Open HP ToolboxFX in one of these ways:

●
In the Windows system tray, double-click the HP ToolboxFX icon ( [image]).
●
On the Windows Start menu, click Programs (or All Programs in Windows XP and Vista), click HP, click the name of this product, and then click HP ToolboxFX.


Manage and maintain the product

Status

The Status folder contains links to the following main pages:

●
Device status. This page indicates product conditions such as a jam or an empty tray. After you correct a problem, click Refresh status to update the product status.
●
Supplies status. View details such as the estimated percent of life remaining in the print cartridge and the number of pages that have been printed with the current print cartridge. This page also has links for ordering supplies and for finding recycling information.
●
Device configuration. View a detailed description of the current product configuration, including the amount of memory installed and whether optional trays are installed.
●
Network summary. View a detailed description of the current network configuration, including the IP address and network status.
●
Reports. Print the Configuration report and other information pages.
●
Color usage job log. View color usage information for the product.
●
Event log. View a history of product errors. The most recent error is listed first.

This section provides information about the following topics:

  • Event log


Manage and maintain the product

Event log

The event log is a table where the product events are logged for your reference. The log contains codes that correspond to the error messages that appear on the product control panel display. The number in the Page Count column specifies the total number of pages that the product had printed when the error occurred.


Manage and maintain the product

Fax

Use the HP ToolboxFX Fax tab to perform fax tasks from your computer. The Fax tab contains links to the following main pages:

●
Fax Receive. Set the fax receive mode.
●
Fax Phone Book. Add, edit, or delete entries in the product phone book.
●
Fax Send Log. View all of the recent faxes that have been sent from the product.
●
Fax Receive Log. View all of the recent faxes that have been received by the product.
●
Block Faxes. Add, delete, or view fax numbers that are blocked.

This section provides information about the following topics:

  • Fax Receive
  • Fax phone book
  • Fax send log
  • Fax receive log
  • Block Faxes


Manage and maintain the product

Fax Receive

The following options are available when receiving a fax:

●
Print the fax. You can also select an option to have a message appear on your computer to notifying you when the fax was printed.
●
Forward the fax to another fax machine.
NOTE:

You must click Apply before the changes take effect.


Manage and maintain the product

Fax phone book

Use the HP ToolboxFX fax phone book to add and remove individuals or groups on your speed-dial list, import phone books from a variety of sources, and update and maintain the contact list.

●
To add an individual contact to the speed-dial list, select the row of the speed dial number that you want to specify. Type the contact name in the Contact name window. Type the fax number in the Fax number window. Click Add.
●
To add a group of contacts to the speed-dial list, select the row of the speed-dial number that you want to specify. Click Add Group. Double-click a contact name from the list on the left to move it to the group list on the right, or select a name on the left and then click the appropriate arrow to move it to the group list on the right. You can also use those two methods to move names from right to left. When you have created a group, type a name in the Group name window, and then click OK.
●
To edit an existing individual speed-dial entry, click anywhere on the row containing the contact name to select it, and then click Update. Type changes in the appropriate windows, and then click OK.
●
To edit an existing group-speed-dial entry, click anywhere on the row containing the group name to select it, and then click Update Group. Make any required changes, and then click OK.
●
To delete an entry from the speed-dial list, select the item, and then click Delete.
●
To move speed dial entries, select the entry and then click Move, or select Move and then specify the entry in the dialog box. Either select Next empty row or specify the number of the row where you want to move the entry.
NOTE:

If you specify a row that is occupied, the new entry will overwrite the existing entry.
●
To import contacts from a phone book that exists in Lotus Notes, Outlook, or Outlook Express, click Import/Export Phone Book. Select the Import option, and then click Next. Select the appropriate software program, navigate to the appropriate file, and then click Finish. To export contacts from a phone book, click Import/Export Phone Book. Select the Export option, and then click Next. Enter the file name or browse to the file to which you want to export contacts, and then click Finish. You can also select individual entries from the phone book instead of importing the entire phone book.
●
To delete all entries, click Delete All, and then click Yes.

In addition to numerical digits, the following are valid characters for fax numbers:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<space>
NOTE:

You must click Apply before the changes take effect.


Manage and maintain the product

Fax send log

The HP ToolboxFX fax send log lists all recently sent faxes and information about them, including the date and time sent, job number, fax number, page count, and the results.

Click any column heading in the fax send log to re-sort the information in that column in ascending or descending order.

The Results column provides the fax status. If the fax attempt was unsuccessful, this column provides a description of why the fax was not sent.


Manage and maintain the product

Fax receive log

The HP ToolboxFX fax receive log provides a list of all recently received faxes and information about them including the date and time received, job number, fax number, page count, results, and an abbreviated fax image.

The fax receive log can be used to block future faxes. Check the Block Fax box next to a received fax listed on the log.

Click on any column heading in the fax receive log to re-sort the information in that column in ascending or descending order.

The Results column provides the fax status. If the fax attempt was unsuccessful, this column provides a description of why the fax was not received.

NOTE:

You must click Apply before the changes take effect.


Manage and maintain the product

Block Faxes

Block Faxes provides a list of all numbers that are blocked. Add, modify, or delete blocked fax numbers on this tab.


Manage and maintain the product

Help

The Help folder contains links to the following main pages:

●
Color Printing Tools. Open Microsoft Office Basic Colors or the full palette of color with associated RGB values. Use the HP Basic Color Match to adjust spot colors in your printed output.


Manage and maintain the product

System Settings

The HP ToolboxFX System Settings tab contains links to the following main pages:

●
Device Information. View information about the product, such as the product description and a contact person.
●
Paper Setup. Change the product paper-handling settings, such as default paper size and default paper type.
●
Print Quality. Change the product print-quality settings.
●
Print Density. Change the print-density settings, such as contrast, highlights, midtones, and shadows.
●
Paper Types. Change the mode settings for each media type, such as letterhead, prepunched, or glossy paper.
●
System Setup. Change the system settings, such as jam recovery and auto-continue. Change the Cartridge low threshold setting, which sets the toner level that causes a Low toner pop-up alert.
●
Device Polling. Change the product polling settings, which determine how often HP ToolboxFX collects data from the product.
●
Save/Restore Settings. Save the current settings for the product to a file on the computer. Use this file to load the same settings onto another product or to restore these settings to this product at a later time.
●
Product Security. Set, change, or clear the product security password.

This section provides information about the following topics:

  • Device Information
  • Paper Setup
  • Print Quality
  • Print Density
  • Paper Types
  • System setup
  • Device polling


Manage and maintain the product

Device Information

The Device Information page stores data about your product for future reference. The information that you type in the fields on this page appears on the Configuration page. You can type any character in each of these fields.

NOTE:

You must click Apply before your changes take effect.


Manage and maintain the product

Paper Setup

Use these options to configure your default settings.

The following options are available for handling print jobs when the product is out of paper:

●
Select Wait for paper to be loaded.
●
Select Cancel from the Paper out action drop-down list to cancel the print job.

The Paper out time field specifies how long the product waits before acting on your selections. You can specify from 0 to 3600 seconds.

NOTE:

You must click Apply before your changes take effect.


Manage and maintain the product

Print Quality

Use these options to improve the appearance of your print jobs.

Color Calibration
●
Power On Calibration. Specify whether the product should calibrate when you turn it on.
●
Calibration Timing. Specify how frequently the product should calibrate.
●
Calibrate Now. Set the product to calibrate immediately.
NOTE:

You must click Apply before your changes take effect.


Manage and maintain the product

Print Density

Use these settings to make fine adjustments in the amount of each color of toner that is used for your printed documents.

●
Contrasts. Contrast is the range of difference between light (highlight) and dark (shadow) colors. To increase the overall range between light and dark colors, increase the Contrasts setting.
●
Highlights. Highlights are colors that are nearly white. To darken highlight colors, increase the Highlights setting. This adjustment does not affect midtone or shadow colors.
●
Midtones. Midtones are colors that are halfway between white and solid density. To darken midtone colors, increase the Midtones setting. This adjustment does not affect highlight or shadow colors.
●
Shadows. Shadows are colors that are nearly solid density. To darken shadow colors, increase the Shadows setting. This adjustment does not affect highlight or midtone colors.


Manage and maintain the product

Paper Types

Use these options to configure print modes that correspond to the various media types. To reset all modes to factory default settings, select Restore modes.

NOTE:

You must click Apply before your changes take effect.


Manage and maintain the product

System setup

Use the HP ToolboxFX system settings options to configure global settings for copy, fax, scan, and print, such as jam recovery and auto-continue.

NOTE:

You must click Apply before the changes take effect.


Manage and maintain the product

Device polling

You can turn off HP ToolboxFX device polling to reduce network traffic.

NOTE:

You must click Apply before the changes take effect.


Manage and maintain the product

Print Settings

The HP ToolboxFX Print Settings tab contains links to the following main pages:

●
Printing. Change the default product print settings, such as number of copies and paper orientation.
●
PCL5. View and change the PCL5 settings.
●
PostScript. View and change the PS settings.

This section provides information about the following topics:

  • Printing
  • PCL5
  • PostScript


Manage and maintain the product

Printing

Use these options to configure the settings for all print functions. These are the same options that are available on the control panel.

NOTE:

You must click Apply before your changes take effect.


Manage and maintain the product

PCL5

Use these options to configure the settings when you are using the PCL print personality.

NOTE:

You must click Apply before your changes take effect.


Manage and maintain the product

PostScript

Use this option when you are using the PostScript print personality. When the Print PostScript error option is turned on, the PostScript error page automatically prints when PostScript errors occur.

NOTE:

You must click Apply before your changes take effect.


Manage and maintain the product

Network Settings

The network administrator can use this tab to control the network-related settings for the product when it is connected to an IP-based network.

NOTE:

You cannot configure wireless network settings by using the HP ToolboxFX software.


Manage and maintain the product

Use the HP Embedded Web Server

This product is equipped with an embedded Web server (EWS), which provides access to information about product and network activities. A Web server provides an environment in which web programs may run, much in the same way that an operating system, such as Windows, provides an environment for programs to run on a computer. The output from these programs can then be displayed by a Web browser, such as Microsoft Internet Explorer, Safari, or Netscape Navigator.

An “embedded” Web server resides on a hardware device (such as an HP LaserJet product) or in firmware, rather than as software that is loaded on a network server.

The advantage of an EWS is that it provides an interface to the product that anyone with a network-connected product and computer can use. There is no special software to install or configure, but you must have a supported Web browser on the computer. To gain access to the EWS, type the IP address for the product in the address line of the browser. To find the IP address, print a configuration page.

NOTE:

For Macintosh operating systems, you can use the EWS over a USB connection after installing the Macintosh software included with the product.

This section provides information about the following topics:

  • Open the HP Embedded Web Server
  • Features


Manage and maintain the product

Open the HP Embedded Web Server

To open the HP Embedded Web Server, type the IP address or host name of the product in the address field of a supported Web browser. To find the IP address or host name, print a configuration page.

NOTE:

If an error occurs while opening the HP Embedded Web Server, confirm that the proxy settings are correct for your network.
TIP:

After you open the URL, bookmark it so that you can return to it quickly in the future.


Manage and maintain the product

Features

The EWS allows you to view product and network status and manage printing functions from a computer. With the EWS, you can complete the following tasks:

●
View product status information
●
Determine the remaining life on all supplies and order new ones
●
View and change part of the product configuration
●
View and print some internal pages
●
Select the language in which to display the EWS pages and control panel messages
●
View and change network configuration
●
Set, change, or clear the product security password.
NOTE:

Changing network settings in the EWS might disable some of product software or features.


Manage and maintain the product

Use HP Web Jetadmin software

HP Web Jetadmin is a Web-based software solution for remotely installing, monitoring, and troubleshooting network-connected peripherals. Management is proactive, allowing network administrators the ability to resolve issues before users are affected. Download this free, enhanced-management software at www.hp.com/go/webjetadmin.

Device plug-ins can be installed into HP Web Jetadmin to provide support for specific product features. The HP Web Jetadmin software can automatically notify you when new plug-ins are available. On the Product Update page, follow the directions to automatically connect to the HP Web site and install the latest device plug-ins for your product.

NOTE:

Browsers must be Java™-enabled. Browsing from a Mac OS is not supported.


Manage and maintain the product

Product security features

The product includes a password feature that restricts access to setup features while allowing basic functions to continue. The password can be set from the EWS or the control panel.

Private receive can be used to store faxes on the product until you are at the product to print them.

This section provides information about the following topics:

  • Assign a system password


Manage and maintain the product

Assign a system password

Assign a password for the product so that unauthorized users cannot change the product settings.

1.
Open the HP Embedded Web Server by entering the product IP address into the address line of a Web browser.
2.
Click the Settings tab.
3.
On the left side of the window, click the Security menu.
4.
In the Device Security Settings area, click the Configure . . . button.
5.
In the Device Password area, type the password in the New Password box, and type it again in the Verify password box.
6.
Click the Apply button. Make note of the password and store it in a safe place.


Manage and maintain the product

Economy settings

This section provides information about the following topics:

  • Powersave modes
  • Archive print


Manage and maintain the product

Powersave modes

The adjustable sleep mode feature reduces power consumption when the product has been inactive for an extended period. You can set the length of time before the product enters sleep mode.

NOTE:

This mode does not affect product warm-up time.

This section provides information about the following topics:

  • Set sleep mode


Manage and maintain the product

Set sleep mode

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the System Setup button.
3.
Touch the Sleep Delay button.
4.
Scroll to and touch the PowerSave Time button, and then touch the setting that you want to use.


Manage and maintain the product

Archive print

Archive print produces output that is less susceptible to toner smearing and dusting. Use archive print to create documents that you want to preserve or archive.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Service menu.
3.
Touch the Archive Print button, and then touch the On button.


Manage and maintain the product

Manage supplies and accessories

This section provides information about the following topics:

  • Print when a cartridge is at estimated end of life
  • Manage print cartridges
  • Replacement instructions


Manage and maintain the product

Print when a cartridge is at estimated end of life

This section provides information about the following topics:

  • Supplies messages
  • Enable or disable the At Very Low settings from the control panel


Manage and maintain the product

Supplies messages

Supply-related notifications are communicated on the product control panel and on computers that have the full product software installed. If the full product software is not installed, you might not receive all supply-related notifications in a prominent manner. To install the full product software, insert the CD that came with the product and follow the steps for the full install.

●
A <Supply> Low message—where <Supply> is the color cartridge—appears when a print cartridge is nearing the estimated end of its useful life.
●
A <Supply> Very Low message appears when the print cartridge is at its estimated end of useful life. To ensure optimal print quality, HP recommends replacing a print cartridge when the <Supply> Very Low message appears.

Print-quality problems can occur when using a cartridge that is at its estimated end of life. The supply does not need to be replaced at this point in time unless the print quality is no longer acceptable.

NOTE:

Using the Continue setting allows printing beyond Very Low without customer interaction and can result in unsatisfactory print quality.

When a color print cartridge becomes very low, the product prints in black only to prevent fax interruptions. To configure the product to print in color and use the remaining toner in the print cartridge past very low, follow these steps:

1.
From the Home screen on the control panel, touch the Setup [image] button.
2.
Touch the System Setup button.
3.
Touch the At Very Low button.
4.
Touch the Color Cartridges button, and then touch the Continue button.

When you choose to replace the very low print cartridge, color printing resumes automatically.


Manage and maintain the product

Enable or disable the At Very Low settings from the control panel

You can enable or disable the default settings at any time, and you do not have to re-enable them when you install a new print cartridge.

1.
From the Home screen on the control panel, touch the Setup [image] button.
2.
Touch the System Setup button.
3.
Touch the At Very Low button.
4.
Touch the Black Cartridge or the Color Cartridges button.
5.
Select one of the following options:
●
Select the Continue option to set the product to alert you that the print cartridge is very low, but to continue printing.
●
Select the Stop option to set the product to stop printing (including printing faxes) until you replace the print cartridge.
●
Select the Prompt option to set the product to stop printing (including printing faxes) and prompt you to replace the print cartridge. You can acknowledge the prompt and continue printing.
●
On the Color Cartridges menu only, select Print Black (the default option) to alert you when the print cartridge is very low, but to continue printing in black only.

When the product is set to the Stop option, there is some risk that faxes will not print after the new cartridge is installed if your product has received more faxes than the memory can hold while stopped.

When the product is set to the Prompt option, there is some risk that faxes will not print after the new cartridge is installed if your product has received more faxes than the memory can hold while the product is waiting for the prompt to be acknowledged.

Once an HP supply has reached very low, HP’s premium Protection Warranty on that supply has ended. All print defects or cartridge failures incurred when an HP supply is used in Continue at very low mode will not be considered to be defects in materials or workmanship in the supply under the HP Print Cartridge Warranty Statement.


Manage and maintain the product

Manage print cartridges

This section provides information about the following topics:

  • Print-cartridge storage
  • HP policy on non-HP print cartridges
  • HP fraud hotline and Web site
  • Recycle supplies
  • Print cartridge layout


Manage and maintain the product

Print-cartridge storage

Do not remove the print cartridge from its package until you are ready to use it.

CAUTION:

To prevent damage to the print cartridge, do not expose it to light for more than a few minutes.


Manage and maintain the product

HP policy on non-HP print cartridges

Hewlett-Packard Company cannot recommend the use of non-HP print cartridges, either new or remanufactured.

NOTE:

Any damage caused by a non-HP print cartridge is not covered under the HP warranty and service agreements.


Manage and maintain the product

HP fraud hotline and Web site

Call the HP fraud hotline (1-877-219-3183, toll-free in North America) or go to www.hp.com/go/anticounterfeit when you install an HP print cartridge and the control-panel message says the cartridge is non-HP or used. HP will help determine if the cartridge is genuine and take steps to resolve the problem.

Your print cartridge might not be a genuine HP print cartridge if you notice the following:

●
The supplies status page indicates that a non-HP or used supply is installed.
●
You are experiencing a high number of problems with the print cartridge.
●
The cartridge does not look like it usually does (for example, the packaging differs from HP packaging).


Manage and maintain the product

Recycle supplies

To recycle a genuine HP print cartridge, place the used cartridge in the box in which the new cartridge arrived. Use the enclosed return label to send the used supply to HP for recycling. For complete information, see the recycling guide that is included with each new HP supply item.


Manage and maintain the product

Print cartridge layout

1
Cartridge memory chip
2
Plastic shield
3
Imaging Drum. Do not touch the imaging drum on the bottom of the print cartridge. Fingerprints on the imaging drum can cause print-quality problems.


Manage and maintain the product

Replacement instructions

This section provides information about the following topics:

  • Replace the print cartridges


Manage and maintain the product

Replace the print cartridges

The product uses four colors and has a different print cartridge for each color: black (K), magenta (M), cyan (C), and yellow (Y).

CAUTION:

If toner gets on any clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.

1.
Open the front door.

Open the front door

2.
Pull out the print-cartridge drawer.

Open the print-cartridge drawer

3.
Grasp the handle on the old print cartridge and then pull the cartridge straight up to remove it.

Remove the old print cartridge

4.
Remove the new print cartridge from the packaging.

Remove the new print cartridge from the packaging

5.
Gently rock the print cartridge from front to back to distribute the toner evenly inside the cartridge.

Rotate the print cartridge

6.
Remove the orange, plastic shield from the bottom of the new print cartridge.

Remove the packing material

7.
Do not touch the imaging drum on the bottom of the print cartridge. Fingerprints on the imaging drum can cause print-quality problems.

Do not touch the imaging drum

8.
Insert the new print cartridge into the product.

Insert the new cartridge

9.
Pull the tab on the left side of the print cartridge straight up to completely remove the sealing tape. Discard the sealing tape.

Remove the sealing tape

10.
Close the print-cartridge drawer.

Close the print-cartridge drawer

11.
Close the front door.

Close the front door

12.
Place the old print cartridge and the orange plastic shield in the box for the new print cartridge. Follow the recycling instructions that are included in the box.


Manage and maintain the product

Clean the product

This section provides information about the following topics:

  • Clean the paper path
  • Clean the scanner glass strip and platen
  • Clean the document feeder pickup rollers and separation pad
  • Clean the touch screen


Manage and maintain the product

Clean the paper path

During the printing process, paper, toner, and dust particles can accumulate inside the product. Over time, this buildup can cause print-quality problems such as toner specks or smearing. This product has a cleaning mode that can correct and prevent these types of problems.

This section provides information about the following topics:

  • Clean the paper path from the product control panel


Manage and maintain the product

Clean the paper path from the product control panel

1.
From the Home screen, touch the Setup [image] button.

2.
Touch the Service menu.
3.
Touch the Cleaning Page button.
4.
Load plain letter or A4 paper when you are prompted.
5.
Touch the OK button to begin the cleaning process.

A page feeds through the product slowly. Discard the page when the process is completed.


Manage and maintain the product

Clean the scanner glass strip and platen

Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner glass and white plastic backing.

1.
Use the power switch to turn off the product, and then unplug the power cord from the electrical socket.
2.
Open the scanner lid.
3.
Clean the scanner glass and the white plastic backing with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

Area to clean

CAUTION:

Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

4.
Dry the glass and white plastic backing with a chamois or a cellulose sponge to prevent spotting.
5.
Plug in the product, and then use the power switch to turn on the product.


Manage and maintain the product

Clean the document feeder pickup rollers and separation pad

If the product document feeder experiences paper-handling problems, such as jams or multiple-page feeds, clean the document feeder rollers and separation pad.

1.
Open the document feeder cover.

Open the document feeder cover

2.
Use a moist, lint-free cloth to wipe both pickup rollers and the separation pad to remove dirt.

Wipe the document feeder rollers and pad

3.
Close the document feeder cover.

Close the document feeder cover


Manage and maintain the product

Clean the touch screen

Clean the touch screen whenever it is necessary to remove fingerprints or dust. Wipe the touch screen gently with a clean, water-dampened, lint-free cloth.

CAUTION:

Use water only. Solvents or cleaners can damage the touch screen. Do not pour or spray water directly onto the touch screen.


Manage and maintain the product

Product updates

Software and firmware updates and installation instructions for this product are available at www.hp.com/support/CM1410series. Click Downloads and drivers, click the operating system, and then select the download for the product.


Solve problems

Solve problems
  • Self help
  • Problem-solving checklist
  • Factors that affect product performance
  • Restore the factory-set defaults
  • Interpret control-panel messages
  • Paper feeds incorrectly or becomes jammed
  • Improve print quality
  • The product does not print or it prints slowly
  • Solve walk-up USB printing problems
  • Solve connectivity problems
  • Solve wireless network problems
  • Product software problems
  • Solve common Mac problems


Solve problems

Self help

In addition to the information in this guide, other sources are available that provide helpful information.

HP Help and Learn Center
The HP Help and Learn Center and other documentation are on the CD that came with the product or in the HP Program folder on your computer. The HP Help and Learn Center is a product help tool that provides easy access to product information, HP product Web support, troubleshooting, and regulatory and safety information.
Quick Reference Topics
Several Quick Reference Topics for this product are available at this Web site: www.hp.com/support/CM1410series
You can print these topics and keep them near the product. They are a handy reference for procedures that you perform frequently.
Quick Reference Guide
This guide contains procedures for the most commonly used product functions. The guide is available from this Web site: www.hp.com/support/CM1410series
You can print this guide and keep it near the product.
Control panel help
The control panel has built-in help that guides you through several tasks, such as replacing print cartridges and clearing jams.


Solve problems

Problem-solving checklist

Follow these steps when trying to solve a problem with the product.

This section provides information about the following topics:

  • Step 1: Check that the product power is on
  • Step 2: Check the control panel for error messages
  • Step 3: Test print functionality
  • Step 4: Test copy functionality
  • Step 5: Test the fax sending functionality
  • Step 6: Test the fax receiving functionality
  • Step 7: Try sending a print job from a computer
  • Step 8: Test the walk-up USB printing functionality


Solve problems

Step 1: Check that the product power is on

1.
Make sure the product is plugged in and turned on.
2.
Make sure the power cable is connected to the product and the outlet.
3.
Check the power source by connecting the power cable to a different outlet.
4.
If the product motors do not rotate, make sure the print cartridges are installed and that the doors are all closed. The control panel displays messages to indicate these problems.
5.
If the document feeder motor does not rotate, open the document feeder cover and remove any packing material or shipping tape.
6.
If the scanner bulb does not light during copying, scanning, or faxing, contact HP support.


Solve problems

Step 2: Check the control panel for error messages

The control panel should indicate ready status. If an error message appears, resolve the error.


Solve problems

Step 3: Test print functionality

1.
From the control panel Home screen, touch the Setup [image] button.
2.
Open the Reports menu, and select the Configuration Report item to print the report.
3.
If the report does not print, make sure paper is loaded in the tray, and check to control panel to see if paper is jammed inside the product.
NOTE:

Make sure the paper in the tray meets specifications for this product.


Solve problems

Step 4: Test copy functionality

1.
Place the configuration page into the document feeder and make a copy. If paper does not feed smoothly through the document feeder, you might need to clean the document feeder rollers and separation pad. Make sure the paper meets specifications for this product.
2.
Place the configuration page onto the scanner glass and make a copy.
3.
If the print quality on the copied pages is not acceptable, clean the scanner glass and the small glass strip.


Solve problems

Step 5: Test the fax sending functionality

1.
From the control panel Home screen, touch the Setup [image] button.
2.
Open the Service menu, and then open the Fax Service menu. Touch the Run Fax Test button to test the fax functionality.
3.
Touch the Fax button on the product control panel, and then touch the Start Fax button.


Solve problems

Step 6: Test the fax receiving functionality

1.
From the control panel Home screen, touch the Setup [image] button.
2.
Open the Service menu, and then open the Fax Service menu. Touch the Run Fax Test button to test the fax functionality.
3.
Use another fax machine to send a fax to the product.
4.
If the product does not receive the fax, make sure that you do not have too many telephone devices connected to the product, and that all telephone devices are connected in the correct order.
5.
Review and reset the product fax settings.
6.
Turn off the Private Receive feature.


Solve problems

Step 7: Try sending a print job from a computer

1.
Use a word-processing program to send a print job to the product.
2.
If the job does not print, make sure you selected the correct printer driver.
3.
Uninstall and then reinstall the product software.


Solve problems

Step 8: Test the walk-up USB printing functionality

1.
Load a .PDF document or .JPEG photo onto a USB flash drive, and insert it in the slot on the front of the product.
2.
On the control panel, touch the USB Flash Drive button, and try printing the document or photo.
3.
If no documents are listed, try a different type of USB flash drive.


Solve problems

Factors that affect product performance

Several factors affect the time it takes to print a job:

●
The software program that you are using and its settings
●
The use of special paper (such as transparencies, heavy paper, and custom-size paper)
●
Product processing and download time
●
The complexity and size of graphics
●
The speed of the computer you are using
●
The USB or network connection
●
Whether the product is printing in color or in monochrome
●
The type of USB flash drive, if you are using one


Solve problems

Restore the factory-set defaults

CAUTION:

Restoring the factory-set defaults returns all of the product and network settings to the factory defaults, and it also clears the fax header name, phone number, and any stored faxes in the product memory. This procedure also clears the fax phone book, and deletes any pages that are stored in the memory. The procedure then automatically restarts the product.

1.
On the product control panel, touch the Setup [image] button.
2.
Scroll to and touch the Service menu.
3.
Scroll to and touch the Restore Defaults button, and then touch the OK button.

The product automatically restarts.


Solve problems

Interpret control-panel messages

This section provides information about the following topics:

  • Control panel message types
  • Control panel messages


Solve problems

Control panel message types

Alert and warning messages appear temporarily and might require you to acknowledge the message by touching the OK button to resume or by touching the Cancel [image] button to cancel the job. With certain warnings, the job might not complete or the print quality might be affected. If the alert or warning message is related to printing and the auto-continue feature is on, the product will attempt to resume the printing job after the warning has appeared for 10 seconds without acknowledgement.

Critical error messages can indicate some kind of failure. Turning off and then turning on the power might fix the problem. If a critical error persists, the product might require service.


Solve problems

Control panel messages

Control-panel messages
Control panel message
Description
Recommended action
10.100X Supply Memory Error
A specific print cartridge has a faulty or missing memory chip.
"X" indicates the cartridge: 0=black, 1=cyan, 2=magenta, 3=yellow.
Check the memory chip. If it is broken or damaged, replace the cartridge.
Verify that the cartridge is installed in the correct location.
Reinstall the print cartridge.
Turn off and then turn on the product.
If the error is with a color cartridge, try swapping it with a different color cartridge in the tray. If the same message appears, then there is an engine problem. If a different 10.100X message appears, replace the cartridge.
If the problem is not solved, replace the cartridge.
49 Error, Turn off then on
The product has experienced an internal embedded software error. Under most conditions, the product automatically restarts.
Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
50.x Fuser Error
The product has experienced an internal hardware error.
1.
Turn off the power by using the power switch, and then wait at least 30 seconds.
2.
If a surge protector is being used, remove it. Plug the product directly into the wall socket.
3.
Turn on the power and wait for the product to initialize.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
52 Scanner Error
The product has experienced an internal hardware error.
Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
If a surge protector is being used, remove it. Plug the product directly into the wall socket. Use the power switch to turn the product on.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
57 Fan Error, Turn off then on
The product has experienced a problem with its internal fan.
Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
79 Error Turn off then on
The product has experienced an internal firmware error. Under most conditions, the product automatically restarts.
Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
If a surge protector is being used, remove it. Plug the product directly into the wall socket. Use the power switch to turn the product on.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Black Cartridge Low
The print cartridge is nearing the end of its useful life.
Printing can continue, but consider having a replacement supply on hand.
Black in wrong position
The print cartridge is installed in the incorrect slot.
Make sure that each print cartridge is installed in the correct slot. From front to back, the print cartridges are installed in this order: black, cyan, magenta, and yellow.
Black Very Low
The print cartridge is at the end of its useful life, and the At Very Low menu item in the System Setup menu is set to Continue.
To ensure optimal print quality, HP recommends replacing the print cartridge at this point. You can continue printing until you notice a decrease in print quality. Actual cartridge life may vary.
Once an HP supply has reached “very low”, HP's premium Protection Warranty on that supply has ended. All print defects or cartridge failures incurred when an HP supply is used in continue at very low mode will not be considered to be defects in materials or workmanship in the supply under the HP Print Cartridge Warranty Statement.
Canceled scan. Clear document
You touched the Cancel [image] button while scanning, faxing, or copying to cancel the current job while pages were feeding from the document feeder. The cancel process does not automatically clear the document feeder.
Remove the jammed item. Then, clear the items in the document feeder tray and start over.
Canceled send. Clear document
You touched the Cancel [image] button while faxing to cancel the current job while pages were feeding from the document feeder. The cancel process does not automatically clear the document feeder.
Remove the jammed item. Then, clear the items in the document feeder tray and start over.
Communication error.
A fax communication error occurred between the product and the sender or receiver.
Allow the product to retry sending the fax. Unplug the product telephone cord from the wall, plug in a telephone, and try making a call. Plug the product phone cord into a jack for another phone line.
Try a different phone cord.
Set the Fax Speed option to the Slow(V.29) setting or disable the Fast(V.34) setting.
Turn off the Error Correction feature to prevent automatic error correction.
NOTE:

Turning off the Error Correction feature can reduce image quality.

Print the Fax Activity Log report from the control panel to determine if the error occurs with a specific fax number.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Cyan Cartridge Low
The print cartridge is nearing the end of its useful life.
Printing can continue, but consider having a replacement supply on hand.
Cyan in wrong position
The print cartridge is installed in the incorrect slot.
Make sure that each print cartridge is installed in the correct slot. From front to back, the print cartridges are installed in this order: black, cyan, magenta, and yellow.
Cyan Very Low
The print cartridge is at the end of its useful life, and the At Very Low menu item in the System Setup menu is set to Continue.
To ensure optimal print quality, HP recommends replacing the print cartridge at this point. You can continue printing until you notice a decrease in print quality. Actual cartridge life may vary.
Once an HP supply has reached “very low”, HP's premium Protection Warranty on that supply has ended. All print defects or cartridge failures incurred when an HP supply is used in continue at very low mode will not be considered to be defects in materials or workmanship in the supply under the HP Print Cartridge Warranty Statement.
Device error, press OK
Generic engine error.
This is a warning message only. Job output might be affected.
Device is busy. Try again later
The product is currently in use.
Wait for the product to finish the current job, or to finish initializing.
Document feeder door is open.
The document feeder cover is open, or a sensor is malfunctioning.
Make sure that the document feeder cover is closed.
If the message persists, turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Document feeder jam.
A piece of paper is jammed in the document feeder tray.
Clear the jam.
Document feeder jam. Clear and reload.
A piece of paper is jammed in the document feeder tray.
Clear the jam.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Document feeder mispick. Reload
The product did not pick up the paper in the document feeder.
Remove the paper from the document feeder tray, and then reload it.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Door open
The print cartridge door is open.
Close the print cartridge door.
Engine Communication Error
The product has experienced an engine communication timeout error.
Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
If a surge protector is being used, remove it. Plug the product directly into the wall socket. Use the power switch to turn the product on.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Engine error. Press OK to continue.
The product experienced a print engine error.
This is a warning message only. Job output might be affected.
Fax is busy.
Canceled send.
The fax line to which you were sending a fax was busy. The product has canceled sending the fax.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
Check that the Redial if Busy option is enabled.
Open the Service menu, and touch the Fax Service button. Touch the Run Fax Test button. This test verifies that the phone cord is connected to the correct port and that the phone line has a signal. The product prints a report with the results.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Fax is busy.
Redial pending.
The fax line to which you were sending a fax was busy. The product automatically redials the busy number.
Allow the product to retry sending the fax.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
Open the Service menu, and touch the Fax Service button. Touch the Run Fax Test button. This test verifies that the phone cord is connected to the correct port and that the phone line has a signal. The product prints a report with the results.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Fax receive error.
An error occurred while trying to receive a fax.
Ask the sender to resend the fax.
Try faxing back to the sender or another fax machine.
Check that the telephone cord is securely connected by unplugging and replugging the cord.
Make sure that you are using the telephone cord that came with the product.
Open the Service menu, and touch the Fax Service button. Touch the Run Fax Test button. This test verifies that the phone cord is connected to the correct port and that the phone line has a signal. The product prints a report with the results.
Decrease the fax speed. Ask the sender to resend the fax.
Turn off error-correction mode. Ask the sender to resend the fax.
NOTE:

Turning off error-correction mode can reduce the quality of the fax image.
Connect the product to a different phone line.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Fax Send error.
An error occurred while trying to send a fax.
Try resending the fax.
Try faxing to another fax number.
Check that the telephone cord is securely connected by unplugging and replugging the cord.
Make sure that you are using the telephone cord that came with the product.
Open the Service menu, and touch the Fax Service button. Touch the Run Fax Test button. This test verifies that the phone cord is connected to the correct port and that the phone line has a signal. The product prints a report with the results.
Connect the product to a different phone line.
Set the fax resolution to Standard instead of the default of Fine.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Fax storage is full.
Canceling the fax receive.
The amount of available memory for storing faxes is insufficient to store an incoming fax.
If you are using the Private Receive feature, print all received faxes to regain some memory.
If you still need more memory, clear faxes from memory. Open the Service menu. In the Fax Service menu, select the Clear Saved Faxes option.
Fax storage is full.
Canceling the fax send.
During the fax job, the memory filled. All pages of the fax have to be in memory for a fax job to work correctly. Only the pages that fit into memory were sent.
Cancel the current job. Turn the product off, and then turn it on again. Try sending the job again.
If the error reoccurs, cancel the job and turn the product off and then on a second time. The product might not have enough memory for some jobs.
Fit to Page on flatbed only
The copy reduce/enlarge feature (called "Fit to Page") applies only to copies made from the flatbed scanner.
Use the flatbed or select another reduction/enlargement setting.
Install [color] cartridge
One of the color cartridges is not installed with the door closed.
Install the indicated color cartridge.
Invalid driver Press OK
You are using the incorrect printer driver.
Select the printer driver that is appropriate for your product.
Invalid entry
Invalid data or response.
Correct the entry.
Jam in (area), Open door and clear jam
There is a paper jam in the print paper path or output bin.
Clear the jam from the area indicated on the product control panel, and then follow the control panel instructions.
Jam in Tray 1, Clear jam and then press OK
The product has detected a jam in Tray 1.
Clear the jam, and then follow the control panel instructions.
Load paper
The tray is empty.
Load paper in the tray.
Load Tray 1 <TYPE> <SIZE>, Press OK to use available media
Device is processing a job, but no trays match.
Load paper in the correct orientation.
Touch the OK button to use existing tray settings.
Load Tray 1, <PLAIN> <SIZE> / Cleaning mode, OK to start
Cleaning mode paper prompt.
Load a clean sheet of paper in the correct orientation, then touch the OK button to begin the cleaning procedures.
Magenta Cartridge Low
The print cartridge is nearing the end of its useful life.
Printing can continue, but consider having a replacement supply on hand.
Magenta in wrong position
The print cartridge is installed in the incorrect slot.
Make sure that each print cartridge is installed in the correct slot. From front to back, the print cartridges are installed in this order: black, cyan, magenta, and yellow.
Magenta Very Low
The print cartridge is at the end of its useful life, and the At Very Low menu item in the System Setup menu is set to Continue.
To ensure optimal print quality, HP recommends replacing the print cartridge at this point. You can continue printing until you notice a decrease in print quality. Actual cartridge life may vary.
Once an HP supply has reached “very low”, HP's premium Protection Warranty on that supply has ended. All print defects or cartridge failures incurred when an HP supply is used in continue at very low mode will not be considered to be defects in materials or workmanship in the supply under the HP Print Cartridge Warranty Statement.
Manual Duplex Load Tray 1, Press OK
Manual duplex mode.
Load paper in the correct orientation.
Manual feed <SIZE> <TYPE>, Press OK to use available media
Print Manual Feed mode.
Load paper into Tray 1.
Memory is low Try again later
The product does not have enough memory to start a new job.
Wait until the current job is finished before starting a new job.
Turn the product off and then on to clear the memory.
Memory is low. Press OK.
The product memory has been almost completely filled.
Touch the OK button to cancel the job.
Break the job into smaller jobs that contain fewer pages.
Turn the product off and then on to clear the memory.
Memory low Only 1 copy made. Press OK to continue.
The product does not have enough memory to complete the collated copy job.
Break the job into smaller jobs that contain fewer pages.
Turn the product off and then on to clear the memory.
Misprint, Press OK
Feed delay misprint.
Verify that paper is loaded in the input tray.
Reload paper.
No dial tone.
The product could not detect a dial tone.
Check for a dial tone on the phone line by touching the Start Fax button.
Unplug the telephone cord from both the product and the wall and replug the cord.
Make sure that you are using the telephone cord that came with the product.
Open the Service menu, and touch the Fax Service button. Touch the Run Fax Test button. This test verifies that the phone cord is connected to the correct port and that the phone line has a signal. The product prints a report with the results.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
No fax answer.
Canceled send.
Attempts to redial a fax number failed, or the Redial if No Answer option was turned off.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
Check that the redial option is enabled.
Unplug the telephone cord from both the product and the wall and replug the cord.
Open the Service menu, and touch the Fax Service button. Touch the Run Fax Test button. This test verifies that the phone cord is connected to the correct port and that the phone line has a signal. The product prints a report with the results.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
No fax answer.
Redial pending.
The receiving fax line did not answer. The product attempts to redial after a few minutes.
Allow the product to retry sending the fax.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
If the product continues to redial, unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
Open the Service menu, and touch the Fax Service button. Touch the Run Fax Test button. This test verifies that the phone cord is connected to the correct port and that the phone line has a signal. The product prints a report with the results.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
No fax detected.
The product answered the incoming call but did not detect that a fax machine was calling.
Allow the product to retry receiving the fax.
Open the Service menu, and touch the Fax Service button. Touch the Run Fax Test button. This test verifies that the phone cord is connected to the correct port and that the phone line has a signal. The product prints a report with the results.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Print failure, press OK. If error repeats, turn off then on.
The product could not print the current page because of its complexity.
Touch the OK button to clear the message.
Replace [color]
The print cartridge is at the end of its useful life, and the At Very Low menu item in the System Setup menu is set to Stop.
To ensure optimal print quality, HP recommends replacing the print cartridge at this point. You can continue printing until you notice a decrease in print quality. Actual cartridge life may vary.
Once an HP supply has reached “very low”, HP's premium Protection Warranty on that supply has ended. All print defects or cartridge failures incurred when an HP supply is used in continue at very low mode will not be considered to be defects in materials or workmanship in the supply under the HP Print Cartridge Warranty Statement.
Scanner error #, Turn off then on
The product has experienced an error in the scanner sub-assembly area.
Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
Do not open the scanner lid until the initialization process is complete.
If a surge protector is being used, remove it. Plug the product directly into the wall socket. Use the power switch to turn the product on.
If the error persists, contact HP. See www.hp.com/support/CM1410series or the support flyer that came in the product box.
Scanner reserved for PC scan
A computer is using the product to create a scan.
Wait until the computer scan has finished, or cancel the scan from the computer software, or touch the Cancel [image] button.
Scanning error Cannot connect
The product cannot transmit scan information to a computer.
Verify that the connection cable is not loose or damaged. Replace the cable if necessary, and try the scan again.
Settings cleared
The product has cleared job settings.
Re-enter any appropriate job settings.
Used [color] installed, to accept press OK
A used color printer cartridge has been installed or moved.
Touch the OK button to return to the Ready state.
Yellow Cartridge Low
The print cartridge is nearing the end of its useful life.
Printing can continue, but consider having a replacement supply on hand.
Yellow in wrong position
The print cartridge is installed in the incorrect slot.
Make sure that each print cartridge is installed in the correct slot. From front to back, the print cartridges are installed in this order: black, cyan, magenta, and yellow.
Yellow Very Low
The print cartridge is at the end of its useful life, and the At Very Low menu item in the System Setup menu is set to Continue.
To ensure optimal print quality, HP recommends replacing the print cartridge at this point. You can continue printing until you notice a decrease in print quality. Actual cartridge life may vary.
Once an HP supply has reached “very low”, HP's premium Protection Warranty on that supply has ended. All print defects or cartridge failures incurred when an HP supply is used in continue at very low mode will not be considered to be defects in materials or workmanship in the supply under the HP Print Cartridge Warranty Statement.


Solve problems

Paper feeds incorrectly or becomes jammed

This section provides information about the following topics:

  • The product does not pick up paper
  • The product picks up multiple sheets of paper
  • Prevent paper jams
  • Clear jams


Solve problems

The product does not pick up paper

If the product does not pick up paper from the tray, try these solutions.

1.
Open the product and remove any jammed sheets of paper.
2.
Load the tray with the correct size of paper for your job.
3.
Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides so they are touching the paper stack without bending it.
4.
Check the product control panel to see if the product is waiting for you to acknowledge a prompt to feed the paper manually. Load paper, and continue.


Solve problems

The product picks up multiple sheets of paper

If the product picks up multiple sheets of paper from the tray, try these solutions.

1.
Remove the stack of paper from the tray and flex it, rotate it 180 degrees, and flip it over. Do not fan the paper. Return the stack of paper to the tray.
2.
Use only paper that meets HP specifications for this product.
3.
Use paper that is not wrinkled, folded, or damaged. If necessary, use paper from a different package.
4.
Make sure the tray is not overfilled. If it is, remove the entire stack of paper from the tray, straighten the stack, and then return some of the paper to the tray.
5.
Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides so they are touching the paper stack without bending it.


Solve problems

Prevent paper jams

To reduce the number of paper jams, try these solutions.

1.
Use only paper that meets HP specifications for this product.
2.
Use paper that is not wrinkled, folded, or damaged. If necessary, use paper from a different package.
3.
Use paper that has not previously been printed or copied on.
4.
Make sure the tray is not overfilled. If it is, remove the entire stack of paper from the tray, straighten the stack, and then return some of the paper to the tray.
5.
Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides so they are touching the paper stack without bending it.
6.
Make sure that the tray is fully inserted in the product.
7.
If you are printing on heavy, embossed, or perforated paper, use the manual feed feature and feed sheets one at a time.


Solve problems

Clear jams

This section provides information about the following topics:

  • Jam locations
  • Clear jams from the document feeder
  • Clear jams from the input tray
  • Clear jams from the output bin


Solve problems

Jam locations

Jams can occur in these locations:

1
Document feeder
2
Output bin
3
Tray 1
4
Rear door

Loose toner might remain in the product after a jam. This problem typically resolves itself after a few sheets have been printed.


Solve problems

Clear jams from the document feeder

1.
Turn the product off.

2.
Open the document feeder cover.

Document feeder cover

3.
Lift the document feeder mechanism, and gently pull the jammed paper out.

Pickup assembly and jammed paper

4.
Close the document feeder cover.

Document feeder cover


Solve problems

Clear jams from the input tray
CAUTION:

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects is not covered by the warranty.

When removing jammed paper, pull it straight out from the product. Pulling jammed paper out of the product at an angle can damage the product.

NOTE:

Depending on where the jam is located, some of the following steps might not be necessary.

1.
Remove Tray 1, and lift the jam access door above the tray.

Tray 1 and jam-access door

2.
With both hands, grasp the paper, and carefully pull it free from the product.

Remove jammed paper

3.
Open the rear door.
CAUTION:

The fuser, located in the back of the product, is hot. Wait for the fuser to cool before continuing.

4.
With both hands, grasp the paper, and carefully pull it free from the product.

Remove jammed paper

5.
Reinsert the tray.

6.
Close the rear output door.

7.
Print a cleaning page, which removes excess toner from the paper path.
a.
From the Home screen, touch the Setup [image] button.
b.
Touch the Service menu.
c.
Touch the Cleaning Page button.
d.
Load plain letter or A4 paper when you are prompted.
e.
Touch the OK button to begin the cleaning process.

A page feeds through the product slowly. Discard the page when the process is completed.


Solve problems

Clear jams from the output bin
CAUTION:

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

▲
With both hands, grasp the paper, and carefully pull it free from the product.

Remove jammed paper


Solve problems

Improve print quality

You can prevent most print-quality problems by following these guidelines.

This section provides information about the following topics:

  • Use the correct paper type setting in the printer driver
  • Adjust color settings in the printer driver
  • Use paper that meets HP specifications
  • Print a cleaning page
  • Calibrate the product to align the colors
  • Check the print cartridges
  • Use the printer driver that best meets your printing needs
  • Improve print quality for copies


Solve problems

Use the correct paper type setting in the printer driver

Check the paper type setting if you are having any of the following problems:

●
Toner is smearing on the printed pages.
●
Repeated marks occur on the printed pages.
●
Printed pages are curled.
●
Toner flakes off the printed pages.
●
Printed pages have small unprinted areas.

This section provides information about the following topics:

  • Change the paper type setting for Windows
  • Change the paper type setting for Mac


Solve problems

Change the paper type setting for Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Paper/Quality tab.
4.
From the Paper type drop-down list, click the More... option.
5.
Expand the list of Type is: options.
6.
Expand each category of paper types until you find the paper type that you are using.
7.
Select the option for the type of paper you are using, and click the OK button.


Solve problems

Change the paper type setting for Mac

1.
On the File menu in the software program, click the Print option.
2.
In the Copies & Pages menu, click the Page Setup button.
3.
Select a size from the Paper Size drop-down list, and then click the OK button.
4.
Open the Finishing menu.
5.
Select a type from the Media-type drop-down list.
6.
Click the Print button.


Solve problems

Adjust color settings in the printer driver

This section provides information about the following topics:

  • Change the color theme for a print job
  • Change the color options


Solve problems

Change the color theme for a print job

1.
On the File menu in the software program, click Print.
2.
Click Properties or Preferences.
3.
Click the Color tab.
4.
Select a color theme from the Color Themes drop-down list.

●
Default (sRGB): This theme sets the product to print RGB data in raw device mode. When using this theme, manage color in the software program or in the operating system for correct rendering.
●
Vivid: The product increases the color saturation in the midtones. Use this theme when printing business graphics.
●
Photo: The product interprets RGB color as if it were printed as a photograph using a digital mini lab. The product renders deeper, more saturated colors differently than with the Default (sRBG) theme. Use this theme when printing photos.
●
Photo (Adobe RGB 1998): Use this theme with printing digital photos that use the AdobeRGB color space rather than sRGB. Turn off color management in the software program when using this theme.
●
None


Solve problems

Change the color options

Change the color options settings for the current print job from the color tab of the printer driver.

1.
On the File menu in the software program, click Print.
2.
Click Properties or Preferences.
3.
Click the Color tab.
4.
Click the Automatic or Manual setting.
●
Automatic setting: Select this setting for most color print jobs
●
Manual setting: Select this setting to adjust the color settings independent from other settings.
NOTE:

Changing color settings manually can impact output. HP recommends that only color graphics experts change these settings.

5.
Click the Print in Grayscale option to print a color document in black and white. Use this option to print color documents for photocopying or faxing.
6.
Click the OK button.


Solve problems

Use paper that meets HP specifications

Use different paper if you are having any of the following problems:

●
The printing is too light or seems faded in areas.
●
Specks of toner are on the printed pages.
●
Toner is smearing on the printed pages.
●
Printed characters seem misformed.
●
Printed pages are curled.

Always use a paper type and weight that this product supports. In addition, follow these guidelines when selecting paper:

●
Use paper that is of good quality and free of cuts, nicks, tears, spots, loose particles, dust, wrinkles, voids, staples, and curled or bent edges.
●
Use paper that has not been previously printed on.
●
Use paper that is designed for use in laser printers. Do not use paper that is designed only for use in Inkjet printers.
●
Use paper that is not too rough. Using smoother paper generally results in better print quality.


Solve problems

Print a cleaning page

Print a cleaning page to remove dust and excess toner from the paper path if you are having any of the following problems:

●
Specks of toner are on the printed pages.
●
Toner is smearing on the printed pages.
●
Repeated marks occur on the printed pages.

Use the following procedure to print a cleaning page.

1.
From the Home screen, touch the Setup [image] button.
2.
Touch the Service menu.
3.
Touch the Cleaning Page button.
4.
Load plain letter or A4 paper when you are prompted.
5.
Touch the OK button to begin the cleaning process.

A page feeds through the product slowly. Discard the page when the process is completed.


Solve problems

Calibrate the product to align the colors

If the printed output has colored shadows, blurry graphics, or areas that have poor color, you might need to calibrate the product to align the colors. Print the Diagnostics Page from the Reports menu on the control panel to check the color alignment. If the blocks of color on that page are not aligned with each other, you need to calibrate the product.

1.
On the product control panel, open the System Setup menu.
2.
Open the Print Quality menu, and select the Color Calibration item.
3.
Select the Calibrate Now option.


Solve problems

Check the print cartridges

Check each print cartridge, and replace it if necessary, if you are having any of the following problems:

●
The printing is too light or seems faded in areas.
●
Printed pages have small unprinted areas.
●
Printed pages have streaks or bands.
NOTE:

If you are using a draft print setting, the printing might appear light.

If you determine that you need to replace a print cartridge, print the Supplies Status Page to find the part number for the correct genuine HP print cartridge.

Type of print cartridge
Steps to resolve the problem
Refilled or remanufactured print cartridge
Hewlett Packard Company cannot recommend the use of non-HP supplies, either new or remanufactured. Because they are not HP products, HP cannot influence their design or control their quality. If you are using a refilled or remanufactured print cartridge and are not satisfied with the print quality, replace the cartridge with a genuine HP cartridge that has the words “HP” or “Hewlett-Packard” on it, or has the HP logo on it.
Genuine HP print cartridge
1.
The product control panel or the Supplies Status page indicates Very Low status when the cartridge has reached the end of its estimated life. Replace the print cartridge if print quality is no longer acceptable.
2.
Print a Print Quality Page from the Reports menu on the control panel. If streaks or marks are in one color on the page, you might have a defect in that color cartridge. See the instructions in this document for interpreting the page. Replace the print cartridge if necessary.
3.
Visually inspect the print cartridge for damage. See the instructions that follow. Replace the print cartridge if necessary.
4.
If printed pages have marks that repeat several times at the same distance apart, print a cleaning page. If this does not solve the problem, use the repetitive defects ruler in this document to identify the cause of the problem.

This section provides information about the following topics:

  • Print the Supplies Status page
  • Interpret the Print Quality Page
  • Inspect the print cartridge for damage
  • Repeating defects


Solve problems

Print the Supplies Status page

The Supplies Status page indicates the estimated life remaining in print cartridges. It also lists the part number for the correct genuine HP print cartridge for your product so you can order a replacement print cartridge, as well as other useful information.

1.
On the product control panel, open the Reports menu.
2.
Select the Supplies Status page to print it.


Solve problems

Interpret the Print Quality Page

1.
On the product control panel, open the Reports menu.
2.
Select the Print Quality Page item to print it.

This page contains five bands of color, which are divided into four groups as indicated in the following illustration. By examining each group, you can isolate the problem to a particular print cartridge.

Print-quality troubleshooting page bands

Section
Print-cartridge
1
Yellow
2
Cyan
3
Black
4
Magenta

●
If dots or streaks appear in only one of the groups, replace the print cartridge that correlates with that group.
●
If dots appear in more than one group, print a cleaning page. If this does not solve the problem, determine if the dots are always the same color; for example, if magenta dots appear in all five color bands. If the dots are all the same color, replace that print cartridge.
●
If streaks appear in multiple color bands, contact HP. A component other than the print cartridge is probably causing the problem.


Solve problems

Inspect the print cartridge for damage

1.
Remove the print cartridge from the product, and verify that the sealing tape has been removed.
2.
Check the memory chip for damage.
3.
Examine the surface of the green imaging drum on the bottom of the print cartridge.
CAUTION:

Do not touch the green roller (imaging drum) on the bottom of the cartridge. Fingerprints on the imaging drum can cause print-quality problems.

4.
If you see any scratches, fingerprints, or other damage on the imaging drum, replace the print cartridge.
5.
If the imaging drum does not appear to be damaged, rock the print cartridge gently several times and reinstall it. Print a few pages to see if the problem has resolved.


Solve problems

Repeating defects

If defects repeat at any of the following intervals on the page, a print cartridge might be damaged.

●
22 mm
●
27 mm
●
29 mm
●
76 mm


Solve problems

Use the printer driver that best meets your printing needs

You might need to use a different printer driver if the printed page has unexpected lines in graphics, missing text, missing graphics, incorrect formatting, or substituted fonts.

HP PCL 6 driver
●
Provided as the default driver. This driver is automatically installed unless you select a different one.
●
Recommended for all Windows environments
●
Provides the overall best speed, print quality, and product-feature support for most users
●
Developed to align with the Windows Graphic Device Interface (GDI) for the best speed in Windows environments
●
Might not be fully compatible with third-party and custom software programs that are based on PCL 5
HP UPD PS driver
●
Recommended for printing with Adobe® software programs or with other highly graphics-intensive software programs
●
Provides support for printing from postscript emulation needs, or for postscript flash font support
HP UPD PCL 5
●
Recommended for general office printing in Windows environments
●
Compatible with previous PCL versions and older HP LaserJet products
●
The best choice for printing from third-party or custom software programs
●
The best choice when operating with mixed environments, which require the product to be set to PCL 5 (UNIX, Linux, mainframe)
●
Designed for use in corporate Windows environments to provide a single driver for use with multiple printer models
●
Preferred when printing to multiple printer models from a mobile Windows computer

Download additional printer drivers from this Web site: www.hp.com/support/CM1410series.


Solve problems

Improve print quality for copies

If you encounter print quality problems in copied documents, review the solutions for printed documents listed previously in this document. However, some print-quality problems occur only in copied documents.

●
If streaks appear on copies made by using the document feeder, clean the small glass strip on the left side of the scanner assembly.
●
If dots or other defects appear on copies made by using the scanner glass, clean the scanner glass and the white plastic backing.

Scanner areas to clean

1.
Use the power switch to turn off the product, and then unplug the power cord from the electrical socket.
2.
Open the scanner lid.
3.
Clean the scanner glass and the white plastic backing with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.
CAUTION:

Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

4.
Dry the glass and white plastic backing with a chamois or a cellulose sponge to prevent spotting.
5.
Plug in the product, and then use the power switch to turn on the product.


Solve problems

The product does not print or it prints slowly

This section provides information about the following topics:

  • The product does not print
  • The product prints slowly


Solve problems

The product does not print

If the product does not print at all, try the following solutions.

1.
Make sure the product is turned on and that the control panel indicates it is ready.
●
If the control panel does not indicate the product is ready, turn the product off and then on again.
●
If the control panel indicates the product is ready, try sending the job again.
2.
If the control panel indicates the product has an error, resolve the error and then try sending the job again.
3.
Make sure the cables are all connected correctly. If the product is connected to a network, check the following items:
●
Check the light next to the network connection on the product. If the network is active, the light is green.
●
Make sure that you are using a network cable and not a phone cord to connect to the network.
●
Make sure the network router, hub, or switch is turned on and that it is working correctly.
4.
Install the HP software from the CD that came with the product. Using generic printer drivers can cause delays clearing jobs from the print queue.
5.
From the list of printers on your computer, right-click the name of this product, click Properties, and open the Ports tab.
●
If you are using a network cable to connect to the network, make sure the printer name listed on the Ports tab matches the product name on the product configuration page.
●
If you are using a USB cable and are connecting to a wireless network, make sure the box is checked next to Virtual printer port for USB.
6.
If you are using a personal firewall system on the computer, it might be blocking communication with the product. Try temporarily disabling the firewall to see if it is the source of the problem.
7.
If your computer or the product is connected to a wireless network, low signal quality or interference might be delaying print jobs.


Solve problems

The product prints slowly

If the product prints, but it seems slow, try the following solutions.

1.
Make sure the computer meets the minimum specifications for this product. For a list of specifications, go to this Web site: www.hp.com/support/CM1410series.
2.
When you configure the product to print on some paper types, such as heavy paper, the product prints more slowly so it can correctly fuse the toner to the paper. If the paper type setting is not correct for the type of paper you are using, change the setting to the correct paper type.
3.
If your computer or the product is connected to a wireless network, low signal quality or interference might be delaying print jobs.


Solve problems

Solve walk-up USB printing problems

This section provides information about the following topics:

  • The USB Flash Drive menu does not open when you insert the USB accessory
  • The file does not print from the USB storage accessory
  • The file that you want to print is not listed in the USB Flash Drive menu


Solve problems

The USB Flash Drive menu does not open when you insert the USB accessory

1.
You might be using a USB storage accessory or a file system that this product does not support. Save the files on a standard USB storage accessory that uses File Allocation Table (FAT) file systems. The product supports FAT12, FAT16, and FAT32 USB storage accessories.
2.
If another menu is already open, close that menu and then reinsert the USB storage accessory.
3.
The USB storage accessory might have multiple partitions. (Some USB storage accessory manufacturers install software on the accessory that creates partitions, similar to a CD.) Reformat the USB storage accessory to remove the partitions, or use a different USB storage accessory.
4.
The USB storage accessory might require more power than the product can provide.

a.
Remove the USB storage accessory.
b.
Turn the product off and then on.
c.
Use a USB storage accessory that has its own power supply or that requires less power.

5.
The USB storage accessory might not be functioning correctly.

a.
Remove the USB storage accessory.
b.
Turn the product off and then on.
c.
Try printing from another USB storage accessory.


Solve problems

The file does not print from the USB storage accessory

1.
Make sure paper is in the tray.
2.
Check the control panel for messages. If paper is jammed in the product, clear the jam.


Solve problems

The file that you want to print is not listed in the USB Flash Drive menu

1.
You might be trying to print a file type that the USB printing feature does not support. The product supports .PDF and .JPEG file types.
2.
You might have too many files in a single folder on the USB storage accessory. Reduce the number of files in the folder by moving them to subfolders.
3.
You might be using a character set for the file name that the product does not support. In this case, the product replaces the file names with characters from a different character set. Rename the files using ASCII characters.


Solve problems

Solve connectivity problems

This section provides information about the following topics:

  • Solve direct-connect problems
  • Solve network problems


Solve problems

Solve direct-connect problems

If you have connected the product directly to a computer, check the cable.

●
Verify that the cable is connected to the computer and to the product.
●
Verify that the cable is not longer than 5 m (16.4 ft). Try using a shorter cable.
●
Verify that the cable is working correctly by connecting it to another product. Replace the cable if necessary.


Solve problems

Solve network problems

Check the following items to verify that the product is communicating with the network. Before beginning, print a configuration page from the product control panel and locate the product IP address that is listed on this page.

This section provides information about the following topics:

  • Poor physical connection
  • The computer is using the incorrect IP address for the product
  • The computer is unable to communicate with the product
  • The product is using incorrect link and duplex settings for the network
  • New software programs might be causing compatibility problems
  • The computer or workstation might be set up incorrectly
  • The product is disabled, or other network settings are incorrect


Solve problems

Poor physical connection

1.
Verify that the product is attached to the correct network port using a cable of the correct length.
2.
Verify that cable connections are secure.
3.
Look at the network port connection on the back of the product, and verify that the amber activity light and the green link-status light are lit.
4.
If the problem continues, try a different cable or port on the hub.


Solve problems

The computer is using the incorrect IP address for the product

1.
Open the printer properties and click the Ports tab. Verify that the current IP address for the product is selected. The product IP address is listed on the product configuration page.
2.
If you installed the product using the HP standard TCP/IP port, select the box labeled Always print to this printer, even if its IP address changes.
3.
If you installed the product using a Microsoft standard TCP/IP port, use the hostname instead of the IP address.
4.
If the IP address is correct, delete the product and then add it again.


Solve problems

The computer is unable to communicate with the product

1.
Test network communication by pinging the network.

a.
Open a command-line prompt on your computer. For Windows, click Start, click Run, and then type cmd.
b.
Type ping followed by the IP address for your product.
c.
If the window displays round-trip times, the network is working.

2.
If the ping command failed, verify that the network hubs are on, and then verify that the network settings, the product, and the computer are all configured for the same network.


Solve problems

The product is using incorrect link and duplex settings for the network

Hewlett-Packard recommends leaving this setting in automatic mode (the default setting). If you change these settings, you must also change them for your network.


Solve problems

New software programs might be causing compatibility problems

Verify that any new software programs are correctly installed and that they use the correct printer driver.


Solve problems

The computer or workstation might be set up incorrectly

1.
Check the network drivers, printer drivers, and the network redirection.
2.
Verify that the operating system is configured correctly.


Solve problems

The product is disabled, or other network settings are incorrect

1.
Review the configuration page to check the status of the network protocol. Enable it if necessary.
2.
Reconfigure the network settings if necessary.


Solve problems

Solve wireless network problems

This section provides information about the following topics:

  • Wireless connectivity checklist
  • The control panel displays the message: The wireless feature on this product has been turned off
  • The product does not print after the wireless configuration completes
  • The product does not print, and the computer has a third-party firewall installed
  • The wireless connection does not work after moving the wireless router or product
  • Cannot connect more computers to the wireless product
  • The wireless product loses communication when connected to a VPN
  • The network does not appear in the wireless networks list
  • The wireless network is not functioning


Solve problems

Wireless connectivity checklist
●
The product and the wireless router are turned on and have power. Also make sure the wireless radio in the product is turned on.
●
The service set identifier (SSID) is correct. Print a configuration page to determine the SSID. If you are not sure the SSID is correct, run the wireless setup again.
●
With secured networks, make sure the security information is correct. If the security information is incorrect, run the wireless setup again.
●
If the wireless network is working correctly, try accessing other computers on the wireless network. If the network has Internet access, try connecting to the Internet over a wireless connection.
●
The encryption method (AES or TKIP) is the same for the product as it is for the wireless access point (on networks using WPA security).
●
The product is within the range of the wireless network. For most networks, the product must be within 30 m (100 ft) of the wireless access point (wireless router).
●
Obstacles do not block the wireless signal. Remove any large metal objects between the access point and the product. Make sure poles, walls, or support columns containing metal or concrete do not separate the product and wireless access point.
●
The product is located away from electronic devices that might interfere with the wireless signal. Many devices can interfere with the wireless signal including motors, cordless phones, security system cameras, other wireless networks, and some Bluetooth devices.
●
The printer driver is installed on the computer.
●
You have selected the correct printer port.
●
The computer and product connect to the same wireless network.


Solve problems

The control panel displays the message: The wireless feature on this product has been turned off

1.
Touch the Wireless Menu button.
2.
Touch the Turn Wireless On/Off button, and then touch the On button.


Solve problems

The product does not print after the wireless configuration completes

1.
Make sure the product is turned on and in the ready state.
2.
Make sure you are connecting to the correct wireless network.
3.
Make sure that the wireless network is working correctly.

a.
Open the Network Setup menu, and then open the Wireless Menu item.
b.
Select the Run Network Test item to test the wireless network. The product prints a report with the results.

4.
Make sure that the correct port or product is selected.

a.
From the list of printers on your computer, right-click the name of this product, click Properties, and then open the Ports tab.
b.
Make sure the box is checked next to Virtual printer port for USB.

5.
Make sure that your computer is working correctly. If necessary, restart your computer.


Solve problems

The product does not print, and the computer has a third-party firewall installed

1.
Update the firewall with the most recent update available from the manufacturer.
2.
If programs request firewall access when you install the product or try to print, make sure you allow the programs to run.
3.
Temporarily turn off the firewall, and then install the wireless product on the computer. Enable the firewall when you have completed the wireless installation.


Solve problems

The wireless connection does not work after moving the wireless router or product

Make sure that the router or product connects to the same network that your computer connects to.

1.
Open the Reports menu, and select the Configuration Report item to print the report.
2.
Compare the service set identifier (SSID) on the configuration report to the SSID in the printer configuration for your computer.
3.
If the SSIDs are not the same, the devices are not connecting to the same network. Reconfigure the wireless setup for your product.


Solve problems

Cannot connect more computers to the wireless product

1.
Make sure that the other computers are within the wireless range and that no obstacles block the signal. For most networks, the wireless range is within 30 m (100 ft) of the wireless access point.
2.
Make sure the product is turned on and in the ready state.
3.
Turn off any third-party firewalls on your computer.
4.
Make sure that the wireless network is working correctly.

a.
On the product control panel, open the Network Setup menu, and then open the Wireless Menu item.
b.
Select the Run Network Test item to test the wireless network. The product prints a report with the results.

5.
Make sure that the correct port or product is selected.

a.
From the list of printers on your computer, right-click the name of this product, click Properties, and then open the Ports tab.
b.
Click the Configure Port button to verify that the IP address matches the IP address listed on the Run Network Test report.

6.
Make sure that your computer is working correctly. If necessary, restart your computer.


Solve problems

The wireless product loses communication when connected to a VPN
●
Typically, you cannot connect to a VPN and other networks at the same time.


Solve problems

The network does not appear in the wireless networks list
●
Make sure the wireless router is turned on and has power.
●
The network might be hidden. However, you can still connect to a hidden network.


Solve problems

The wireless network is not functioning

1.
To verify if the network has lost communication, try connecting other devices to the network.
2.
Test network communication by pinging the network.

a.
Open a command-line prompt on your computer. For Windows, click Start, click Run, and then type cmd.
b.
Type ping followed by the service set identifier (SSID) for your network.
c.
If the window displays round-trip times, the network is working.

3.
Make sure that the router or product connects to the same network that your computer connects to.

a.
Open the Reports menu, and select the Configuration Report item to print the report.
b.
Compare the service set identifier (SSID) on the configuration report to the SSID in the printer configuration for your computer.
c.
If the SSIDs are not the same, the devices are not connecting to the same network. Reconfigure the wireless setup for your product.


Solve problems

Product software problems

Problem
Solution
A printer driver for the product is not visible in the Printer folder
●
Restart the computer to restart the spooler process. If the spooler has crashed, no printer drivers will appear in the Printers folder.
●
Reinstall the product software.
NOTE:

Close any applications that are running. To close an application that has an icon in the system tray, right-click the icon, and select Close or Disable.

●
Try plugging the USB cable into a different USB port on the computer.
An error message was displayed during the software installation
●
Reinstall the product software.
NOTE:

Close any applications that are running. To close an application that has an icon in the task bar, right-click the icon, and select Close or Disable.

●
Check the amount of free space on the drive where you are installing the product software. If necessary, free up as much space as you can, and reinstall the product software.
●
If necessary, run the Disk Defragmenter, and reinstall the product software.
The product is in Ready mode, but nothing prints
●
Print a Configuration page, and verify the product functionality.
●
Verify that all of the cables are correctly seated and within specifications. This includes the USB and power cables. Try a new cable.


Solve problems

Solve common Mac problems

This section provides information about the following topics:

  • The printer driver is not listed in the Print & Fax list
  • The product name does not appear in the product list in the Print & Fax list
  • The printer driver does not automatically set up the selected product in the Print & Fax list
  • A print job was not sent to the product that you wanted
  • When connected with a USB cable, the product does not appear in the Print & Fax list after the driver is selected.
  • You are using a generic printer driver when using a USB connection


Solve problems

The printer driver is not listed in the Print & Fax list

1.
Make sure that the product .GZ file is in the following hard-drive folder: Library/Printers/PPDs/Contents/Resources. If necessary, reinstall the software.
2.
If the GZ file is in the folder, the PPD file might be corrupt. Delete the file and then reinstall the software.


Solve problems

The product name does not appear in the product list in the Print & Fax list

1.
Make sure that the cables are connected correctly and the product is on.
2.
Print a configuration page to check the product name. Verify that the name on the configuration page matches the product name in the Print & Fax list.
3.
Replace the USB or network cable with a high-quality cable.


Solve problems

The printer driver does not automatically set up the selected product in the Print & Fax list

1.
Make sure that the cables are connected correctly and the product is on.
2.
Make sure that the product .GZ file is in the following hard-drive folder: Library/Printers/PPDs/Contents/Resources. If necessary, reinstall the software.
3.
If the GZ file is in the folder, the PPD file might be corrupt. Delete the file and then reinstall the software.
4.
Replace the USB or network cable with a high-quality cable.


Solve problems

A print job was not sent to the product that you wanted

1.
Open the print queue and restart the print job.
2.
Another product with the same or similar name might have received your print job. Print a configuration page to check the product name. Verify that the name on the configuration page matches the product name in the Print & Fax list.


Solve problems

When connected with a USB cable, the product does not appear in the Print & Fax list after the driver is selected.
Software troubleshooting

▲
Make sure that your Mac operating system is Mac OS X 10.5 or later.

Hardware troubleshooting

1.
Make sure that the product is turned on.
2.
Make sure that the USB cable is connected correctly.
3.
Make sure that you are using the appropriate high-speed USB cable.
4.
Make sure that you do not have too many USB devices drawing power from the chain. Disconnect all of the devices from the chain, and connect the cable directly to the USB port on the computer
5.
Check to see if more than two non-powered USB hubs are connected in a row on the chain. Disconnect all of the devices from the chain, and then connect the cable directly to the USB port on the computer.
NOTE:

The iMac keyboard is a non-powered USB hub.


Solve problems

You are using a generic printer driver when using a USB connection

If you connected the USB cable before you installed the software, you might be using a generic printer driver instead of the driver for this product.

1.
Delete the generic printer driver.
2.
Reinstall the software from the product CD. Do not connect the USB cable until the software installation program prompts you.
3.
If multiple printers are installed, make sure that you have selected the correct printer in the Format For drop-down menu in the Print dialog box.


Supplies and accessories

Supplies and accessories
  • Order parts, accessories, and supplies
  • Part numbers


Supplies and accessories

Order parts, accessories, and supplies

Order supplies and paper
www.hp.com/go/suresupply
Order genuine HP parts or accessories
www.hp.com/buy/parts
Order through service or support providers
Contact an HP-authorized service or support provider.


Supplies and accessories

Part numbers

The following list of accessories was current at the time of printing. Ordering information and availability of the accessories might change during the life of the product.

This section provides information about the following topics:

  • Print cartridges
  • Cables and interfaces


Supplies and accessories

Print cartridges

Item
Description
Part number
HP LaserJet print cartridges
Black
CE320A
Cyan
CE321A
Yellow
CE322A
Magenta
CE323A

NOTE:

For information about the yield for the cartridges, see www.hp.com/go/pageyield. Actual yield depends on specific use.


Supplies and accessories

Cables and interfaces

Item
Description
Part number
USB cable
2-meter A-to-B cable
8121-0868


Service and support

Service and support
  • Hewlett-Packard limited warranty statement
  • HP's Premium Protection Warranty: LaserJet print cartridge limited warranty statement
  • Data stored on the print cartridge
  • End User License Agreement
  • OpenSSL
  • Customer support
  • Repack the product


Service and support

Hewlett-Packard limited warranty statement

HP PRODUCT
DURATION OF LIMITED WARRANTY
HP LaserJet Pro CM1410 Color MFP Series
One year from date of purchase

HP warrants to you, the end-user customer, that HP hardware and accessories will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries/regions, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country/region to country/region, state to state, or province to province.

HP's limited warranty is valid in any country/region or locality where HP has a support presence for this product and where HP has marketed this product. The level of warranty service you receive may vary according to local standards. HP will not alter form, fit or function of the product to make it operate in a country/region for which it was never intended to function for legal or regulatory reasons.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries/regions, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

HP's Premium Protection Warranty: LaserJet print cartridge limited warranty statement

This HP product is warranted to be free from defects in materials and workmanship.

This warranty does not apply to products that (a) have been refilled, refurbished, remanufactured or tampered with in any way, (b) experience problems resulting from misuse, improper storage, or operation outside of the published environmental specifications for the printer product or (c) exhibit wear from ordinary use.

To obtain warranty service, please return the product to place of purchase (with a written description of the problem and print samples) or contact HP customer support. At HP's option, HP will either replace products that prove to be defective or refund your purchase price.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTY IS EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE.

TO THE EXTENT ALLOWED BY LOCAL LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

Data stored on the print cartridge

The HP print cartridges used with this product contain a memory chip that assists in the operation of the product.

In addition, this memory chip collects a limited set of information about the usage of the product, which might include the following: the date when the print cartridge was first installed, the date when the print cartridge was last used, the number of pages printed using the print cartridge, the page coverage, the printing modes used, any printing errors that might have occurred, and the product model. This information helps HP design future products to meet our customers' printing needs.

The data collected from the print cartridge memory chip does not contain information that can be used to identify a customer or user of the print cartridge or their product.

HP collects a sampling of the memory chips from print cartridges returned to HP's free return and recycling program (HP Planet Partners: www.hp.com/recycle). The memory chips from this sampling are read and studied in order to improve future HP products. HP partners who assist in recycling this print cartridge might have access to this data, as well.

Any third party possessing the print cartridge might have access to the anonymous information on the memory chip. If you prefer to not allow access to this information, you can render the chip inoperable. However, after you render the memory chip inoperable, the memory chip cannot be used in an HP product.


Service and support

End User License Agreement

PLEASE READ CAREFULLY BEFORE USING THIS SOFTWARE PRODUCT: This End-User License Agreement (“EULA”) is a contract between (a) you (either an individual or the entity you represent) and (b) Hewlett-Packard Company (“HP”) that governs your use of the software product (“Software”). This EULA does not apply if there is a separate license agreement between you and HP or its suppliers for the Software, including a license agreement in online documentation. The term “Software” may include (i) associated media, (ii) a user guide and other printed materials, and (iii) “online” or electronic documentation (collectively “User Documentation”).

RIGHTS IN THE SOFTWARE ARE OFFERED ONLY ON THE CONDITION THAT YOU AGREE TO ALL TERMS AND CONDITIONS OF THIS EULA. BY INSTALLING, COPYING, DOWNLOADING, OR OTHERWISE USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THIS EULA. IF YOU DO NOT ACCEPT THIS EULA, DO NOT INSTALL, DOWNLOAD, OR OTHERWISE USE THE SOFTWARE. IF YOU PURCHASED THE SOFTWARE BUT DO NOT AGREE TO THIS EULA, PLEASE RETURN THE SOFTWARE TO YOUR PLACE OF PURCHASE WITHIN FOURTEEN DAYS FOR A REFUND OF THE PURCHASE PRICE; IF THE SOFTWARE IS INSTALLED ON OR MADE AVAILABLE WITH ANOTHER HP PRODUCT, YOU MAY RETURN THE ENTIRE UNUSED PRODUCT.

1. THIRD PARTY SOFTWARE. The Software may include, in addition to HP proprietary software (“HP Software”), software under licenses from third parties (“Third Party Software” and “Third Party License”). Any Third Party Software is licensed to you subject to the terms and conditions of the corresponding Third Party License. Generally, the Third Party License is located in a file such as license.txt; you should contact HP support if you cannot find any Third Party License. If the Third Party Licenses include licenses that provide for the availability of source code (such as the GNU General Public License) and the corresponding source code is not included with the Software, then check the product support pages of HP’s website (hp.com) to learn how to obtain such source code.

2. LICENSE RIGHTS. You will have the following rights provided you comply with all terms and conditions of this EULA:

a. Use. HP grants you a license to Use one copy of the HP Software. “Use” means installing, copying, storing, loading, executing, displaying, or otherwise using the HP Software. You may not modify the HP Software or disable any licensing or control feature of the HP Software. If this Software is provided by HP for Use with an imaging or printing product (for example, if the Software is a printer driver, firmware, or add-on), the HP Software may only be used with such product (“HP Product”). Additional restrictions on Use may appear in the User Documentation. You may not separate component parts of the HP Software for Use. You do not have the right to distribute the HP Software.

b. Copying. Your right to copy means you may make archival or back-up copies of the HP Software, provided each copy contains all the original HP Software’s proprietary notices and is used only for back-up purposes.

3. UPGRADES. To Use HP Software provided by HP as an upgrade, update, or supplement (collectively “Upgrade”), you must first be licensed for the original HP Software identified by HP as eligible for the Upgrade. To the extent the Upgrade supersedes the original HP Software, you may no longer use such HP Software. This EULA applies to each Upgrade unless HP provides other terms with the Upgrade. In case of a conflict between this EULA and such other terms, the other terms will prevail.

4. TRANSFER.

a. Third Party Transfer. The initial end user of the HP Software may make a one-time transfer of the HP Software to another end user. Any transfer will include all component parts, media, User Documentation, this EULA, and if applicable, the Certificate of Authenticity. The transfer may not be an indirect transfer, such as a consignment. Prior to the transfer, the end user receiving the transferred Software will agree to this EULA. Upon transfer of the HP Software, your license is automatically terminated.

b. Restrictions. You may not rent, lease or lend the HP Software or Use the HP Software for commercial timesharing or bureau use. You may not sublicense, assign or otherwise transfer the HP Software except as expressly provided in this EULA.

5. PROPRIETARY RIGHTS. All intellectual property rights in the Software and User Documentation are owned by HP or its suppliers and are protected by law, including applicable copyright, trade secret, patent, and trademark laws. You will not remove any product identification, copyright notice, or proprietary restriction from the Software.

6. LIMITATION ON REVERSE ENGINEERING. You may not reverse engineer, decompile, or disassemble the HP Software, except and only to the extent that the right to do so is allowed under applicable law.

7. CONSENT TO USE OF DATA. HP and its affiliates may collect and use technical information you provide in relation to (i) your Use of the Software or the HP Product, or (ii) the provision of support services related to the Software or the HP Product. All such information will be subject to HP’s privacy policy. HP will not use such information in a form that personally identifies you except to the extent necessary to enhance your Use or provide support services.

8. LIMITATION OF LIABILITY. Notwithstanding any damages that you might incur, the entire liability of HP and its suppliers under this EULA and your exclusive remedy under this EULA will be limited to the greater of the amount actually paid by you for the Product or U.S. $5.00. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES (INCLUDING DAMAGES FOR LOST PROFITS, LOST DATA, BUSINESS INTERRUPTION, PERSONAL INJURY, OR LOSS OF PRIVACY) RELATED IN ANY WAY TO THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF HP OR ANY SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND EVEN IF THE ABOVE REMEDY FAILS OF ITS ESSENTIAL PURPOSE. Some states or other jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

9. U.S. GOVERNMENT CUSTOMERS. If you are a U.S. Government entity, then consistent with FAR 12.211 and FAR 12.212, Commercial Computer Software, Computer Software Documentation, and Technical Data for Commercial Items are licensed under the applicable HP commercial license agreement.

10. COMPLIANCE WITH EXPORT LAWS. You will comply with all laws, rules, and regulations (i) applicable to the export or import of the Software, or (ii) restricting the Use of the Software, including any restrictions on nuclear, chemical, or biological weapons proliferation.

11. RESERVATION OF RIGHTS. HP and its suppliers reserve all rights not expressly granted to you in this EULA.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rev. 11/06


Service and support

OpenSSL

This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit (http://www.openssl.org/)

THIS SOFTWARE IS PROVIDED BY THE OpenSSL PROJECT ``AS IS'' AND ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE OpenSSL PROJECT OR ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;

LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

This product includes cryptographic software written by Eric Young (eay@cryptsoft.com). This product includes software written by Tim Hudson (tjh@cryptsoft.com).


Service and support

Customer support

Get telephone support for your country/region
Have the product name, serial number, date of purchase, and problem description ready.
Country/region phone numbers are on the flyer that was in the box with your product or at www.hp.com/support/.
Get 24-hour Internet support
www.hp.com/support/CM1410series
Get support for products used with a Macintosh computer
www.hp.com/go/macosx
Download software utilities, drivers, and electronic information
www.hp.com/support/CM1410series
Order additional HP service or maintenance agreements
www.hp.com/go/carepack
Register your product
www.register.hp.com


Service and support

Repack the product

If HP Customer Care determines that your product needs to be returned to HP for repair, follow these steps to repack the product before shipping it.

CAUTION:

Shipping damage as a result of inadequate packing is the customer’s responsibility.

1.
Remove and retain the print cartridges.
CAUTION:

It is extremely important to remove the print cartridges before shipping the product. A print cartridge that remains in the product during shipping can leak and cover the product engine and other parts with toner.

To prevent damage to the print cartridges, avoid touching the rollers on them, and store the print cartridges so that they are not exposed to light.

2.
Remove and retain the power cable, interface cable, and any optional accessories.
3.
If possible, include print samples and 50 to 100 sheets of paper that did not print correctly.
4.
In the U.S., call HP Customer Care to request new packing material. In other areas, use the original packing material, if possible.


Product specifications

Product specifications
  • Physical specifications
  • Power consumption, electrical specifications, and acoustic emissions
  • Environmental specifications


Product specifications

Physical specifications

Physical specifications
Product
Height
Depth
Width
Weight
HP LaserJet Pro CM1415
413 mm (16.3 inches)
472 mm (18.6 inches)
442 mm (17.4 inches)
22.6 kg (49.8 lb)


Product specifications

Power consumption, electrical specifications, and acoustic emissions

See www.hp.com/support/CM1410series for current information.

CAUTION:

Power requirements are based on the country/region where the product is sold. Do not convert operating voltages. This will damage the product and void the product warranty.


Product specifications

Environmental specifications

Environmental specifications1
Recommended
Operating
Storage
Temperature
15° to 32.5° C
(59° to 90.5° F)
15° to 32.5° C
(59° to 90.5° F)
–20° to 40° C
(–4° to 104° F)
Relative humidity
20 to 70%
10 to 80%
95% or less
Altitude
0 to 3048 m (0 to 10,000 ft)

1 Values are subject to change.


Regulatory information

Regulatory information
  • FCC regulations
  • Environmental product stewardship program
  • Declaration of Conformity
  • Declaration of Conformity (wireless models)
  • Safety statements
  • Additional statements for telecom (fax) products
  • Additional statements for wireless products


Regulatory information

FCC regulations

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If this equipment is not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

●
Reorient or relocate the receiving antenna.
●
Increase separation between equipment and receiver.
●
Connect equipment to an outlet on a circuit different from that to which the receiver is located.
●
Consult your dealer or an experienced radio/TV technician.
NOTE:

Any changes or modifications to the printer that are not expressly approved by HP could void the user’s authority to operate this equipment.

Use of a shielded interface cable is required to comply with the Class B limits of Part 15 of FCC rules.


Regulatory information

Environmental product stewardship program

This section provides information about the following topics:

  • Protecting the environment
  • Ozone production
  • Power consumption
  • Paper use
  • Plastics
  • HP LaserJet print supplies
  • Return and recycling instructions
  • Paper
  • Material restrictions
  • Disposal of waste equipment by users in private households in the European Union
  • Chemical substances
  • Material Safety Data Sheet (MSDS)
  • For more information


Regulatory information

Protecting the environment

Hewlett-Packard Company is committed to providing quality products in an environmentally sound manner. This product has been designed with several attributes to minimize impacts on our environment.


Regulatory information

Ozone production

This product generates no appreciable ozone gas (O3).


Regulatory information

Power consumption

Power usage drops significantly while in Ready or Sleep mode, which saves natural resources and saves money without affecting the high performance of this product. Hewlett-Packard printing and imaging equipment marked with the ENERGY STAR® logo is qualified to the U.S. Environmental Protection Agency's ENERGY STAR specifications for imaging equipment. The following mark will appear on ENERGY STAR qualified imaging products:

ENERGY STAR® mark

Additional ENERGY STAR qualified imaging product model information is listed at:

www.hp.com/go/energystar


Regulatory information

Paper use

This product’s manual duplex feature (two-sided printing) and N-up printing (multiple pages printed on one page) capability can reduce paper usage and the resulting demands on natural resources.


Regulatory information

Plastics

Plastic parts over 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the product’s life.


Regulatory information

HP LaserJet print supplies

It’s easy to return and recycle your HP LaserJet print cartridges after use—free of charge—with HP Planet Partners. Multilingual program information and instructions are included in every new HP LaserJet print cartridge and supplies package. You help reduce the toll on the environment further when you return multiple cartridges together rather than separately.

HP is committed to providing inventive, high-quality products and services that are environmentally sound, from product design and manufacturing to distribution, customer use and recycling. When you participate in the HP Planet Partners program, we ensure your HP LaserJet print cartridges are recycled properly, processing them to recover plastics and metals for new products and diverting millions of tons of waste from landfills. Since this cartridge is being recycled and used in new materials, it will not be returned to you. Thank you for being environmentally responsible!

NOTE:

Use the return label to return original HP LaserJet print cartridges only. Please do not use this label for HP inkjet cartridges, non-HP cartridges, refilled or remanufactured cartridges or warranty returns. For information about recycling your HP inkjet cartridges please go to http://www.hp.com/recycle.


Regulatory information

Return and recycling instructions

This section provides information about the following topics:

  • United States and Puerto Rico
  • Non-U.S. returns


Regulatory information

United States and Puerto Rico

The enclosed label in the HP LaserJet toner cartridge box is for the return and recycling of one or more HP LaserJet print cartridges after use. Please follow the applicable instructions below.

This section provides information about the following topics:

  • Multiple returns (more than one cartridge)
  • Single returns
  • Shipping


Regulatory information

Multiple returns (more than one cartridge)

1.
Package each HP LaserJet print cartridge in its original box and bag.
2.
Tape the boxes together using strapping or packaging tape. The package can weigh up to 31 kg (70 lb).
3.
Use a single pre-paid shipping label.

OR

1.
Use your own suitable box, or request a free bulk collection box from www.hp.com/recycle or 1-800-340-2445 (holds up to 31 kg (70 lb) of HP LaserJet print cartridges).
2.
Use a single pre-paid shipping label.


Regulatory information

Single returns

1.
Package the HP LaserJet print cartridge in its original bag and box.
2.
Place the shipping label on the front of the box.


Regulatory information

Shipping

For all HP LaserJet print cartridge recycling returns, give the package to UPS during your next delivery or pickup, or take it to an authorized UPS drop-off center. For the location of your local UPS drop-off center, call 1-800-PICKUPS or visit www.ups.com. If you are returning via USPS label, give the package to a U.S. Postal Service carrier or drop off at a U.S. Postal Service Office. For more information, or to order additional labels or boxes for bulk returns, visit www.hp.com/recycle or call 1-800-340-2445. Requested UPS pickup will be charged normal pickup rates. Information subject to change without notice.

This section provides information about the following topics:

  • Residents of Alaska and Hawaii


Regulatory information

Residents of Alaska and Hawaii

Do not use the UPS label. Call 1-800-340-2445 for information and instructions. The U.S. Postal Service provides no-cost cartridge return transportation services under an arrangement with HP for Alaska and Hawaii.


Regulatory information

Non-U.S. returns

To participate in HP Planet Partners return and recycling program, just follow the simple directions in the recycling guide (found inside the packaging of your new product supply item) or visit www.hp.com/recycle. Select your country/region for information on how to return your HP LaserJet printing supplies.


Regulatory information

Paper

This product is capable of using recycled papers when the paper meets the guidelines outlined in the HP LaserJet Printer Family Print Media Guide. This product is suitable for the use of recycled paper according to EN12281:2002.


Regulatory information

Material restrictions

This HP product does not contain added mercury.

This HP product contains a battery that might require special handling at end-of-life. The batteries contained in or supplied by Hewlett-Packard for this product include the following:

HP LaserJet Pro CM1410 Color MFP Series
Type
Carbon monofluoride lithium
Weight
0.8 g
Location
On formatter board
User-removable
No

For recycling information, you can go to www.hp.com/recycle, or contact your local authorities or the Electronics Industries Alliance: www.eiae.org.


Regulatory information

Disposal of waste equipment by users in private households in the European Union

EU waste symbol

This symbol on the product or on its packaging indicates that this product must not be disposed of with your other household waste. Instead, it is your responsibility to dispose of your waste equipment by handing it over to a designated collection point for the recycling of waste electrical and electronic equipment. The separate collection and recycling of your waste equipment at the time of disposal will help to conserve natural resources and ensure that it is recycled in a manner that protects human health and the environment. For more information about where you can drop off your waste equipment for recycling, please contact your local city office, your household waste disposal service or the shop where you purchased the product.


Regulatory information

Chemical substances

HP is committed to providing our customers with information about the chemical substances in our products as needed to comply with legal requirements such as REACH (Regulation EC No 1907/2006 of the European Parliament and the Council). A chemical information report for this product can be found at: www.hp.com/go/reach.


Regulatory information

Material Safety Data Sheet (MSDS)

Material Safety Data Sheets (MSDS) for supplies containing chemical substances (for example, toner) can be obtained by accessing the HP Web site at www.hp.com/go/msds or www.hp.com/hpinfo/community/environment/productinfo/safety.


Regulatory information

For more information

To obtain information about these environmental topics:

●
Product environmental profile sheet for this and many related HP products
●
HP’s commitment to the environment
●
HP’s environmental management system
●
HP’s end-of-life product return and recycling program
●
Material Safety Data Sheets

Visit www.hp.com/go/environment or www.hp.com/hpinfo/globalcitizenship/environment.


Regulatory information

Declaration of Conformity

Declaration of Conformity
according to ISO/IEC 17050-1 and EN 17050-1
Manufacturer's Name:
Hewlett-Packard Company
DoC#: BOISB-0603-05-rel.1.0
Manufacturer's Address:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
declares, that the product
Product Name:
HP LaserJet Professional CM1415fn
Regulatory Model Number2)
BOISB-0603-05
BOISB-0903-00 – (US-Fax Module LIU)
BOISB-0903-01 – (EURO-Fax Module LIU)
Product Options:
ALL
Print Cartridges:
CE320A, CE321A, CE322A, CE323A
conforms to the following Product Specifications:
SAFETY:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 Class 1 Laser/LED Product)
IEC 62311:2007 / EN 62311:2008
GB4943-2001
EMC:
CISPR22:2005 +A1 / EN55022:2006 +A1 - Class B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Title 47 CFR, Part 15 Class B1) / ICES-003, Issue 4
GB9254-2008, GB17625.1-2003
TELECOM:
ES 203 021; FCC Title 47 CFR, Part 683)
ENERGY USE:
Regulation (EC) No. 1275/2008
Supplementary Information:
The product herewith complies with the requirements of the EMC Directive 2004/108/EC and the Low Voltage Directive 2006/95/EC, the R&TTE Directive 1999/5/EC (Annex II), the EuP Directive 2005/32/EC and carries the CE-Marking [image] accordingly.
This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
1.
The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems.
2.
For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).
3.
Telecom approvals and standards appropriate for the target countries/regions have been applied to this product, in addition to those listed above.
4.
This product uses an analog fax accessory module which Regulatory Model numbers are: BOISB-0903-00 (US-LIU) or BOISB-0903-01 (EURO LIU), as needed to meet technical regulatory requirements for the countries/regions this product will be sold.
Boise, Idaho USA
September 2010
For regulatory topics only:
European Contact:
Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
USA Contact:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Phone: 208-396-6000)


Regulatory information

Declaration of Conformity (wireless models)

Declaration of Conformity
according to ISO/IEC 17050-1 and EN 17050-1
Manufacturer's Name:
Hewlett-Packard Company
DoC#: BOISB-0603-06-rel.1.0
Manufacturer's Address:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
declares, that the product
Product Name:
HP LaserJet Professional CM1415fnw
Regulatory Model Number2)
BOISB-0603-06
BOISB-0903-00 – (US-Fax Module LIU)
BOISB-0903-01 – (EURO-Fax Module LIU)
SDGOB – 0892 – (Radio Module)
Product Options:
ALL
Print Cartridges:
CE320A, CE321A, CE322A, CE323A
conforms to the following Product Specifications:
SAFETY:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 Class 1 Laser/LED Product)
IEC 62311:2007 / EN 62311:2008
GB4943-2001
EMC:
CISPR22:2005 +A1 / EN55022:2006 +A1 - Class B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Title 47 CFR, Part 15 Class B1) / ICES-003, Issue 4
GB9254-2008, GB17625.1-2003
TELECOM:
ES 203 021; FCC Title 47 CFR, Part 683)
Radio5)
EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
EN 300 328: V1.7.1
FCC Title 47 CFR, Part 15 Subpart C (Section 15.247) / IC: RSS-210
ENERGY USE:
Regulation (EC) No. 1275/2008
Supplementary Information:
The product herewith complies with the requirements of the R&TTE; Directive 1999/5/EC Annex II and Annex IV, EMC Directive 2004/108/EC, the Low Voltage Directive 2006/95/EC, the EuP Directive 2005/32/EC and carries the CE-Marking [image] accordingly.
This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
1.
The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems.
2.
For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).
3.
Telecom approvals and standards appropriate for the target countries/regions have been applied to this product, in addition to those listed above.
4.
This product uses an analog fax accessory module which Regulatory Model numbers are: BOISB-0903-00 (US-LIU) or BOISB-0903-01 (EURO LIU), as needed to meet technical regulatory requirements for the countries/regions this product will be sold.
5.
This product uses a radio module device which Regulatory Model number is SDGOB-0892 as needed to meet technical regulatory requirements for the countries/regions this product will be sold.
Boise, Idaho USA
September 2010
For regulatory topics only:
European Contact:
Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
USA Contact:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Phone: 208-396-6000)


Regulatory information

Safety statements

This section provides information about the following topics:

  • Laser safety
  • Canadian DOC regulations
  • VCCI statement (Japan)
  • Power cord instructions
  • Power cord statement (Japan)
  • EMC statement (Korea)
  • Laser statement for Finland
  • GS statement (Germany)
  • Substances Table (China)
  • Restriction on Hazardous Substances statement (Turkey)


Regulatory information

Laser safety

The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The device is certified as a “Class 1” laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968. Since radiation emitted inside the device is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

WARNING!

Using controls, making adjustments, or performing procedures other than those specified in this user guide may result in exposure to hazardous radiation.


Regulatory information

Canadian DOC regulations

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Regulatory information

VCCI statement (Japan)

Japan VCCI statement


Regulatory information

Power cord instructions

Make sure your power source is adequate for the product voltage rating. The voltage rating is on the product label. The product uses either 100-127 Vac or 220-240 Vac and 50/60 Hz.

Connect the power cord between the product and a grounded AC outlet.

CAUTION:

To prevent damage to the product, use only the power cord that is provided with the product.


Regulatory information

Power cord statement (Japan)

Japan power cord statement


Regulatory information

EMC statement (Korea)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Regulatory information

Laser statement for Finland

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet CM1415fn, CM1415fnw, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet CM1415fn, CM1415fnw - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Regulatory information

GS statement (Germany)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Regulatory information

Substances Table (China)

Substances table (China)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Regulatory information

Restriction on Hazardous Substances statement (Turkey)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Regulatory information

Additional statements for telecom (fax) products

This section provides information about the following topics:

  • EU Statement for Telecom Operation
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Regulatory information

EU Statement for Telecom Operation

This product is intended to be connected to the analog Public Switched Telecommunication Networks (PSTN) of European Economic Area (EEA) countries/regions.

It meets requirements of EU R&TTE Directive 1999/5/EC (Annex II) and carries appropriate CE conformity marking.

For more details see Declaration of Conformity issued by the manufacturer in another section of this manual.

However due to differences between individual national PSTNs the product may not guarantee unconditional assurance of successful operation on every PSTN termination point. Network compatibility depends on the correct setting being selected by the customer in preparation of its connection to the PSTN. Please follow the instructions provided in the user manual.

If you experience network compatibility issues, please contact your equipment supplier or Hewlett-Packard help desk in the country/region of operation.

Connecting to a PSTN termination point may be the subject of additional requirements set out by the local PSTN operator.


Regulatory information

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Regulatory information

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Regulatory information

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Regulatory information

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

CAUTION:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Regulatory information

Additional statements for wireless products

This section provides information about the following topics:

  • FCC compliance statement—United States
  • Australia statement
  • Brazil ANATEL statement
  • Canadian statements
  • European Union regulatory notice
  • Notice for use in France
  • Notice for use in Russia
  • Korean statement
  • Taiwan statement


Regulatory information

FCC compliance statement—United States

Exposure to radio frequency radiation

CAUTION:

The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm ( (8 in)) during normal operation.

This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

CAUTION:

Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Regulatory information

Australia statement

This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Regulatory information

Brazil ANATEL statement

Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Regulatory information

Canadian statements

For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Regulatory information

European Union regulatory notice

The telecommunications functionality of this product may be used in the following EU and EFTA countries/regions:

Austria, Belgium, Bulgaria, Cyprus, Czech Republic, Denmark, Estonia, Finland, France, Germany, Greece, Hungary, Iceland, Ireland, Italy, Latvia, Liechtenstein, Lithuania, Luxembourg, Malta, Netherlands, Norway, Poland, Portugal, Romania, Slovak Republic, Slovenia, Spain, Sweden, Switzerland, and United Kingdom.


Regulatory information

Notice for use in France

For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Regulatory information

Korean statement

Korean wireless statement


Regulatory information

Taiwan statement

Taiwan wireless statement


Using accessibility shortcut keys in the Help Viewer

Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

Notes

  • There are also shortcut menu commands that can be accessed through the keyboard.
  • Shortcut keys also work in secondary and pop-up windows.
  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.
  • The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using the HTML Help Viewer

Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Shortcut keys for the Help Viewer

To close the Help Viewer. | Alt+F4
To switch between the Help Viewer and other open windows. | Alt+Tab
To display the Options menu. | Alt+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | Alt+O, and then press I
To hide or show the Navigation pane. | Alt+O, and then press T
To print a topic. | Alt+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | Alt+Left Arrow, or Alt+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | Alt+Right Arrow, or Alt+O, and then press F
To turn on or off search highlighting. | Alt+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or Alt+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | Alt+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | Alt+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | Alt+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | Up Arrow and Down Arrow, or Page Up and Page Down
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | Tab


Shortcut keys for the Contents tab

To display the Contents tab. | Alt+C
To open and close a book or folder. | Plus Sign (+) and Minus Sign (-), or Left Arrow and Right Arrow
To select a topic. | Up Arrow and Down Arrow
To display the selected topic. | Enter


Shortcut keys for the Index tab

To display the Index tab. | Alt+N
To type a keyword to search for. | Alt+W, and then type the word
To select a keyword in the list. | Up Arrow and Down Arrow
To display the associated topic. | Alt+D


Shortcut keys for the Search tab

To display the Search tab. | Alt+S
To type a keyword to search for. | Alt+W, and then type the word
To start a search. | Alt+L
To select a topic in the results list. | Alt+T, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | Alt+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | Alt+M
To only search through topic titles. | Alt+R


Shortcut keys for the Favorites tab

To display the Favorites tab. | Alt+I
To add the currently displayed topic to the Favorites list. | Alt+A
To select a topic in the Favorites list. | Alt+P, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
To remove the selected topic from the list. | Alt+R


Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.
  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.
  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.
  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.
  • If you use a particular help topic often, you can add it to your favorites list.
  • Right-click the Contents tab or Topic pane for shortcut menu commands


To find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.
  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.
  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.
Note Click the contents entry, index entry, or search results entry to display the corresponding topic.


To create a list of favorite help topics

  1. Locate the help topic you want to make a favorite topic.
  2. Click the Favorites tab, and then click Add.
Notes
  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.
  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.
  • To remove a favorite topic, select the topic and then click Remove.


To copy a help topic

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.
  2. Right-click again, and then click Copy. This copies the topic to the Clipboard.
  3. Open the document you want to copy the topic to.
  4. Position your cursor where you want the information to appear.
  5. On the Edit menu, click Paste.
Note If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


To print the current help topic

Right-click a topic, and then click Print.

Note If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.
  • Forward displays the next topic in a previously displayed sequence of topics.
  • Next displays the next topic listed in the table of contents.
  • Previous displays the previous topic listed in the table of contents.
  • Home displays the Home page topic for the help file you are viewing.
  • Refresh updates Web content that is currently displayed in the Topic pane.
  • Stop stops downloading file information. Click this button to stop a Web page from downloading.
Note The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command
Description
Right-click in the table of contents, and then click Open All.
Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All.
Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print.
Prints the topic.

Note These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.